#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_aa = {'aaa': ['aaaed', 'aaaing'],
 'aaaa': {'aaaas': []},
 'aaaah': {'aaaahed': [], 'aaaahing': [], 'aaaahs': []},
 'aaaar': {'aaaare': []},
 'aaaber': {'aaabers': []},
 'aaac': {'aaace': []},
 'aaad': {'aaade': [], 'aaads': []},
 'aaae': {'aaaes': []},
 'aaaembl': {'aaaembled': [], 'aaaembly': []},
 'aaaert': {'aaaerted': []},
 'aaaet': {'aaaets': []},
 'aaah': {'aaahed': [], 'aaahing': [], 'aaahs': []},
 'aaahh': {'aaahhs': []},
 'aaahhh': {'aaahhhs': []},
 'aaaiat': {'aaaiated': []},
 'aaaiatanc': {'aaaiatance': []},
 'aaaign': {'aaaigned': []},
 'aaaili': {'aaaily': []},
 'aaaistanc': {'aaaistance': []},
 'aaak': {'aaake': [], 'aaaking': []},
 'aaalat': {'aaalatant': []},
 'aaalgn': {'aaalgned': []},
 'aaalli': {'aaally': []},
 'aaalysi': {'aaalysis': []},
 'aaam': {'aaams': []},
 'aaan': {'aaans': []},
 'aaanag': {'aaanagement': []},
 'aaani': {'aaany': []},
 'aaao': {'aaaos': []},
 'aaaociat': {'aaaociate': ['aaaociated'], 'aaaociation': []},
 'aaaociate': ['aaaociated'],
 'aaaoclat': {'aaaoclated': [], 'aaaoclation': []},
 'aaaooiat': {'aaaooiated': []},
 'aaap': {'aaape': []},
 'aaapko': {'aaapkos': []},
 'aaapl': {'aaaple': ['aaaples']},
 'aaaple': ['aaaples'],
 'aaapt': {'aaapted': []},
 'aaar': {'aaare': []},
 'aaarat': {'aaarated': []},
 'aaarhu': {'aaarhus': []},
 'aaari': {'aaary': []},
 'aaat': {'aaate': []},
 'aaateri': {'aaaterials': []},
 'aaaum': {'aaaume': ['aaaumed'], 'aaauming': []},
 'aaaume': ['aaaumed'],
 'aaaur': {'aaaure': ['aaaured']},
 'aaauranc': {'aaaurance': []},
 'aaaure': ['aaaured'],
 'aab': {'aabe': ['aabed'], 'aabs': []},
 'aabb': {'aabbs': []},
 'aabbccdde': {'aabbccddee': []},
 'aabbrevi': {'aabbreviations': []},
 'aabcd': {'aabcde': []},
 'aabe': ['aabed'],
 'aaberg': {'aaberge': []},
 'aabi': {'aaby': []},
 'aabigu': {'aabiguity': [], 'aabiguous': []},
 'aabit': {'aabition': []},
 'aabl': {'aable': []},
 'aabn': {'aabne': []},
 'aabo': {'aaboe': []},
 'aabogad': {'aabogade': []},
 'aabsolut': {'aabsolute': []},
 'aabstract': {'aabstraction': []},
 'aaburi': {'aabury': []},
 'aaby': {'aabye': []},
 'aac': {'aace': ['aaces'], 'aacs': []},
 'aacadem': {'aacademic': []},
 'aacademi': {'aacademy': []},
 'aacari': {'aacaris': []},
 'aaccord': {'aaccording': []},
 'aacdemi': {'aacdemy': []},
 'aace': ['aaces'],
 'aacend': {'aacending': []},
 'aacept': {'aacepted': []},
 'aacertain': {'aacertained': []},
 'aach': {'aache': ['aached']},
 'aache': ['aached'],
 'aachen': ['aachener', 'aacheners'],
 'aachense': {'aachensee': []},
 'aachin': {'aachine': ['aachines']},
 'aachine': ['aachines'],
 'aachineri': {'aachinery': []},
 'aachln': {'aachlne': []},
 'aaci': {'aacy': []},
 'aacid': {'aacids': []},
 'aack': {'aacked': [], 'aacking': [], 'aacks': []},
 'aaclepia': {'aaclepias': []},
 'aacob': {'aacobs': []},
 'aacoma': {'aacomas': []},
 'aacondari': {'aacondary': []},
 'aacord': {'aacording': []},
 'aacr': {'aacred': []},
 'aacred': {'aacredness': []},
 'aacrib': {'aacribed': []},
 'aacrif': {'aacrificed': []},
 'aacrific': {'aacrifice': []},
 'aacsbaccredit': {'aacsbaccredited': []},
 'aact': {'aacte': [], 'aacts': []},
 'aaction': {'aactions': []},
 'aactiv': {'aactivated': [], 'aactive': [], 'aactivity': []},
 'aacur': {'aacurity': []},
 'aacut': {'aacute': []},
 'aad': {'aade': ['aaded', 'aades'], 'aading': [], 'aads': []},
 'aadam': {'aadams': []},
 'aadapt': {'aadapted': []},
 'aaddit': {'aadditional': []},
 'aaddl': {'aaddle': []},
 'aade': ['aaded', 'aades'],
 'aadem': {'aademic': []},
 'aademi': {'aademy': []},
 'aadh': {'aadhe': []},
 'aadi': {'aady': []},
 'aadic': {'aadical': []},
 'aadienc': {'aadience': []},
 'aadil': {'aadiles': []},
 'aadit': {'aadites': [], 'aadition': ['aaditional']},
 'aadition': ['aaditional'],
 'aadjust': {'aadjusted': []},
 'aadl': {'aadls': []},
 'aadli': {'aadly': []},
 'aadn': {'aadne': []},
 'aadrenerg': {'aadrenergic': []},
 'aadrenoceptor': {'aadrenoceptors': []},
 'aadrenoreceptor': {'aadrenoreceptors': []},
 'aadress': {'aadressed': []},
 'aadsa': {'aadsas': []},
 'aadt': {'aadts': []},
 'aadth': {'aadthe': []},
 'aadvantag': {'aadvantage': []},
 'aae': {'aaes': []},
 'aaea': {'aaeas': []},
 'aaenci': {'aaencies': [], 'aaency': []},
 'aaend': {'aaended': []},
 'aaent': {'aaents': []},
 'aaeociat': {'aaeociated': [], 'aaeociation': []},
 'aaep': {'aaepe': []},
 'aaequat': {'aaequate': []},
 'aaer': {'aaered': [], 'aaers': []},
 'aaerica': {'aaericas': []},
 'aaerican': {'aaericans': []},
 'aaerward': {'aaerwards': []},
 'aaf': {'aafe': ['aafes', 'aafely'], 'aafs': []},
 'aafati': {'aafaty': []},
 'aafc': {'aafce': [], 'aafcs': []},
 'aafe': ['aafes', 'aafely'],
 'aafeti': {'aafety': []},
 'aafj': {'aafje': ['aafjes']},
 'aafje': ['aafjes'],
 'aafk': {'aafke': []},
 'aafp': {'aafpe': []},
 'aafpr': {'aafprs': []},
 'aag': {'aage': ['aages'], 'aags': []},
 'aagama': {'aagamas': []},
 'aagazin': {'aagazine': []},
 'aage': {'aagee': []},
 'aaged': {'aagedal': []},
 'aagel': {'aageles': [], 'aagels': []},
 'aagena': {'aagenaes': []},
 'aaggi': {'aaggie': []},
 'aagi': {'aagie': [], 'aagis': []},
 'aagj': {'aagje': []},
 'aagl': {'aagle': ['aagles']},
 'aagle': ['aagles'],
 'aagnet': {'aagnetic': []},
 'aagnitud': {'aagnitude': []},
 'aagonist': {'aagonists': []},
 'aagtekerk': {'aagtekerke': []},
 'aagun': {'aaguns': []},
 'aah': {'aahe': ['aahes', 'aahed'],
         'aahhed': [],
         'aahhing': [],
         'aahing': [],
         'aahs': []},
 'aaham': {'aahamed': []},
 'aahbi': {'aahby': []},
 'aahe': ['aahes', 'aahed'],
 'aahevil': {'aaheville': []},
 'aahg': {'aahgs': []},
 'aahh': {'aahhs': []},
 'aahm': {'aahmes': []},
 'aahmc': {'aahmcs': []},
 'aahru': {'aahrus': []},
 'aahu': {'aahus': []},
 'aai': {'aaies': [], 'aais': []},
 'aaia': {'aaias': []},
 'aaiatiqu': {'aaiatique': []},
 'aaid': {'aaide': [], 'aaids': []},
 'aaig': {'aaige': []},
 'aail': {'aailed': [], 'aailing': [], 'aails': []},
 'aaili': {'aaily': []},
 'aaim': {'aaims': []},
 'aaimal': {'aaimals': []},
 'aain': {'aaine': ['aained'], 'aaining': [], 'aains': []},
 'aaine': ['aained'],
 'aainli': {'aainly': []},
 'aaint': {'aaints': []},
 'aaintain': {'aaintained': [], 'aaintaining': [], 'aaintains': []},
 'aainten': {'aaintenance': []},
 'aaion': {'aaions': []},
 'aair': {'aairs': []},
 'aais': {'aaise': []},
 'aaiti': {'aaity': []},
 'aaiv': {'aaive': []},
 'aaiviti': {'aaivities': [], 'aaivity': []},
 'aaiz': {'aaize': []},
 'aaj': {'aaje': []},
 'aajor': {'aajority': []},
 'aajorlti': {'aajorlty': []},
 'aak': {'aake': ['aakes', 'aaked'], 'aaking': [], 'aaks': []},
 'aake': ['aakes', 'aaked'],
 'aaker': {'aakers': []},
 'aakheperkar': {'aakheperkare': []},
 'aakhu': {'aakhus': []},
 'aakirkebi': {'aakirkeby': []},
 'aakr': {'aakre': []},
 'aal': {'aale': ['aales'], 'aals': []},
 'aala': {'aalae': [], 'aalas': []},
 'aalai': {'aalais': []},
 'aalanc': {'aalance': []},
 'aaland': {'aalanders': [], 'aalands': []},
 'aalari': {'aalaries': [], 'aalary': []},
 'aalber': {'aalbers': []},
 'aalbers': {'aalberse': []},
 'aalbert': {'aalberts': []},
 'aalbmcndo': {'aalbmcndoe': []},
 'aalborghu': {'aalborghus': []},
 'aalder': {'aalders': []},
 'aale': {'aalee': []},
 'aalensi': {'aalensis': []},
 'aalesund': {'aalesunds': []},
 'aalf': {'aalfs': []},
 'aalg': {'aalge': []},
 'aalhu': {'aalhus': []},
 'aali': {'aalis': [], 'aaly': []},
 'aaliti': {'aality': []},
 'aall': {'aalle': ['aalled'], 'aalls': []},
 'aalle': ['aalled'],
 'aalli': {'aally': []},
 'aalmuham': {'aalmuhammed': []},
 'aalnli': {'aalnly': []},
 'aalo': {'aaloe': []},
 'aalsupp': {'aalsuppe': []},
 'aalt': {'aalte': ['aalted'], 'aalts': []},
 'aalte': ['aalted'],
 'aaltj': {'aaltje': ['aaltjes']},
 'aaltje': ['aaltjes'],
 'aalto': {'aalto': []},
 'aaltoesqu': {'aaltoesque': []},
 'aalu': {'aalue': ['aalues']},
 'aalue': ['aalues'],
 'aalvat': {'aalvation': []},
 'aalway': {'aalways': []},
 'aalysi': {'aalysis': []},
 'aam': {'aame': ['aames', 'aamed', 'aamely'], 'aams': []},
 'aama': {'aamas': []},
 'aamag': {'aamage': ['aamages']},
 'aamage': ['aamages'],
 'aame': ['aames', 'aamed', 'aamely'],
 'aami': {'aamy': []},
 'aaministr': {'aaministration': [], 'aaministrative': []},
 'aaminoadip': {'aaminoadipic': []},
 'aaminobutyr': {'aaminobutyric': []},
 'aaminoisobutyr': {'aaminoisobutyric': []},
 'aamiri': {'aamiry': []},
 'aamit': {'aamitted': []},
 'aamon': {'aamons': []},
 'aamount': {'aamounts': []},
 'aampl': {'aample': ['aamples', 'aampled'], 'aampling': []},
 'aample': ['aamples', 'aampled'],
 'aamw': {'aamws': []},
 'aamylas': {'aamylase': ['aamylases']},
 'aamylase': ['aamylases'],
 'aan': {'aane': ['aanes'], 'aans': []},
 'aana': {'aanae': [], 'aanas': []},
 'aanag': {'aanage': ['aanaged', 'aanager', 'aanagers', 'aanagement']},
 'aanage': ['aanaged', 'aanager', 'aanagers', 'aanagement'],
 'aanagea': {'aanageaent': []},
 'aanageri': {'aanagerial': []},
 'aanal': {'aanales': [], 'aanals': []},
 'aanalysi': {'aanalysis': []},
 'aanbevel': {'aanbeveling': []},
 'aanbi': {'aanbied': []},
 'aanbid': {'aanbidding': []},
 'aanbidd': {'aanbidders': []},
 'aanbied': {'aanbieders': [], 'aanbieding': []},
 'aanc': {'aance': ['aances']},
 'aance': ['aances'],
 'aanctif': {'aanctification': []},
 'aand': {'aande': ['aanded'], 'aands': []},
 'aandalsn': {'aandalsnes': []},
 'aandaton': {'aandatone': []},
 'aande': ['aanded'],
 'aandeelhoud': {'aandeelhouders': []},
 'aandeelhoudersregist': {'aandeelhoudersregister': []},
 'aandelig': {'aandelige': []},
 'aanden': {'aandens': []},
 'aandi': {'aandy': []},
 'aandoen': {'aandoening': []},
 'aandston': {'aandstone': []},
 'aanduid': {'aanduiding': []},
 'aane': ['aanes'],
 'aang': {'aange': []},
 'aangaand': {'aangaande': []},
 'aangebi': {'aangebied': []},
 'aangebracht': {'aangebrachte': []},
 'aangeduid': {'aangeduide': []},
 'aangehaald': {'aangehaalde': []},
 'aangeleenthed': {'aangeleenthede': []},
 'aangelegd': {'aangelegde': []},
 'aangenam': {'aangename': []},
 'aangepast': {'aangepaste': []},
 'aanger': {'aangerous': []},
 'aangetast': {'aangetaste': []},
 'aangevoerd': {'aangevoerde': []},
 'aangrenzend': {'aangrenzende': []},
 'aanhal': {'aanhaling': []},
 'aanhang': {'aanhangers': []},
 'aanhecht': {'aanhechting': []},
 'aanhoud': {'aanhouding': []},
 'aanhoudend': {'aanhoudende': []},
 'aani': {'aanie': [], 'aanis': [], 'aany': []},
 'aanifest': {'aanifested': []},
 'aanim': {'aanimals': []},
 'aanipul': {'aanipulation': []},
 'aanitari': {'aanitary': []},
 'aaniti': {'aanity': []},
 'aank': {'aanks': []},
 'aankondig': {'aankondiging': []},
 'aanleid': {'aanleiding': []},
 'aanlysi': {'aanlysis': []},
 'aanman': {'aanmaning': []},
 'aanmeld': {'aanmelding': []},
 'aanmerk': {'aanmerking': []},
 'aanmerkelijk': {'aanmerkelijke': []},
 'aanmoedig': {'aanmoediging': []},
 'aannam': {'aanname': ['aannames']},
 'aanname': ['aannames'],
 'aannem': {'aannemer': ['aannemers'], 'aanneming': []},
 'aannemer': ['aannemers'],
 'aanner': {'aanners': []},
 'aano': {'aanos': []},
 'aanom': {'aanomer': []},
 'aanoth': {'aanother': []},
 'aanounc': {'aanounced': [], 'aanouncement': []},
 'aanpass': {'aanpassing': []},
 'aanpl': {'aanple': []},
 'aanrak': {'aanraking': []},
 'aanrand': {'aanranding': []},
 'aans': {'aanse': []},
 'aanschouw': {'aanschouwing': []},
 'aansluit': {'aansluiting': []},
 'aansluitend': {'aansluitende': []},
 'aanspor': {'aansporing': []},
 'aansprek': {'aanspreker': []},
 'aanstaand': {'aanstaande': []},
 'aanstel': {'aanstelling': []},
 'aanstond': {'aanstonds': []},
 'aanstoo': {'aanstoos': []},
 'aant': {'aants': []},
 'aantagonist': {'aantagonists': []},
 'aantast': {'aantasting': []},
 'aanteeken': {'aanteekening': []},
 'aanteken': {'aantekening': []},
 'aantekening': {'aantekeninge': []},
 'aantrekkelijk': {'aantrekkelijke': ['aantrekkelijker']},
 'aantrekkelijke': ['aantrekkelijker'],
 'aanual': {'aanually': []},
 'aanufactur': {'aanufacture': ['aanufactured', 'aanufacturers'],
                'aanufacturing': []},
 'aanufacture': ['aanufactured', 'aanufacturers'],
 'aanur': {'aanure': []},
 'aanuscript': {'aanuscripts': []},
 'aanvaard': {'aanvaarde': [], 'aanvaarding': []},
 'aanvaardbar': {'aanvaardbare': []},
 'aanvankelijk': {'aanvankelijke': []},
 'aanvecht': {'aanvechting': []},
 'aanverwant': {'aanverwante': []},
 'aanvul': {'aanvulling': []},
 'aanvullend': {'aanvullende': []},
 'aanwa': {'aanwas': []},
 'aanwend': {'aanwending': []},
 'aanwezig': {'aanwezige': []},
 'aanwijz': {'aanwijzing': []},
 'aanwys': {'aanwysing': []},
 'aanzienlijk': {'aanzienlijke': []},
 'aao': {'aaos': []},
 'aaoa': {'aaoas': []},
 'aaociat': {'aaociation': []},
 'aaodnvi': {'aaodnvis': []},
 'aaohn': {'aaohns': []},
 'aaom': {'aaoms': []},
 'aaon': {'aaons': []},
 'aaonm': {'aaonms': []},
 'aaopt': {'aaopted': []},
 'aaor': {'aaore': ['aaored']},
 'aaore': ['aaored'],
 'aaorphou': {'aaorphous': []},
 'aaount': {'aaounte': ['aaounted'], 'aaounts': []},
 'aaounte': ['aaounted'],
 'aaoyo': {'aaoyos': []},
 'aap': {'aape': ['aapeli'], 'aapped': [], 'aaps': []},
 'aapac': {'aapacity': []},
 'aapar': {'aaparation': []},
 'aapart': {'aapartic': []},
 'aapcc': {'aapccs': []},
 'aape': ['aapeli'],
 'aapect': {'aapecte': [], 'aapects': []},
 'aapeot': {'aapeots': []},
 'aapergillu': {'aapergillus': []},
 'aapi': {'aapies': [], 'aapis': []},
 'aapico': {'aapicos': []},
 'aapinwal': {'aapinwall': []},
 'aapisti': {'aapistie': []},
 'aapit': {'aapital': []},
 'aapj': {'aapje': ['aapjes']},
 'aapje': ['aapjes'],
 'aapk': {'aapke': []},
 'aapkiko': {'aapkikos': []},
 'aapko': {'aapkos': []},
 'aapl': {'aaple': []},
 'aaplitud': {'aaplitude': []},
 'aaploy': {'aaployed': []},
 'aapn': {'aapne': []},
 'aapo': {'aapos': []},
 'aappi': {'aappiness': []},
 'aappli': {'aapplied': [], 'aapplies': [], 'aapply': []},
 'aapto': {'aaptos': []},
 'aaq': {'aaqs': []},
 'aar': ['aare', 'aared', 'aaring', 'aarely', 'aarefully'],
 'aara': {'aarae': [], 'aaras': []},
 'aaraa': {'aaraas': []},
 'aaran': {'aarane': []},
 'aarat': {'aarated': []},
 'aarava': {'aaravas': []},
 'aarbag': {'aarbager': []},
 'aarbakk': {'aarbakke': []},
 'aarbeg': {'aarbeger': []},
 'aarberg': {'aarbergs': []},
 'aarbergergass': {'aarbergergasse': []},
 'aarbog': {'aarboger': []},
 'aarbu': {'aarbus': []},
 'aarch': {'aarched': []},
 'aard': {'aarde': ['aardes'], 'aards': []},
 'aardal': {'aardals': []},
 'aardappel': {'aardappels': []},
 'aardbev': {'aardbeving': []},
 'aarde': ['aardes'],
 'aarden': {'aardens': []},
 'aardenn': {'aardenne': []},
 'aardga': {'aardgas': []},
 'aardig': {'aardige': []},
 'aardli': {'aardly': []},
 'aardoli': {'aardolie': []},
 'aardrijk': {'aardrijks': []},
 'aardrijkskund': {'aardrijkskunde': []},
 'aardrijkskundig': {'aardrijkskundige': []},
 'aardrykskund': {'aardrykskunde': []},
 'aards': {'aardse': []},
 'aardvark': {'aardvark': []},
 'aardwolf': {'aardwolf': []},
 'aardwolv': {'aardwolf': []},
 'aare': {'aaree': ['aareed']},
 'aaree': ['aareed'],
 'aareliu': {'aarelius': []},
 'aaren': {'aarene': [], 'aarens': []},
 'aarenhold': {'aarenholds': []},
 'aaret': {'aarets': []},
 'aarfi': {'aarfy': []},
 'aarg': {'aarge': []},
 'aargauisch': {'aargauische': []},
 'aargin': {'aarginal': [], 'aargins': []},
 'aarhau': {'aarhaus': []},
 'aarhn': {'aarhns': []},
 'aarhu': {'aarhus': []},
 'aarhui': {'aarhuis': []},
 'aarhundred': {'aarhundrede': ['aarhundredes', 'aarhundreder']},
 'aarhundrede': ['aarhundredes', 'aarhundreder'],
 'aarhuu': {'aarhuus': []},
 'aari': {'aarie': ['aaries'], 'aaris': [], 'aary': []},
 'aariabl': {'aariable': []},
 'aaricultur': {'aaricultural': [], 'aariculture': []},
 'aarie': ['aaries'],
 'aarig': {'aarige': []},
 'aarili': {'aarily': []},
 'aarin': {'aarine': []},
 'aariou': {'aarious': []},
 'aarit': {'aarital': []},
 'aark': {'aarked': [], 'aarking': [], 'aarkness': [], 'aarks': []},
 'aarkedli': {'aarkedly': []},
 'aarket': {'aarketing': [], 'aarkets': []},
 'aarku': {'aarkus': []},
 'aarl': {'aarle': []},
 'aarli': {'aarly': []},
 'aarlig': {'aarlige': []},
 'aarm': {'aarms': []},
 'aarmassiv': {'aarmassivs': []},
 'aarmi': {'aarmy': []},
 'aarn': {'aarne': ['aarned', 'aarnes'], 'aarnings': []},
 'aarna': {'aarnaes': []},
 'aarne': ['aarned', 'aarnes'],
 'aarnouds': {'aarnoudse': []},
 'aarnouts': {'aarnoutse': []},
 'aaro': {'aaroe': [], 'aaros': []},
 'aaron': ['aarone', 'aarones', 'aaronic', 'aaronical'],
 "aaron'": {"aaron's": []},
 'aaronett': {'aaronette': []},
 'aaroni': {'aaronie': [], 'aaronis': []},
 'aaronid': {'aaronide': ['aaronides'], 'aaronids': []},
 'aaronide': ['aaronides'],
 'aaronit': {'aaronite': ['aaronites'], 'aaronitic': []},
 'aaronite': ['aaronites'],
 'aaronsohn': {'aaronsohns': []},
 'aaronson': {'aaronsons': []},
 'aarontyp': {'aarontype': []},
 'aarp': {'aarp': []},
 'aarr': {'aarre': []},
 'aarre': {'aarree': []},
 'aarri': {'aarried': [], 'aarry': ['aarrying']},
 'aarriag': {'aarriage': ['aarriages']},
 'aarriage': ['aarriages'],
 'aarrl': {'aarrled': []},
 'aarrlag': {'aarrlage': []},
 'aarry': ['aarrying'],
 'aars': {'aarse': []},
 'aarsaeth': {'aarsaether': []},
 'aarsag': {'aarsager': []},
 'aarsagern': {'aarsagerne': []},
 'aarsberetn': {'aarsberetning': []},
 'aarsberetning': {'aarsberetninger': []},
 'aarsen': {'aarsens': []},
 'aarsheft': {'aarshefte': ['aarshefter']},
 'aarshefte': ['aarshefter'],
 'aarsleff': {'aarsleffs': []},
 'aarsn': {'aarsnes': []},
 'aarssen': {'aarssens': []},
 'aarstid': {'aarstider': []},
 'aart': {'aarte': [], 'aarts': []},
 'aarthu': {'aarthus': []},
 'aarti': {'aartis': [], 'aarty': []},
 'aarticularli': {'aarticularly': []},
 'aartiu': {'aartius': []},
 'aartrijk': {'aartrijke': []},
 'aaru': {'aarus': []},
 'aarv': {'aarve': ['aarved']},
 'aarve': ['aarved'],
 'aarvi': {'aarvy': []},
 'aarvic': {'aarvice': []},
 'aas': ['aassed'],
 'aasa': {'aasas': []},
 'aasch': {'aasche': []},
 'aasdom': {'aasdoms': []},
 'aase': {'aasee': []},
 'aasembl': {'aasembled': [], 'aasembly': []},
 'aasen': {'aasens': []},
 'aaser': {'aaseral': []},
 'aasert': {'aaserted': [], 'aasertion': []},
 'aasess': {'aasessed': [], 'aasessment': []},
 'aaset': {'aasets': []},
 'aasi': {'aasis': [], 'aasy': []},
 'aasign': {'aasigned': []},
 'aasili': {'aasily': []},
 'aasist': {'aasistance': [], 'aasistant': [], 'aasisted': []},
 'aask': {'aasked': []},
 'aaskaf': {'aaskafers': []},
 'aaskrah': {'aaskrahe': []},
 'aasli': {'aasly': []},
 'aasn': {'aasnes': []},
 'aasna': {'aasnaes': []},
 'aasoci': {'aasociated': [], 'aasociation': ['aasociations']},
 'aasociation': ['aasociations'],
 'aasooiat': {'aasooiation': []},
 'aass': {'aas': ['aassed']},
 'aasset': {'aassets': []},
 'aassim': {'aassime': []},
 'aassiv': {'aassive': []},
 'aassoci': {'aassociated': [], 'aassociation': []},
 'aassum': {'aassumed': [], 'aassumes': [], 'aassuming': []},
 'aast': {'aaste': ['aasted']},
 'aastat': {'aastate': []},
 'aaste': ['aasted'],
 'aaster': {'aasters': []},
 'aasteri': {'aastery': []},
 'aasthet': {'aasthetic': ['aasthetical']},
 'aasthetic': {'aastheticism': []},
 'aastrian': {'aastrians': []},
 'aasua': {'aasuaed': []},
 'aasum': {'aasume': ['aasumed'], 'aasuming': []},
 'aasume': ['aasumed'],
 'aasumpt': {'aasumption': ['aasumptions']},
 'aasumption': ['aasumptions'],
 'aasur': {'aasurance': [], 'aasure': ['aasured'], 'aasuric': []},
 'aasure': ['aasured'],
 'aasv': {'aasved': []},
 'aasvoel': {'aasvoels': []},
 'aasvogel': {'aasvogels': []},
 'aaswer': {'aaswered': [], 'aaswers': []},
 'aaszi': {'aaszy': []},
 'aat': {'aate': ['aates', 'aated', 'aately'],
         'aating': [],
         'aats': [],
         'aatting': []},
 'aata': {'aatas': []},
 'aataens': {'aataensic': []},
 'aataents': {'aataentsic': []},
 'aatar': {'aataral': [], 'aatare': []},
 'aatari': {'aatarial': []},
 'aatarl': {'aatarlal': []},
 'aatart': {'aatarte': []},
 'aatat': {'aatate': []},
 'aatati': {'aatatis': []},
 'aatch': {'aatched': [], 'aatching': []},
 'aate': ['aates', 'aated', 'aately'],
 'aateri': {'aaterial': ['aaterials', 'aaterially']},
 'aateria': {'aaterias': []},
 'aaterial': {'aateriale': []},
 'aaterl': {'aaterlal': ['aaterlals']},
 'aaterlal': ['aaterlals'],
 'aatern': {'aaternal': []},
 'aath': {'aathe': [], 'aathing': []},
 'aatheaat': {'aatheaatical': []},
 'aathemat': {'aathematical': []},
 'aather': {'aathered': []},
 'aathoni': {'aathony': []},
 'aathor': {'aathorities': [], 'aathority': [], 'aathors': []},
 'aati': {'aaty': []},
 'aatiafact': {'aatiafaction': []},
 'aatiafactori': {'aatiafactory': []},
 'aatiafi': {'aatiafied': [], 'aatiafy': []},
 'aatic': {'aatical': []},
 'aatient': {'aatients': []},
 'aation': {'aational': [], 'aations': []},
 'aatir': {'aatire': []},
 'aatisfact': {'aatisfaction': []},
 'aatisfactori': {'aatisfactory': []},
 'aatisfi': {'aatisfied': [], 'aatisfy': []},
 'aativ': {'aative': ['aatives'], 'aativities': [], 'aativity': []},
 'aative': ['aatives'],
 'aatn': {'aatne': []},
 'aato': {'aatos': []},
 'aatom': {'aatoms': []},
 'aatp': {'aatps': []},
 'aatr': {'aatre': ['aatres']},
 'aatre': ['aatres'],
 'aatric': {'aatrices': []},
 'aatronomi': {'aatronomy': []},
 'aatrophi': {'aatrophys': []},
 'aatrophys': {'aatrophysical': []},
 'aatter': {'aatters': []},
 'aattl': {'aattle': []},
 'aatual': {'aatually': []},
 'aatur': {'aatural': ['aaturally'],
           'aaturated': [],
           'aaturation': [],
           'aature': [],
           'aaturity': []},
 'aatural': ['aaturally'],
 'aaturia': {'aaturias': []},
 'aau': {'aaus': []},
 'aauacultur': {'aauaculture': []},
 'aaualli': {'aaually': []},
 'aauc': {'aauce': []},
 'aaueou': {'aaueous': []},
 'aaui': {'aauis': []},
 'aauina': {'aauinas': []},
 'aauitain': {'aauitaine': []},
 'aault': {'aaults': []},
 'aaur': {'aaure': []},
 'aaus': {'aause': ['aaused', 'aauses']},
 'aause': ['aaused', 'aauses'],
 'aauw': {'aauws': []},
 'aav': {'aave': ['aaved'], 'aaving': ['aavings'], 'aavs': []},
 'aavag': {'aavage': ['aavages']},
 'aavage': ['aavages'],
 'aavail': {'aavailable': []},
 'aavan': {'aavans': []},
 'aavanc': {'aavance': ['aavanced']},
 'aavance': ['aavanced'],
 'aavantag': {'aavantage': ['aavantages']},
 'aavantage': ['aavantages'],
 'aavar': {'aavaral': [], 'aavare': []},
 'aave': ['aaved'],
 'aaver': {'aaveral': []},
 'aaverag': {'aaverage': ['aaverages']},
 'aaverage': ['aaverages'],
 'aavergn': {'aavergne': []},
 'aavi': {'aavy': []},
 'aavic': {'aavice': []},
 'aaving': ['aavings'],
 'aavis': {'aavised': []},
 'aavpo': {'aavpos': []},
 'aaw': {'aawe': ['aawed'], 'aaws': []},
 'aawa': {'aawas': []},
 'aawe': ['aawed'],
 'aay': {'aaye': [], 'aaying': [], 'aays': []},
 'aayb': {'aaybe': []},
 'aaye': {'aayee': []},
 'aayo': {'aayos': []},
 'aayth': {'aaything': []}}
