#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ae = {"ae'": {"ae'e": []},
             "ae'r": {"ae're": []},
             "ae'u": {"ae'us": []},
             'aea': {'aeas': []},
             'aeaa': {'aeaas': []},
             'aeaaur': {'aeaaure': ['aeaaured']},
             'aeaaure': ['aeaaured'],
             'aeab': {'aeabs': []},
             'aeaber': {'aeabere': [], 'aeabers': []},
             'aeabran': {'aeabrane': []},
             'aeac': {'aeace': ['aeaces']},
             'aeace': ['aeaces'],
             'aeacid': {'aeacide': ['aeacides'], 'aeacids': []},
             'aeacida': {'aeacidae': []},
             'aeacide': ['aeacides'],
             'aeaciu': {'aeacius': []},
             'aeacu': {'aeacus': []},
             'aead': {'aeads': []},
             'aeadem': {'aeademic': []},
             'aeademi': {'aeademie': ['aeademies'], 'aeademy': []},
             'aeademia': {'aeademiae': []},
             'aeademie': ['aeademies'],
             'aeadi': {'aeadie': []},
             'aeadian': {'aeadians': []},
             'aeadimi': {'aeadimie': []},
             'aeaeur': {'aeaeured': []},
             'aeailabl': {'aeailable': []},
             'aeair': {'aeairs': []},
             'aeako': {'aeakos': []},
             'aeal': {'aeale': ['aealed'], 'aealing': [], 'aeals': []},
             'aeale': ['aealed'],
             'aealou': {'aealous': []},
             'aealous': {'aealously': []},
             'aean': {'aeane': [], 'aeaning': ['aeanings'], 'aeans': []},
             'aeaning': {'aeaningful': []},
             'aeanthia': {'aeanthias': []},
             'aeanti': {'aeantis': []},
             'aeantid': {'aeantides': []},
             'aeantodoru': {'aeantodorus': []},
             'aeaociat': {'aeaociation': []},
             'aeaori': {'aeaory': []},
             'aeap': {'aeaps': []},
             'aear': {'aeared': [], 'aears': []},
             'aearch': {'aearching': []},
             'aearli': {'aearly': []},
             'aearu': {'aearus': []},
             'aeas': {'aease': []},
             'aeason': {'aeasonal': [], 'aeasons': []},
             'aeasur': {'aeasure': ['aeasures', 'aeasured', 'aeasurement', 'aeasurements'],
                        'aeasuring': []},
             'aeasure': ['aeasures', 'aeasured', 'aeasurement', 'aeasurements'],
             'aeasurea': {'aeasureaent': ['aeasureaents']},
             'aeasureaent': ['aeasureaents'],
             'aeat': {'aeate': ['aeated'], 'aeating': [], 'aeats': []},
             'aeate': ['aeated'],
             'aeathet': {'aeathetic': []},
             'aeaum': {'aeaumed': []},
             'aeav': {'aeaves': []},
             'aeavi': {'aeavy': []},
             'aeb': {'aebe': [], 'aebs': []},
             'aebat': {'aebate': []},
             'aebb': {'aebbe': []},
             'aebel': {'aebele': [], 'aebeling': []},
             'aebi': {'aeby': []},
             'aebisch': {'aebischer': []},
             'aebish': {'aebisher': []},
             'aebit': {'aebiteation': []},
             'aebleskiv': {'aebleskiver': ['aebleskivers']},
             'aebleskiver': ['aebleskivers'],
             'aebli': {'aebly': []},
             'aebt': {'aebte': [], 'aebts': []},
             'aebu': {'aebus': []},
             'aeburi': {'aebury': []},
             'aebutiu': {'aebutius': []},
             'aec': ['aece', 'aeces'],
             'aeca': {'aecae': []},
             'aecad': {'aecade': []},
             'aecali': {'aecalis': []},
             'aecam': {'aecame': []},
             'aecat': {'aecation': []},
             'aecaus': {'aecause': []},
             'aecclesi': {'aecclesie': []},
             'aecclesia': {'aecclesiae': [], 'aecclesias': []},
             'aecclesiastica': {'aecclesiasticae': []},
             'aecclesiastici': {'aecclesiasticis': []},
             'aecclesii': {'aecclesiis': []},
             'aeccord': {'aeccording': []},
             'aecdyson': {'aecdysone': []},
             'aeced': {'aecede': ['aeceded']},
             'aecede': ['aeceded'],
             'aeceder': {'aecedere': []},
             'aeceiv': {'aeceived': []},
             'aeceler': {'aecelerated': [], 'aeceleration': []},
             'aecent': {'aecents': []},
             'aecept': {'aeceptable': [],
                        'aeceptance': [],
                        'aeceptation': [],
                        'aecepted': [],
                        'aecepting': [],
                        'aecepts': []},
             'aecess': {'aecessible': [], 'aecession': [], 'aecessity': []},
             'aecessari': {'aecessary': []},
             'aecessarili': {'aecessarily': []},
             'aecessori': {'aecessories': [], 'aecessory': []},
             'aecessoriu': {'aecessorius': []},
             'aech': {'aeches': []},
             'aechan': {'aechanical': [], 'aechanics': [], 'aechanism': ['aechanisms']},
             'aechanisa': {'aechanisas': []},
             'aechanism': ['aechanisms'],
             'aechbishop': {'aechbishops': []},
             'aeche': {'aechee': []},
             'aechitect': {'aechitects': []},
             'aechitectue': {'aechitectuee': []},
             'aechitectur': {'aechitecture': []},
             'aechiv': {'aechives': []},
             'aechmea': {'aechmeas': []},
             'aechmophoru': {'aechmophorus': []},
             'aechmorhynchu': {'aechmorhynchus': []},
             'aechmorphoru': {'aechmorphorus': []},
             'aecht': {'aechte': []},
             'aechylu': {'aechylus': []},
             'aecid': {'aecide': ['aecided', 'aecident', 'aecidents', 'aecidently']},
             'aecide': ['aecided', 'aecident', 'aecidents', 'aecidently'],
             'aeciden': {'aecidens': []},
             'aecident': {'aecidental': ['aecidentally']},
             'aecidental': ['aecidentally'],
             'aecidi': {'aecidial': []},
             'aecidioid': {'aecidioides': []},
             'aecidiospor': {'aecidiospore': ['aecidiospores']},
             'aecidiospore': ['aecidiospores'],
             'aeciospor': {'aeciospore': []},
             'aeciper': {'aecipere': []},
             'aecis': {'aecision': ['aecisions']},
             'aecision': ['aecisions'],
             'aeciu': {'aecius': []},
             'aecius': {'aeciuses': []},
             'aeckerl': {'aeckerle': []},
             'aecl': {'aecles': []},
             'aeclar': {'aeclared': []},
             'aeclesia': {'aeclesiae': []},
             'aeclin': {'aecline': []},
             'aeclogu': {'aeclogues': []},
             'aeco': {'aecos': []},
             'aecom': {'aecome': []},
             'aecommod': {'aecommodate': ['aecommodated'], 'aecommodation': []},
             'aecommodate': ['aecommodated'],
             'aecompani': {'aecompanied': [],
                           'aecompanies': [],
                           'aecompaniment': [],
                           'aecompany': ['aecompanying']},
             'aecompany': ['aecompanying'],
             'aecomplish': {'aecomplished': [],
                            'aecomplishing': [],
                            'aecomplishment': ['aecomplishments']},
             'aecomplishment': ['aecomplishments'],
             'aecond': {'aeconds': []},
             'aecondari': {'aecondary': []},
             'aecondli': {'aecondly': []},
             'aeconom': {'aeconomical': []},
             'aeconomi': {'aeconomy': []},
             'aeconomicu': {'aeconomicus': []},
             'aecord': {'aecordance': [], 'aecorded': [], 'aecording': [], 'aecords': []},
             'aecordingli': {'aecordingly': []},
             'aecount': {'aecountability': [],
                         'aecounted': [],
                         'aecounting': [],
                         'aecounts': []},
             'aecouter': {'aecouterments': []},
             'aecre': {'aecree': []},
             'aecreas': {'aecrease': []},
             'aecreci': {'aecrecy': []},
             'aecret': {'aecretion': []},
             'aecretari': {'aecretary': []},
             'aecretli': {'aecretly': []},
             'aecru': {'aecrue': ['aecrued']},
             'aecrue': ['aecrued'],
             'aect': {'aected': [], 'aecting': [], 'aects': []},
             'aection': {'aectional': [], 'aections': []},
             'aector': {'aectors': []},
             'aecu': {'aecus': []},
             'aeculapiu': {'aeculapius': []},
             'aecumen': {'aecumenical': []},
             'aecumul': {'aecumulate': ['aecumulated'],
                         'aecumulating': [],
                         'aecumulation': []},
             'aecumulate': ['aecumulated'],
             'aecur': {'aecurate': ['aecurately'],
                       'aecure': ['aecured'],
                       'aecuring': [],
                       'aecurities': [],
                       'aecurity': []},
             'aecuraci': {'aecuracy': []},
             'aecurate': ['aecurately'],
             'aecure': ['aecured'],
             'aecurlti': {'aecurlty': []},
             'aecurs': {'aecursed': []},
             'aecus': {'aecusation': ['aecusations'],
                       'aecuse': ['aecuses', 'aecused'],
                       'aecusing': []},
             'aecusation': ['aecusations'],
             'aecuse': ['aecuses', 'aecused'],
             'aecustom': {'aecustomed': []},
             'aed': {'aede': ['aeded', 'aedes']},
             'aeda': {'aedas': []},
             'aedaegu': {'aedaegus': []},
             'aedamu': {'aedamus': []},
             'aedan': {'aedans': []},
             'aedanu': {'aedanus': []},
             'aedc': {'aedcs': []},
             'aede': ['aeded', 'aedes'],
             'aedeag': {'aedeagal': []},
             'aedeagu': {'aedeagus': []},
             'aedel': {'aedeling': []},
             'aedemat': {'aedematous': []},
             'aedepsu': {'aedepsus': []},
             'aeder': {'aedere': []},
             'aedesiu': {'aedesius': []},
             'aedesqu': {'aedesque': []},
             'aedi': {'aedie': [], 'aedis': [], 'aedy': []},
             'aediat': {'aediately': []},
             'aedibu': {'aedibus': []},
             'aedibv': {'aedibvs': []},
             'aedic': {'aedical': []},
             'aedicin': {'aedicine': []},
             'aedicul': {'aediculated': [], 'aedicule': ['aedicules']},
             'aedicula': {'aediculae': [], 'aediculas': []},
             'aediculatu': {'aediculatus': []},
             'aedicule': ['aedicules'],
             'aediev': {'aedieval': []},
             'aedif': {'aedification': [], 'aedificator': []},
             'aedific': {'aedificant': [], 'aedifice': ['aedifices', 'aedificent']},
             'aedificab': {'aedificabant': []},
             'aedifican': {'aedificans': []},
             'aedificanda': {'aedificandae': []},
             'aedificandi': {'aedificandis': []},
             'aedificant': {'aedificantes': []},
             'aedificar': {'aedificare': ['aedificarent']},
             'aedificare': ['aedificarent'],
             'aedificass': {'aedificasse': []},
             'aedificata': {'aedificatae': []},
             'aedificati': {'aedificatis': []},
             'aedification': {'aedificatione': ['aedificationes']},
             'aedificatione': ['aedificationes'],
             'aedificationi': {'aedificationis': []},
             'aedificationibu': {'aedificationibus': []},
             'aedificatori': {'aedificatoris': []},
             'aedificatu': {'aedificatus': []},
             'aedificaturu': {'aedificaturus': []},
             'aedificavimu': {'aedificavimus': []},
             'aedifice': ['aedifices', 'aedificent'],
             'aedificii': {'aedificiis': []},
             'aedil': {'aedilate': [], 'aedile': ['aediles']},
             'aedilc': {'aedilcs': []},
             'aedile': ['aediles'],
             'aedileship': {'aedileships': []},
             'aedili': {'aedilis': []},
             'aedilibu': {'aedilibus': []},
             'aedilician': {'aedilicians': []},
             'aediliciu': {'aedilicius': []},
             'aedilit': {'aedilitate': []},
             'aedilita': {'aedilitas': []},
             'aedilitati': {'aedilitatis': []},
             'aedimorphu': {'aedimorphus': []},
             'aedin': {'aedine': ['aedines']},
             'aedine': ['aedines'],
             'aediniu': {'aedinius': []},
             'aedipso': {'aedipsos': []},
             'aedipu': {'aedipus': []},
             'aedisiu': {'aedisius': []},
             'aedita': {'aeditae': []},
             'aedition': {'aeditione': []},
             'aeditu': {'aeditus': []},
             'aedituu': {'aedituus': []},
             'aedo': {'aedos': []},
             'aedoeagu': {'aedoeagus': []},
             'aedu': {'aedus': []},
             'aeduan': {'aeduans': []},
             'aeduc': {'aeduced': []},
             'aeduo': {'aeduos': []},
             'aee': {'aeeing': [], 'aees': []},
             'aeea': {'aeeaed': [], 'aeeas': []},
             'aeeang': {'aeeanged': []},
             'aeeangement': {'aeeangements': []},
             'aeect': {'aeected': []},
             'aeed': {'aeede': ['aeeded'], 'aeeds': []},
             'aeede': ['aeeded'],
             'aeedl': {'aeedle': []},
             'aeee': {'aeees': []},
             'aeeeler': {'aeeelerated': []},
             'aeeembl': {'aeeembly': []},
             'aeeept': {'aeeepted': [], 'aeeepting': [], 'aeeepts': []},
             'aeeeptabl': {'aeeeptable': []},
             'aeeeptanc': {'aeeeptance': []},
             'aeeeptane': {'aeeeptanee': []},
             'aeeessibl': {'aeeessible': []},
             'aeeessori': {'aeeessories': []},
             'aeeet': {'aeeete': []},
             'aeeident': {'aeeidental': ['aeeidentally'], 'aeeidents': []},
             'aeeidental': ['aeeidentally'],
             'aeeietanc': {'aeeietance': []},
             'aeeign': {'aeeigned': []},
             'aeek': {'aeeking': [], 'aeeks': []},
             'aeem': {'aeeme': ['aeemed'], 'aeeming': [], 'aeems': []},
             'aeeme': ['aeemed'],
             'aeemingli': {'aeemingly': []},
             'aeen': {'aeene': ['aeened'], 'aeens': []},
             'aeenci': {'aeencies': [], 'aeency': []},
             'aeene': ['aeened'],
             'aeent': {'aeents': []},
             'aeenu': {'aeenue': []},
             'aeeociat': {'aeeociated': [], 'aeeociation': []},
             'aeeommod': {'aeeommodate': ['aeeommodated'],
                          'aeeommodation': ['aeeommodations']},
             'aeeommodate': ['aeeommodated'],
             'aeeommodation': ['aeeommodations'],
             'aeeompani': {'aeeompanied': [],
                           'aeeompanies': [],
                           'aeeompaniment': [],
                           'aeeompany': ['aeeompanying']},
             'aeeompany': ['aeeompanying'],
             'aeeomplish': {'aeeomplished': [],
                            'aeeomplishing': [],
                            'aeeomplishment': ['aeeomplishments']},
             'aeeomplishment': ['aeeomplishments'],
             'aeeord': {'aeeorded': [], 'aeeording': []},
             'aeeordanc': {'aeeordance': []},
             'aeeordane': {'aeeordanee': []},
             'aeeordingli': {'aeeordingly': []},
             'aeeount': {'aeeounted': [], 'aeeounting': [], 'aeeounts': []},
             'aeepli': {'aeeply': []},
             'aeer': {'aeers': []},
             'aeerag': {'aeerage': []},
             'aeeru': {'aeerue': []},
             'aeet': {'aeetes': [], 'aeeting': ['aeetings'], 'aeets': []},
             'aeetaldehyd': {'aeetaldehyde': []},
             'aeetat': {'aeetate': []},
             'aeeti': {'aeetie': []},
             'aeeting': ['aeetings'],
             'aeeton': {'aeetone': []},
             'aeetyl': {'aeetylation': []},
             'aeetylen': {'aeetylene': []},
             'aeeum': {'aeeume': ['aeeumed'], 'aeeuming': []},
             'aeeume': ['aeeumed'],
             'aeeumul': {'aeeumulated': [], 'aeeumulating': [], 'aeeumulation': []},
             'aeeur': {'aeeure': ['aeeured']},
             'aeeuraci': {'aeeuracy': []},
             'aeeurat': {'aeeurate': ['aeeurately']},
             'aeeurate': ['aeeurately'],
             'aeeure': ['aeeured'],
             'aeeus': {'aeeuse': ['aeeused']},
             'aeeusat': {'aeeusation': ['aeeusations']},
             'aeeusation': ['aeeusations'],
             'aeeuse': ['aeeused'],
             'aeeustom': {'aeeustomed': []},
             'aef': {'aefe': [], 'aefs': []},
             'aefair': {'aefairs': []},
             'aefenc': {'aefence': []},
             'aefens': {'aefense': []},
             'aefer': {'aeference': []},
             'aefin': {'aefine': ['aefined']},
             'aefine': ['aefined'],
             'aefinit': {'aefinition': []},
             'aefj': {'aefje': []},
             'aefor': {'aefore': []},
             'aefr': {'aefre': []},
             'aeg': {'aegative': [], 'aege': ['aeges'], 'aegs': []},
             'aega': {'aegae': []},
             'aegaea': {'aegaeae': [], 'aegaeas': []},
             'aegaei': {'aegaeis': []},
             'aegaeu': {'aegaeus': []},
             'aegagru': {'aegagrus': []},
             'aegaleo': {'aegaleos': []},
             'aegaleu': {'aegaleus': []},
             'aegat': {'aegates': []},
             'aege': {'aegee': []},
             'aegea': {'aegeae': [], 'aegeas': []},
             'aegean': {'aegean': []},
             'aegeanist': {'aegeanists': []},
             'aegeat': {'aegeates': []},
             'aegediu': {'aegedius': []},
             'aegei': {'aegeis': []},
             'aegeida': {'aegeidae': []},
             'aegel': {'aegeles': []},
             'aegerida': {'aegeridae': []},
             'aegeriida': {'aegeriidae': []},
             'aegerin': {'aegerine': []},
             'aegerise': {'aegerisee': []},
             'aegerit': {'aegerite': []},
             'aegerrim': {'aegerrime': []},
             'aegert': {'aegerter': []},
             'aegesilau': {'aegesilaus': []},
             'aeget': {'aegeter': []},
             'aegeu': {'aegeus': []},
             'aeghwa': {'aeghwaes': []},
             'aegi': {'aegies': [], 'aegis': [], 'aegys': []},
             'aegial': {'aegiale': [], 'aegialitis': []},
             'aegialean': {'aegialeans': []},
             'aegialei': {'aegialeis': []},
             'aegialeu': {'aegialeus': []},
             'aegialit': {'aegialites': []},
             'aegialornithida': {'aegialornithidae': []},
             'aegialu': {'aegialus': []},
             'aegicera': {'aegiceras': []},
             'aegicor': {'aegicores': []},
             'aegicorei': {'aegicoreis': []},
             'aegid': {'aegide': ['aegides']},
             'aegida': {'aegidae': []},
             'aegide': ['aegides'],
             'aegidiana': {'aegidianae': []},
             'aegidienkirch': {'aegidienkirche': []},
             'aegidiu': {'aegidius': []},
             'aegidu': {'aegidus': []},
             'aegilip': {'aegilips': []},
             'aegilop': {'aegilops': []},
             'aegilopoid': {'aegilopoides': []},
             'aegimiu': {'aegimius': []},
             'aegimuru': {'aegimurus': []},
             'aegin': {'aegine': []},
             'aeginet': {'aeginetes': [], 'aeginetic': []},
             'aegineta': {'aeginetae': []},
             'aeginetan': {'aeginetans': []},
             'aegineticu': {'aegineticus': []},
             'aeginida': {'aeginidae': []},
             'aeginopsi': {'aeginopsis': []},
             'aegipan': {'aegipanes': [], 'aegipans': []},
             'aegiplanctu': {'aegiplanctus': []},
             'aegiptian': {'aegiptians': []},
             'aegir': {'aegires': []},
             'aegirhorizont': {'aegirhorizonts': []},
             'aegirin': {'aegirine': ['aegirines']},
             'aegirine': ['aegirines'],
             'aegirineaugit': {'aegirineaugite': []},
             'aegirit': {'aegirite': []},
             'aegis': {'aegis': []},
             'aegisbear': {'aegisbearing': []},
             'aegisequip': {'aegisequipped': []},
             'aegisth': {'aegisthes': []},
             'aegistheu': {'aegistheus': []},
             'aegistho': {'aegisthos': []},
             'aegisthu': {'aegisthus': []},
             'aegistu': {'aegistus': []},
             'aegithalida': {'aegithalidae': []},
             'aegithalina': {'aegithalinae': []},
             'aegithalo': {'aegithalos': []},
             'aegithinida': {'aegithinidae': []},
             'aegithognath': {'aegithognathous': []},
             'aegiu': {'aegius': []},
             'aegl': {'aegle': ['aegles'], 'aegls': []},
             'aegle': ['aegles'],
             'aeglect': {'aeglected': []},
             'aeglefinu': {'aeglefinus': []},
             'aeglefmu': {'aeglefmus': []},
             'aeglemarmelo': {'aeglemarmelos': []},
             'aeglida': {'aeglidae': []},
             'aeglifinu': {'aeglifinus': []},
             'aeglogu': {'aeglogue': ['aeglogues']},
             'aeglogue': ['aeglogues'],
             'aegment': {'aegments': []},
             'aegnoussioti': {'aegnoussiotis': []},
             'aego': {'aegos': []},
             'aegocera': {'aegoceras': []},
             'aegocero': {'aegoceros': []},
             'aegoceroti': {'aegocerotis': []},
             'aegoliu': {'aegolius': []},
             'aegophon': {'aegophonic': []},
             'aegophoni': {'aegophony': []},
             'aegospotamo': {'aegospotamos': []},
             'aegothel': {'aegotheles': []},
             'aegothelida': {'aegothelidae': []},
             'aegr': {'aegre': []},
             'aegra': {'aegrae': [], 'aegras': []},
             'aegre': {'aegree': ['aegrees']},
             'aegree': ['aegrees'],
             'aegreg': {'aegregation': []},
             'aegrequ': {'aegreque': []},
             'aegri': {'aegris': []},
             'aegritudin': {'aegritudine': ['aegritudines']},
             'aegritudine': ['aegritudines'],
             'aegritudini': {'aegritudinis': []},
             'aegritudinibu': {'aegritudinibus': []},
             'aegriu': {'aegrius': []},
             'aegro': {'aegroes': [], 'aegros': []},
             'aegrot': {'aegrotant': []},
             'aegrotan': {'aegrotans': []},
             'aegrotant': {'aegrotante': ['aegrotantes']},
             'aegrotante': ['aegrotantes'],
             'aegrotanti': {'aegrotantis': []},
             'aegrotantibu': {'aegrotantibus': []},
             'aegrotar': {'aegrotare': []},
             'aegrotat': {'aegrotats': []},
             'aegroti': {'aegrotis': []},
             'aegroto': {'aegrotos': []},
             'aegrotu': {'aegrotus': []},
             'aegt': {'aegte': []},
             'aegu': {'aegus': []},
             'aegument': {'aeguments': []},
             'aegydiu': {'aegydius': []},
             'aegyl': {'aegyle': []},
             'aegypiida': {'aegypiidae': []},
             'aegypiina': {'aegypiinae': []},
             'aegypiu': {'aegypius': []},
             'aegypt': {'aegypte': ['aegypter']},
             'aegypte': ['aegypter'],
             'aegypten': {'aegyptens': []},
             'aegypti': {'aegyptier': []},
             'aegyptia': {'aegyptiae': []},
             'aegyptiaca': {'aegyptiacae': []},
             'aegyptiacu': {'aegyptiacus': []},
             'aegyptian': {'aegyptians': []},
             'aegypticu': {'aegypticus': []},
             'aegyptien': {'aegyptiens': []},
             'aegyptii': {'aegyptiis': []},
             'aegyptio': {'aegyptios': []},
             'aegyptisch': {'aegyptische': ['aegyptisches', 'aegyptischer']},
             'aegyptische': ['aegyptisches', 'aegyptischer'],
             'aegyptiu': {'aegyptius': []},
             'aegypto': {'aegyptos': []},
             'aegyptologi': {'aegyptologie': []},
             'aegyptologisch': {'aegyptologische': []},
             'aegyptopithecu': {'aegyptopithecus': []},
             'aegyptosauru': {'aegyptosaurus': []},
             'aegyptu': {'aegyptus': []},
             'aegyssu': {'aegyssus': []},
             'aegysthu': {'aegysthus': []},
             'aeh': {'aehe': ['aehed', 'aehes'], 'aehing': [], 'aehs': []},
             'aehaean': {'aehaeans': []},
             'aehaian': {'aehaians': []},
             'aeharnian': {'aeharnians': []},
             'aehbi': {'aehby': []},
             'aehe': ['aehed', 'aehes'],
             'aehel': {'aehelous': []},
             'aehiev': {'aehieve': ['aehieved', 'aehievement', 'aehievements'],
                        'aehieving': []},
             'aehieve': ['aehieved', 'aehievement', 'aehievements'],
             'aehil': {'aehille': ['aehilles']},
             'aehille': ['aehilles'],
             'aehilleu': {'aehilleus': []},
             'aehilli': {'aehillis': []},
             'aehl': {'aehle': []},
             'aehnlich': {'aehnliche': ['aehnliches']},
             'aehnliche': ['aehnliches'],
             'aehool': {'aehools': []},
             'aehr': {'aehre': []},
             'aehrent': {'aehrental': []},
             'aehrenth': {'aehrenthal': ['aehrenthals']},
             'aehrenthal': ['aehrenthals'],
             'aehsean': {'aehseans': []},
             'aeht': {'aehte': []},
             'aei': {'aeies': [], 'aeis': []},
             'aeibrook': {'aeibrookings': []},
             'aeid': {'aeide': ['aeides'], 'aeids': []},
             'aeide': ['aeides'],
             'aeiditi': {'aeidity': []},
             'aeidosi': {'aeidosis': []},
             'aeienc': {'aeience': []},
             'aeif': {'aeife': []},
             'aeiiu': {'aeiius': []},
             'aeik': {'aeikes': []},
             'aeiken': {'aeikens': []},
             'aeiliu': {'aeilius': []},
             'aeilt': {'aeilts': []},
             'aeimnestu': {'aeimnestus': []},
             'aein': {'aeine': []},
             'aeio': {'aeios': []},
             'aeipartheno': {'aeiparthenos': []},
             'aeir': {'aeirs': []},
             'aeiress': {'aeiresses': []},
             'aeis': {'aeise': []},
             'aeistotl': {'aeistotle': []},
             'aeitat': {'aeitation': []},
             'aeithmet': {'aeithmetic': []},
             'aeiti': {'aeity': []},
             'aeiz': {'aeize': ['aeized']},
             'aeizan': {'aeizanes': []},
             'aeizana': {'aeizanas': []},
             'aeize': ['aeized'],
             'aej': {'aeje': []},
             'aejmelaeu': {'aejmelaeus': []},
             'aek': {'aeke': ['aeked'], 'aeking': [], 'aeks': []},
             'aeke': ['aeked'],
             'aeknowledg': {'aeknowledge': ['aeknowledged',
                                            'aeknowledges',
                                            'aeknowledgements'],
                            'aeknowledging': [],
                            'aeknowledgment': ['aeknowledgments']},
             'aeknowledge': ['aeknowledged', 'aeknowledges', 'aeknowledgements'],
             'aeknowledgment': ['aeknowledgments'],
             'aeknowleg': {'aeknowleged': []},
             'ael': {'aele': ['aeled', 'aeles'], 'aeling': [], 'aels': []},
             'aela': {'aelas': []},
             'aelafiu': {'aelafius': []},
             'aelanit': {'aelanitic': []},
             'aelber': {'aelbers': []},
             'aelbert': {'aelberts': []},
             'aelc': {'aelce': ['aelces']},
             'aelce': ['aelces'],
             'aelcer': {'aelcere': []},
             'aelcn': {'aelcne': []},
             'aelcr': {'aelcre': []},
             'aeld': {'aelde': [], 'aelds': []},
             'aelder': {'aelders': []},
             'aeldr': {'aeldre': ['aeldred']},
             'aeldre': ['aeldred'],
             'aeldst': {'aeldste': []},
             'aele': ['aeled', 'aeles'],
             'aelect': {'aelected': [], 'aelecting': [], 'aelection': [], 'aelective': []},
             'aeleet': {'aeleeted': []},
             'aelement': {'aelements': []},
             'aeleot': {'aeleoted': [], 'aeleotion': []},
             'aelf': {'aelfe': []},
             'aelffl': {'aelffled': []},
             'aelffla': {'aelfflaed': []},
             'aelfher': {'aelfhere': []},
             'aelfl': {'aelfled': []},
             'aelfla': {'aelflaed': []},
             'aelfr': {'aelfred': ['aelfreds']},
             'aelfred': ['aelfreds'],
             'aelfri': {'aelfrie': []},
             'aelfric': {'aelfrics': []},
             'aelfsig': {'aelfsige': []},
             'aelfwin': {'aelfwine': []},
             'aelhiop': {'aelhiops': []},
             'aeli': {'aelis': [], 'aely': []},
             'aelia': {'aeliae': [], 'aelias': []},
             'aelian': {'aelians': []},
             'aeliano': {'aelianos': []},
             'aelianu': {'aelianus': []},
             'aeliev': {'aelieve': []},
             'aelin': {'aelins': []},
             'aelio': {'aelios': []},
             'aelion': {'aelions': []},
             'aelit': {'aelites': []},
             'aeliu': {'aelius': []},
             'aeliv': {'aelive': ['aelivered'], 'aelivs': []},
             'aelive': ['aelivered'],
             'aeliveri': {'aelivery': []},
             'aell': {'aelle': ['aelles'], 'aelling': [], 'aells': []},
             'aella': {'aellas': []},
             'aelle': ['aelles'],
             'aellopo': {'aellopos': []},
             'aellu': {'aellus': []},
             'aelma': {'aelmas': []},
             'aelodi': {'aelody': []},
             'aeloni': {'aelony': []},
             'aelopil': {'aelopile': []},
             'aelosomatida': {'aelosomatidae': []},
             'aelotrop': {'aelotropic': []},
             'aelotropi': {'aelotropy': []},
             'aelou': {'aelous': []},
             'aeloud': {'aeloude': []},
             'aelpheg': {'aelphege': []},
             'aelr': {'aelred': []},
             'aelredu': {'aelredus': []},
             'aelt': {'aelted': [], 'aelting': []},
             'aelter': {'aeltere': ['aelterer']},
             'aeltere': ['aelterer'],
             'aeltest': {'aelteste': ['aeltestes', 'aeltester']},
             'aelteste': ['aeltestes', 'aeltester'],
             'aelti': {'aeltie': []},
             'aeltj': {'aeltje': []},
             'aeltr': {'aeltre': []},
             'aeltu': {'aeltus': []},
             'aelu': {'aelus': []},
             'aelual': {'aelually': []},
             'aeluroid': {'aeluroids': []},
             'aeluropu': {'aeluropus': []},
             'aeluroscalabot': {'aeluroscalabotes': []},
             'aelurostrongylu': {'aelurostrongylus': []},
             'aeluru': {'aelurus': []},
             'aelv': {'aelves': []},
             'aem': {'aeme': ['aemed'], 'aems': []},
             'aemand': {'aemanded': [], 'aemands': []},
             'aemant': {'aemantic': []},
             'aember': {'aembers': []},
             'aembl': {'aemble': [], 'aembly': []},
             'aembran': {'aembrane': []},
             'aeme': ['aemed'],
             'aemelianu': {'aemelianus': []},
             'aemeliu': {'aemelius': []},
             'aemi': {'aemies': [], 'aemy': []},
             'aemilia': {'aemiliae': []},
             'aemilian': {'aemilians': []},
             'aemilianensi': {'aemilianensis': []},
             'aemiliano': {'aemilianos': []},
             'aemilianu': {'aemilianus': []},
             'aemilin': {'aemilins': []},
             'aemilio': {'aemilios': []},
             'aemiliu': {'aemilius': []},
             'aemilliu': {'aemillius': []},
             'aemilu': {'aemilus': []},
             'aeminiu': {'aeminius': []},
             'aemiss': {'aemission': []},
             'aemitt': {'aemitters': []},
             'aemmona': {'aemmonas': []},
             'aemocraci': {'aemocracy': []},
             'aemocrat': {'aemocratic': []},
             'aemonian': {'aemonians': []},
             'aemonstr': {'aemonstrated': []},
             'aemori': {'aemory': []},
             'aemorrhag': {'aemorrhage': []},
             'aempr': {'aempre': []},
             'aempt': {'aempted': [], 'aempts': []},
             'aemselv': {'aemselves': []},
             'aemstelredamu': {'aemstelredamus': []},
             'aemu': {'aemus': []},
             'aemul': {'aemulation': [], 'aemulator': [], 'aemuling': []},
             'aemula': {'aemulae': []},
             'aemulan': {'aemulans': []},
             'aemulant': {'aemulantes': []},
             'aemulation': {'aemulatione': ['aemulationes']},
             'aemulatione': ['aemulationes'],
             'aemulationi': {'aemulationis': []},
             'aemulator': {'aemulatores': []},
             'aemulatu': {'aemulatus': []},
             'aemuli': {'aemulis': []},
             'aemulo': {'aemulos': []},
             'aemulu': {'aemulus': []},
             'aemyliu': {'aemylius': []},
             'aen': {'aene': ['aenes', 'aened'], 'aens': []},
             'aena': {'aenae': ['aenaes'], 'aenas': []},
             'aenach': {'aenachs': []},
             'aenae': ['aenaes'],
             'aenaea': {'aenaeas': []},
             'aenaei': {'aenaeis': []},
             'aenaeu': {'aenaeus': []},
             'aenait': {'aenaitive': [], 'aenaitivity': []},
             'aenanth': {'aenanthe': []},
             'aenasiu': {'aenasius': []},
             'aenat': {'aenate': [], 'aenator': []},
             'aenber': {'aenbers': []},
             'aenc': {'aence': ['aences']},
             'aence': ['aences'],
             'aenchbach': {'aenchbacher': []},
             'aenci': {'aencies': [], 'aency': []},
             'aend': {'aende': ['aended'], 'aending': [], 'aends': []},
             'aende': ['aended'],
             'aendr': {'aendring': []},
             'aendring': {'aendringer': []},
             'aene': {'aenee': []},
             'aenea': {'aeneae': [], 'aeneas': []},
             'aenead': {'aeneades': [], 'aeneads': []},
             'aeneada': {'aeneadae': [], 'aeneadas': []},
             'aeneaqu': {'aeneaque': []},
             'aeneas': {'aeneas': []},
             'aeneator': {'aeneatores': []},
             'aenei': {'aeneis': []},
             'aeneia': {'aeneias': []},
             'aeneicolli': {'aeneicollis': []},
             'aeneid': ['aeneide', 'aeneides'],
             'aeneida': {'aeneidas': []},
             'aeneidbi': {'aeneidby': []},
             'aeneidi': {'aeneidis': []},
             'aeneido': {'aeneidos': []},
             'aeneisqu': {'aeneisque': []},
             'aenem': {'aenemic': []},
             'aenenn': {'aenenne': []},
             'aeneolith': {'aeneolithic': []},
             'aeneou': {'aeneous': []},
             'aener': {'aeneral': ['aenerally'], 'aenerated': [], 'aeneration': []},
             'aeneral': ['aenerally'],
             'aenescen': {'aenescens': []},
             'aenesia': {'aenesias': []},
             'aenesidemu': {'aenesidemus': []},
             'aenet': {'aenetic': []},
             'aenetu': {'aenetus': []},
             'aeneu': {'aeneus': []},
             'aenez': {'aeneze': ['aenezes']},
             'aeneze': ['aenezes'],
             'aeng': {'aenge': []},
             'aengaend': {'aengaende': []},
             'aengen': {'aengenent': []},
             'aenghu': {'aenghus': []},
             'aengu': {'aengus': []},
             'aengussiu': {'aengussius': []},
             'aenhoord': {'aenhoorde': []},
             'aeni': {'aenie': ['aenied'], 'aenis': [], 'aeny': []},
             'aenia': {'aenias': []},
             'aenian': {'aenianes': [], 'aenians': []},
             'aenianian': {'aenianians': []},
             'aenictu': {'aenictus': []},
             'aenie': ['aenied'],
             'aenig': {'aenige': ['aeniges']},
             'aenige': ['aeniges'],
             'aenigm': {'aenigmate': []},
             'aenigma': {'aenigmas': []},
             'aenigmat': {'aenigmatic': ['aenigmatical', 'aenigmatically']},
             'aenigmati': {'aenigmatis': []},
             'aenigmatia': {'aenigmatias': []},
             'aenigmatibu': {'aenigmatibus': []},
             'aenigmatic': {'aenigmatice': []},
             'aenigmaticu': {'aenigmaticus': []},
             'aenigmatit': {'aenigmatite': []},
             'aenign': {'aenigne': []},
             'aenipontana': {'aenipontanae': []},
             'aeniu': {'aenius': []},
             'aenleid': {'aenleiding': []},
             'aenll': {'aenlle': []},
             'aenn': {'aenne': ['aenneli']},
             'aenne': ['aenneli'],
             'aeno': {'aenos': []},
             'aenobarbu': {'aenobarbus': []},
             'aenolith': {'aenolithic': []},
             'aenon': {'aenone': [], 'aenons': []},
             'aenri': {'aenry': []},
             'aens': {'aense': ['aenses']},
             'aensat': {'aensation': []},
             'aense': ['aenses'],
             'aensit': {'aensitive': [], 'aensitivity': []},
             'aensiti': {'aensity': []},
             'aensori': {'aensory': []},
             'aensprak': {'aensprake': []},
             'aent': {'aentatives': [],
                      'aente': ['aented', 'aenteness'],
                      'aenting': [],
                      'aents': []},
             'aental': {'aentally': []},
             'aentari': {'aentary': []},
             'aentat': {'aentation': []},
             'aente': ['aented', 'aenteness'],
             'aentenc': {'aentence': ['aentences', 'aentenced']},
             'aentence': ['aentences', 'aentenced'],
             'aenteno': {'aentenoe': []},
             'aenteyckening': {'aenteyckeninge': []},
             'aentiment': {'aentiments': []},
             'aention': {'aentioned': []},
             'aentli': {'aently': []},
             'aentlon': {'aentloned': []},
             'aentr': {'aentre': []},
             'aentri': {'aentries': []},
             'aenturi': {'aentury': []},
             'aenu': {'aenue': [], 'aenus': []},
             'aenuin': {'aenuine': []},
             'aenyth': {'aenything': []},
             'aeo': {'aeos': []},
             'aeober': {'aeobers': []},
             'aeod': {'aeodes': []},
             'aeoept': {'aeoepted': []},
             'aeol': {'aeole': ['aeoles']},
             'aeolanthu': {'aeolanthus': []},
             'aeole': ['aeoles'],
             'aeolesth': {'aeolesthes': []},
             'aeoli': {'aeolis': []},
             'aeolia': {'aeoliae': []},
             'aeolian': {'aeolian': []},
             'aeolianit': {'aeolianite': ['aeolianites']},
             'aeolianite': ['aeolianites'],
             'aeolianskinn': {'aeolianskinner': []},
             'aeolicu': {'aeolicus': []},
             'aeolid': {'aeolides': [], 'aeolids': []},
             'aeolida': {'aeolidae': []},
             'aeolidida': {'aeolididae': []},
             'aeolidiida': {'aeolidiidae': []},
             'aeolii': {'aeoliis': []},
             'aeolin': {'aeoline': []},
             'aeolipil': {'aeolipile': ['aeolipiles']},
             'aeolipile': ['aeolipiles'],
             'aeolipyl': {'aeolipyle': []},
             'aeolisaccu': {'aeolisaccus': []},
             'aeoliscu': {'aeoliscus': []},
             'aeolism': {'aeolisms': []},
             'aeolist': {'aeolists': []},
             'aeoliu': {'aeolius': []},
             'aeollanthu': {'aeollanthus': []},
             'aeolo': {'aeolos': []},
             'aeolog': {'aeological': [], 'aeology': []},
             'aeologist': {'aeologists': []},
             'aeolopil': {'aeolopile': []},
             'aeolopithecu': {'aeolopithecus': []},
             'aeolosomatid': {'aeolosomatids': []},
             'aeolosomatida': {'aeolosomatidae': []},
             'aeolothrip': {'aeolothrips': []},
             'aeolothripida': {'aeolothripidae': []},
             'aeolotrop': {'aeolotropic': []},
             'aeolotropi': {'aeolotropy': []},
             'aeolsharf': {'aeolsharfe': []},
             'aeolu': {'aeolus': []},
             'aeom': {'aeoms': []},
             'aeon': ['aeone', 'aeones', 'aeoned'],
             'aeonit': {'aeonite': []},
             'aeoniu': {'aeonius': []},
             'aeonium': {'aeonium': []},
             'aeonolog': {'aeonology': []},
             'aeonsequ': {'aeonsequence': []},
             'aeoondari': {'aeoondary': []},
             'aeoord': {'aeoording': []},
             'aeop': {'aeope': []},
             'aeopl': {'aeople': []},
             'aeor': {'aeore': []},
             'aeord': {'aeording': []},
             'aeorg': {'aeorge': []},
             'aeorn': {'aeorns': []},
             'aeorospac': {'aeorospace': []},
             'aeorspac': {'aeorspace': []},
             'aeotion': {'aeotions': []},
             'aeou': {'aeous': []},
             'aeound': {'aeounding': []},
             'aeour': {'aeoure': ['aeoured']},
             'aeoure': ['aeoured'],
             'aeouriti': {'aeourity': []},
             'aeov': {'aeove': []},
             'aeow': {'aeowed': []},
             'aep': {'aepe': [], 'aeps': []},
             'aepar': {'aeparate': ['aeparated', 'aeparately'],
                       'aeparating': [],
                       'aeparation': []},
             'aeparate': ['aeparated', 'aeparately'],
             'aepart': {'aepartment': ['aepartments']},
             'aepartment': ['aepartments'],
             'aepartur': {'aeparture': []},
             'aepect': {'aepecte': [], 'aepects': []},
             'aepel': {'aepeling': []},
             'aepend': {'aependence': [], 'aependent': [], 'aepends': []},
             'aepeot': {'aepeots': []},
             'aepfelbach': {'aepfelbacher': []},
             'aepi': {'aepy': []},
             'aepinu': {'aepinus': []},
             'aepo': {'aepos': []},
             'aepophilu': {'aepophilus': []},
             'aeposit': {'aeposits': []},
             'aeppl': {'aepple': []},
             'aepress': {'aepression': []},
             'aepu': {'aepus': []},
             'aepubl': {'aepublic': []},
             'aepycamelu': {'aepycamelus': []},
             'aepycero': {'aepyceros': []},
             'aepycerotina': {'aepycerotinae': []},
             'aepyomi': {'aepyomis': []},
             'aepyorni': {'aepyornis': []},
             'aepyornith': {'aepyornithes': []},
             'aepyornithida': {'aepyornithidae': []},
             'aepyornithiform': {'aepyornithiformes': []},
             'aepypodiu': {'aepypodius': []},
             'aepyprymnu': {'aepyprymnus': []},
             'aepytida': {'aepytidae': []},
             'aepytu': {'aepytus': []},
             'aequ': {'aeque': ['aeques']},
             'aequa': {'aequae': [], 'aequas': []},
             'aequab': {'aequabant': []},
             'aequabil': {'aequabile': []},
             'aequabili': {'aequabilis': []},
             'aequabilit': {'aequabilitate': [], 'aequabiliter': []},
             'aequabilita': {'aequabilitas': []},
             'aequabiliu': {'aequabilius': []},
             'aequaevu': {'aequaevus': []},
             'aequaevumqu': {'aequaevumque': []},
             'aequaint': {'aequaintance': ['aequaintances'], 'aequainted': []},
             'aequaintance': ['aequaintances'],
             'aequaintane': {'aequaintanee': ['aequaintanees']},
             'aequaintanee': ['aequaintanees'],
             'aequal': {'aequale': ['aequales'],
                        'aequality': [],
                        'aequall': ['aequalls', 'aequally']},
             'aequale': ['aequales'],
             'aequali': {'aequalis': []},
             'aequalibu': {'aequalibus': []},
             'aequalit': {'aequalitate': ['aequalitates'], 'aequaliter': []},
             'aequalita': {'aequalitas': []},
             'aequalitate': ['aequalitates'],
             'aequalitati': {'aequalitatis': []},
             'aequall': ['aequalls', 'aequally'],
             'aequan': {'aequans': []},
             'aequanimit': {'aequanimitate': [], 'aequanimiter': []},
             'aequanimita': {'aequanimitas': []},
             'aequant': {'aequante': ['aequantes']},
             'aequante': ['aequantes'],
             'aequantibu': {'aequantibus': []},
             'aequar': {'aequare': []},
             'aequass': {'aequasse': []},
             'aequat': {'aequation': ['aequations'], 'aequator': []},
             'aequataqu': {'aequataque': []},
             'aequati': {'aequatis': []},
             'aequation': {'aequatione': ['aequationes']},
             'aequatione': ['aequationes'],
             'aequationi': {'aequationis': []},
             'aequationibu': {'aequationibus': []},
             'aequator': {'aequatore': []},
             'aequatori': {'aequatorial': [], 'aequatoris': []},
             'aequatoriali': {'aequatorialis': []},
             'aequatqu': {'aequatque': []},
             'aequatu': {'aequatus': []},
             'aeque': ['aeques'],
             'aequenc': {'aequence': []},
             'aequeno': {'aequenoe': []},
             'aequent': {'aequently': []},
             'aequeou': {'aequeous': []},
             'aequi': {'aequis': []},
             'aequian': {'aequians': []},
             'aequicola': {'aequicolae': []},
             'aequicostatu': {'aequicostatus': []},
             'aequiden': {'aequidens': []},
             'aequidistant': {'aequidistantes': []},
             'aequidistantibu': {'aequidistantibus': []},
             'aequiesc': {'aequiesced': [], 'aequiescence': []},
             'aequieseene': {'aequieseenee': []},
             'aequilateral': {'aequilaterale': []},
             'aequilaterali': {'aequilateralis': []},
             'aequilateru': {'aequilaterus': []},
             'aequilibri': {'aequilibriously': []},
             'aequilongi': {'aequilongis': []},
             'aequinocti': {'aequinoctial': []},
             'aequinoctial': {'aequinoctiale': ['aequinoctiales'], 'aequinoctiall': []},
             'aequinoctiale': ['aequinoctiales'],
             'aequinoctiali': {'aequinoctialis': []},
             'aequinoctii': {'aequinoctiis': []},
             'aequior': {'aequiore': ['aequiores']},
             'aequiore': ['aequiores'],
             'aequioribu': {'aequioribus': []},
             'aequiparan': {'aequiparans': []},
             'aequiparar': {'aequiparare': []},
             'aequiperar': {'aequiperare': []},
             'aequipinnatu': {'aequipinnatus': []},
             'aequipinni': {'aequipinnis': []},
             'aequipol': {'aequipollency': [], 'aequipollent': []},
             'aequipollen': {'aequipollens': []},
             'aequipollent': {'aequipollentes': []},
             'aequipoller': {'aequipollere': []},
             'aequiponder': {'aequiponderate': []},
             'aequiqu': {'aequique': []},
             'aequir': {'aequire': ['aequires', 'aequired', 'aequirements'],
                        'aequiring': []},
             'aequire': ['aequires', 'aequired', 'aequirements'],
             'aequisit': {'aequisition': ['aequisitions']},
             'aequisition': ['aequisitions'],
             'aequissimi': {'aequissimis': []},
             'aequissimu': {'aequissimus': []},
             'aequisulcatu': {'aequisulcatus': []},
             'aequit': {'aequitate': [], 'aequitted': []},
             'aequita': {'aequitas': []},
             'aequitati': {'aequitatis': []},
             'aequitatisqu': {'aequitatisque': []},
             'aequiti': {'aequitie': [], 'aequity': []},
             'aequitiu': {'aequitius': []},
             'aequitriradit': {'aequitriradites': []},
             'aequitt': {'aequittal': []},
             'aequiu': {'aequius': []},
             'aequival': {'aequivalent': []},
             'aequivalen': {'aequivalens': []},
             'aequivalent': {'aequivalente': ['aequivalenter']},
             'aequivalente': ['aequivalenter'],
             'aequivaler': {'aequivalere': []},
             'aequivalvi': {'aequivalvis': []},
             'aequivoc': {'aequivocal': ['aequivocally'],
                          'aequivocation': [],
                          'aequivoce': []},
             'aequivoca': {'aequivocae': []},
             'aequivocal': {'aequivocall': []},
             'aequivocation': {'aequivocatione': ['aequivocationes']},
             'aequivocatione': ['aequivocationes'],
             'aequivocationi': {'aequivocationis': []},
             'aequivocationibu': {'aequivocationibus': []},
             'aequivoci': {'aequivocis': []},
             'aequivocu': {'aequivocus': []},
             'aequo': {'aequos': []},
             'aequor': {'aequore': []},
             'aequorea': {'aequoreae': [], 'aequoreas': []},
             'aequorei': {'aequoreis': []},
             'aequoreo': {'aequoreos': []},
             'aequoreu': {'aequoreus': []},
             'aequori': {'aequoris': []},
             'aequoribu': {'aequoribus': []},
             'aequorin': {'aequorins': []},
             'aequou': {'aequous': []},
             'aequu': {'aequus': []},
             'aequumqu': {'aequumque': []},
             'aeqvita': {'aeqvitas': []},
             'aer': {'aere': ['aered', 'aeres', 'aerely'],
                     'aering': [],
                     'aerred': [],
                     'aers': []},
             'aera': {'aerae': [], 'aeras': []},
             'aerabl': {'aerable': []},
             'aerag': {'aerage': []},
             'aeral': {'aerally': []},
             'aerangi': {'aerangis': []},
             'aeranth': {'aeranthes': []},
             'aeranthu': {'aeranthus': []},
             'aeraqu': {'aeraque': []},
             'aerari': {'aerary': []},
             'aerarian': {'aerarians': []},
             'aerarii': {'aerariis': []},
             'aerario': {'aerarios': []},
             'aerariu': {'aerarius': []},
             'aerat': {'aeratable': [],
                       'aerate': ['aerates', 'aerated'],
                       'aerating': [],
                       'aeration': [],
                       'aerator': []},
             'aerata': {'aeratas': []},
             'aerate': ['aerates', 'aerated'],
             'aeratu': {'aeratus': []},
             'aerazion': {'aerazione': []},
             'aerc': {'aerce': []},
             'aercentag': {'aercentage': []},
             'aerchant': {'aerchants': []},
             'aerci': {'aercy': []},
             'aerck': {'aercke': []},
             'aercuri': {'aercury': []},
             'aerd': {'aerde': []},
             'aerdrom': {'aerdrome': []},
             'aerdt': {'aerdts': []},
             'aere': {'aeree': ['aerees', 'aereed']},
             'aerea': {'aereae': [], 'aereas': []},
             'aereag': {'aereage': []},
             'aereal': {'aereall': []},
             'aereat': {'aereate': ['aereated'], 'aereation': []},
             'aereate': ['aereated'],
             'aerebo': {'aereboe': []},
             'aeree': ['aerees', 'aereed'],
             'aereeabl': {'aereeable': []},
             'aereement': {'aereements': []},
             'aerei': {'aereis': []},
             'aereliu': {'aerelius': []},
             'aeren': {'aerene': []},
             'aerenchym': {'aerenchymous': []},
             'aerenchymat': {'aerenchymatic': [], 'aerenchymatous': []},
             'aerend': {'aerende': []},
             'aerenth': {'aerenthal': []},
             'aereo': {'aereos': []},
             'aereopagit': {'aereopagite': []},
             'aereopagu': {'aereopagus': []},
             'aereospac': {'aereospace': []},
             'aereou': {'aereous': []},
             'aerequ': {'aereque': []},
             'aerer': {'aereral': []},
             'aeresen': {'aeresens': []},
             'aereu': {'aereus': []},
             'aerevisia': {'aerevisiae': []},
             'aerg': {'aerged': []},
             'aergerni': {'aergernis': []},
             'aergi': {'aergy': []},
             'aergocryptin': {'aergocryptine': []},
             'aeri': {'aerie': ['aeried'], 'aeriness': [], 'aeris': [], 'aery': []},
             'aeria': {'aeriae': [], 'aerias': []},
             'aerial': ['aeriall',
                        'aerially',
                        'aerialism',
                        'aeriality',
                        'aerialized',
                        'aerialness'],
             'aerialist': ['aerialiste'],
             'aerian': {'aerians': []},
             'aeriat': {'aeriated': [], 'aeriation': []},
             'aeribu': {'aeribus': []},
             'aeric': {'aerical': []},
             'aerichid': {'aerichide': []},
             'aericultur': {'aericultural': [], 'aericulture': []},
             'aerid': {'aerides': []},
             'aerie': {'aeriee': []},
             'aerielik': {'aerielike': []},
             'aerien': {'aeriene': [], 'aeriens': []},
             'aerienn': {'aerienne': ['aeriennes']},
             'aerienne': ['aeriennes'],
             'aerif': {'aerification': []},
             'aerifer': {'aeriferous': []},
             'aerifi': {'aerified': [],
                        'aerifier': ['aerifiers'],
                        'aerifies': [],
                        'aerify': ['aerifying']},
             'aerifier': ['aerifiers'],
             'aeriform': {'aeriforme': ['aeriformes'], 'aeriforms': []},
             'aeriforme': ['aeriformes'],
             'aerify': ['aerifying'],
             'aerii': {'aeriis': []},
             'aerili': {'aerily': []},
             'aerim': {'aerimancy': []},
             'aerimoni': {'aerimonious': [], 'aerimony': []},
             'aerio': {'aerios': []},
             'aeriou': {'aerious': []},
             'aeriouali': {'aerioualy': []},
             'aerious': {'aeriously': []},
             'aeripenni': {'aeripennis': []},
             'aerisqu': {'aerisque': []},
             'aerist': {'aeriste': []},
             'aerit': {'aerits': []},
             'aeriu': {'aerius': []},
             'aeriv': {'aerival': [], 'aerived': []},
             'aerl': {'aerle': [], 'aerls': []},
             'aerli': {'aerly': []},
             'aerlingu': {'aerlingus': []},
             'aerlint': {'aerlinte': []},
             'aerm': {'aermed': []},
             'aermacchi': {'aermacchis': []},
             'aermani': {'aermany': []},
             'aermon': {'aermons': []},
             'aermotor': {'aermotors': []},
             'aern': {'aerne': []},
             'aerniliu': {'aernilius': []},
             'aernout': {'aernouts': []},
             'aero': {'aeroe': ['aeroes'], 'aeros': []},
             'aeroacoust': {'aeroacoustic': ['aeroacoustics']},
             'aeroacoustic': ['aeroacoustics'],
             'aeroallergen': {'aeroallergenic': [], 'aeroallergens': []},
             'aeroarct': {'aeroarctic': []},
             'aeroassist': {'aeroassisted': []},
             'aerob': {'aerobe': ['aerober'],
                       'aerobic': ['aerobics', 'aerobical', 'aerobicity', 'aerobically'],
                       'aerobism': []},
             'aerobaci': {'aerobacier': []},
             'aerobacillu': {'aerobacillus': []},
             'aerobacl': {'aerobacler': []},
             'aerobact': {'aerobacter': []},
             'aerobad': {'aerobader': []},
             'aeroballist': {'aeroballistic': ['aeroballistics']},
             'aeroballistic': ['aeroballistics'],
             'aerobar': {'aerobars': []},
             'aerobat': {'aerobatic': ['aerobatics', 'aerobatically'], 'aerobats': []},
             'aerobatic': ['aerobatics', 'aerobatically'],
             'aerobe': {'aerobee': ['aerobees']},
             'aerobee': ['aerobees'],
             'aerobi': {'aerobie': ['aerobies', 'aerobieally']},
             'aerobic': {'aerobicize': ['aerobicized', 'aerobicizers'], 'aerobicizing': []},
             'aerobicanaerob': {'aerobicanaerobic': []},
             'aerobicize': ['aerobicized', 'aerobicizers'],
             'aerobie': ['aerobies', 'aerobieally'],
             'aerobio': {'aerobioally': []},
             'aerobiolog': {'aerobiologic': ['aerobiological'], 'aerobiology': []},
             'aerobiologic': ['aerobiological'],
             'aerobiologist': {'aerobiologists': []},
             'aerobiont': {'aerobionts': []},
             'aerobios': {'aerobiose': []},
             'aerobioscop': {'aerobioscope': []},
             'aerobiosi': {'aerobiosis': []},
             'aerobiot': {'aerobiotic': []},
             'aerobo': {'aeroboe': []},
             'aerobodi': {'aerobody': []},
             'aerobot': {'aerobots': []},
             'aerobrak': {'aerobrake': ['aerobrakes', 'aerobraked'], 'aerobraking': []},
             'aerobrake': ['aerobrakes', 'aerobraked'],
             'aerobridg': {'aerobridge': ['aerobridges']},
             'aerobridge': ['aerobridges'],
             'aerobu': {'aerobus': []},
             'aerobus': {'aerobuses': []},
             'aerocaptur': {'aerocapture': []},
             'aerocar': {'aerocars': []},
             'aerocarib': {'aerocaribe': []},
             'aerocel': {'aerocele': ['aeroceles']},
             'aerocele': ['aeroceles'],
             'aerocentr': {'aerocentric': []},
             'aerocessori': {'aerocessories': []},
             'aerochamb': {'aerochamber': []},
             'aerochem': {'aerochemical': []},
             'aerochrom': {'aerochrome': []},
             'aeroclub': {'aeroclubs': []},
             'aerococcu': {'aerococcus': []},
             'aerocoel': {'aerocoele': []},
             'aerocolloid': {'aerocolloidal': []},
             'aerocommand': {'aerocommander': []},
             'aerocoup': {'aerocoupe': []},
             'aerocret': {'aerocrete': []},
             'aerocurv': {'aerocurve': ['aerocurves']},
             'aerocurve': ['aerocurves'],
             'aerocycl': {'aerocycle': []},
             'aerodehydrogenas': {'aerodehydrogenase': []},
             'aeroderiv': {'aeroderivative': ['aeroderivatives']},
             'aeroderivative': ['aeroderivatives'],
             'aerodi': {'aerody': []},
             'aerodigest': {'aerodigestive': []},
             'aerodispers': {'aerodisperse': []},
             'aerodom': {'aerodome': ['aerodomes']},
             'aerodome': ['aerodomes'],
             'aerodonet': {'aerodonetics': []},
             'aerodramu': {'aerodramus': []},
             'aerodrom': {'aerodrome': [], 'aerodromic': ['aerodromics']},
             'aerodromic': ['aerodromics'],
             'aerodu': {'aerodus': []},
             'aerodvnam': {'aerodvnamic': ['aerodvnamics']},
             'aerodvnamic': ['aerodvnamics'],
             'aerodyman': {'aerodymanics': []},
             'aerodyn': {'aerodyne': ['aerodynes']},
             'aerodynam': {'aerodynamic': ['aerodynamics',
                                           'aerodynamical',
                                           'aerodynamically'],
                           'aerodynamism': []},
             'aerodynamic': ['aerodynamics', 'aerodynamical', 'aerodynamically'],
             'aerodynamicist': {'aerodynamicists': []},
             'aerodynamiqu': {'aerodynamique': ['aerodynamiques']},
             'aerodynamique': ['aerodynamiques'],
             'aerodynamisch': {'aerodynamische': ['aerodynamischer', 'aerodynamisches']},
             'aerodynamische': ['aerodynamischer', 'aerodynamisches'],
             'aerodynamist': {'aerodynamists': []},
             'aerodyne': ['aerodynes'],
             'aeroe': ['aeroes'],
             'aeroelast': {'aeroelastic': ['aeroelastics',
                                           'aeroelasticity',
                                           'aeroelastically']},
             'aeroelastic': ['aeroelastics', 'aeroelasticity', 'aeroelastically'],
             'aeroelectr': {'aeroelectric': []},
             'aeroembol': {'aeroembolism': []},
             'aeroengin': {'aeroengine': ['aeroengines', 'aeroengineering']},
             'aeroengine': ['aeroengines', 'aeroengineering'],
             'aeroespaci': {'aeroespacial': []},
             'aerofacien': {'aerofaciens': []},
             'aerofal': {'aerofall': []},
             'aerofilm': {'aerofilms': []},
             'aeroflightdynam': {'aeroflightdynamics': []},
             'aerofloat': {'aerofloats': []},
             'aerofoil': {'aerofoil': []},
             'aeroform': {'aeroforms': []},
             'aerofoto': {'aerofotos': []},
             'aerogar': {'aerogare': []},
             'aerogcn': {'aerogcnes': []},
             'aerogel': {'aerogels': []},
             'aerogen': {'aerogene': ['aerogenes'],
                         'aerogenic': ['aerogenically'],
                         'aerogenous': [],
                         'aerogens': []},
             'aerogenc': {'aerogencs': []},
             'aerogene': ['aerogenes'],
             'aerogener': {'aerogenerator': []},
             'aerogenic': ['aerogenically'],
             'aerogenoid': {'aerogenoides': []},
             'aerogeolog': {'aerogeology': []},
             'aerogeophys': {'aerogeophysical': []},
             'aeroglid': {'aeroglide': []},
             'aeroglisseur': {'aeroglisseurs': []},
             'aerogram': {'aerogram': []},
             'aerogramm': {'aerogramme': []},
             'aerograph': {'aerographed': [],
                           'aerographer': ['aerographers'],
                           'aerographic': ['aerographics', 'aerographical'],
                           'aerographing': [],
                           'aerographs': []},
             'aerographer': ['aerographers'],
             'aerographi': {'aerography': []},
             'aerographic': ['aerographics', 'aerographical'],
             'aerograv': {'aerogravity': []},
             'aeroh': {'aeroheating': [], 'aerohic': ['aerohics']},
             'aerohact': {'aerohacter': []},
             'aerohic': ['aerohics'],
             'aerohydrodynam': {'aerohydrodynamic': ['aerohydrodynamics']},
             'aerohydrodynamic': ['aerohydrodynamics'],
             'aeroion': {'aeroions': []},
             'aerojetgener': {'aerojetgeneral': []},
             'aerol': {'aerolate': [],
                       'aerole': ['aeroles'],
                       'aerolization': [],
                       'aerolized': [],
                       'aerolizer': []},
             'aerola': {'aerolae': []},
             'aerolast': {'aerolastic': []},
             'aerole': ['aeroles'],
             'aerolfnea': {'aerolfneas': []},
             'aerolight': {'aerolights': []},
             'aerolin': {'aeroline': []},
             'aerolina': {'aerolinas': []},
             'aeroline': {'aerolinee': []},
             'aerolinea': {'aerolineas': []},
             'aerolini': {'aerolinie': []},
             'aerolit': {'aerolite': [], 'aerolitic': []},
             'aerolith': {'aerolithe': ['aerolithes'], 'aeroliths': []},
             'aerolithe': ['aerolithes'],
             'aerolitor': {'aerolitoral': []},
             'aerollnea': {'aerollneas': []},
             'aerolmea': {'aerolmeas': []},
             'aerolog': {'aerologic': ['aerological', 'aerologically'], 'aerology': []},
             'aerologi': {'aerologie': []},
             'aerologic': ['aerological', 'aerologically'],
             'aerologiqu': {'aerologiques': []},
             'aerologisch': {'aerologische': []},
             'aerologist': {'aerologists': []},
             'aerolon': {'aerolone': []},
             'aerom': {'aeromancy': [], 'aeromed': []},
             'aeromagnet': {'aeromagnetic': ['aeromagnetics', 'aeromagnetically']},
             'aeromagnetic': ['aeromagnetics', 'aeromagnetically'],
             'aeromarin': {'aeromarine': []},
             'aeromaritim': {'aeromaritime': []},
             'aeromast': {'aeromaster': []},
             'aeromat': {'aeromatic': []},
             'aeromechan': {'aeromechanical': [], 'aeromechanics': []},
             'aeromed': {'aeromedical': ['aeromedically']},
             'aeromedical': ['aeromedically'],
             'aeromedicin': {'aeromedicine': []},
             'aeromegali': {'aeromegaly': []},
             'aeromet': {'aerometer': ['aerometers']},
             'aerometer': ['aerometers'],
             'aeromethod': {'aeromethods': []},
             'aerometr': {'aerometric': ['aerometrics']},
             'aerometri': {'aerometry': []},
             'aerometric': ['aerometrics'],
             'aeromi': {'aeromial': [], 'aeromys': []},
             'aeromobil': {'aeromobile': []},
             'aeromodel': {'aeromodeller': ['aeromodellers'], 'aeromodelling': []},
             'aeromodeller': ['aeromodellers'],
             'aeromona': {'aeromonas': []},
             'aeromonad': {'aeromonads': []},
             'aeromonadacea': {'aeromonadaceae': []},
             'aeromono': {'aeromonos': []},
             'aeromorelo': {'aeromorelos': []},
             'aeromot': {'aeromotive': []},
             'aeromotor': {'aeromotors': []},
             'aeromycolog': {'aeromycology': []},
             'aeron': {'aeronant': []},
             'aeronat': {'aeronatical': [], 'aeronatics': []},
             'aeronatiqu': {'aeronatique': []},
             'aeronatu': {'aeronatuics': []},
             'aeronaut': ['aeronaute',
                          'aeronautes',
                          'aeronautic',
                          'aeronautics',
                          'aeronautical',
                          'aeronauticals',
                          'aeronautically'],
             'aeronauti': {'aeronauties': []},
             'aeronautic': {'aeronautice': []},
             'aeronautica': {'aeronauticas': []},
             'aeronautich': {'aeronautiche': []},
             'aeronautico': {'aeronauticos': []},
             'aeronauticu': {'aeronauticus': []},
             'aeronautio': {'aeronautios': []},
             'aeronautiqu': {'aeronautique': ['aeronautiques']},
             'aeronautique': ['aeronautiques'],
             'aeronautisch': {'aeronautische': []},
             'aeronautlc': {'aeronautlcal': [], 'aeronautlcs': []},
             'aeronav': {'aeronaval': [], 'aeronave': ['aeronaves']},
             'aeronaval': {'aeronavale': []},
             'aeronave': ['aeronaves'],
             'aeronavig': {'aeronavigation': []},
             'aeronca': {'aeroncas': []},
             'aeronef': {'aeronefs': []},
             'aeroneurosi': {'aeroneurosis': []},
             'aeroneutron': {'aeroneutronic': ['aeroneutronics']},
             'aeroneutronic': ['aeroneutronics'],
             'aeronom': {'aeronomers': [],
                         'aeronomic': ['aeronomics', 'aeronomical', 'aeronomically']},
             'aeronomi': {'aeronomie': [], 'aeronomy': []},
             'aeronomic': ['aeronomics', 'aeronomical', 'aeronomically'],
             'aeronomist': {'aeronomists': []},
             'aeronuat': {'aeronuatics': []},
             'aeronutron': {'aeronutronic': ['aeronutronics']},
             'aeronutronic': ['aeronutronics'],
             'aeronwi': {'aeronwy': []},
             'aeroot': {'aerootitis': []},
             'aerop': {'aerope': [], 'aerops': []},
             'aeropac': {'aeropace': []},
             'aeropagit': {'aeropagite': []},
             'aeropagu': {'aeropagus': []},
             'aeropaint': {'aeropainting': []},
             'aeropalynolog': {'aeropalynology': []},
             'aeroparqu': {'aeroparque': []},
             'aeropaus': {'aeropause': []},
             'aeropedellu': {'aeropedellus': []},
             'aeroperla': {'aeroperlas': []},
             'aeropet': {'aeropetes': []},
             'aerophag': {'aerophagic': []},
             'aerophagi': {'aerophagy': []},
             'aerophan': {'aerophane': []},
             'aerophi': {'aerophys': []},
             'aerophil': {'aerophile': [],
                          'aerophilic': [],
                          'aerophilous': [],
                          'aerophils': []},
             'aerophilu': {'aerophilus': []},
             'aerophob': {'aerophobe': [], 'aerophobic': []},
             'aerophon': {'aerophone': ['aerophones'], 'aerophonic': []},
             'aerophone': ['aerophones'],
             'aerophor': {'aerophore': ['aerophores']},
             'aerophore': ['aerophores'],
             'aerophoto': {'aerophotos': []},
             'aerophotogrammetr': {'aerophotogrammetric': []},
             'aerophotogrammetri': {'aerophotogrammetry': []},
             'aerophotograph': {'aerophotographic': [], 'aerophotographs': []},
             'aerophotographi': {'aerophotography': []},
             'aerophys': {'aerophysical': [], 'aerophysics': []},
             'aerophyt': {'aerophyte': [], 'aerophytic': []},
             'aeropil': {'aeropile': ['aeropiles']},
             'aeropile': ['aeropiles'],
             'aeropl': {'aeroplance': []},
             'aeroplan': {'aeroplane': ['aeroplaned'], 'aeroplanic': [], 'aeroplaning': []},
             'aeroplane': ['aeroplaned'],
             'aeroplanist': {'aeroplanists': []},
             'aeroplano': {'aeroplanos': []},
             'aeroplast': {'aeroplastics': []},
             'aeropo': {'aeropos': []},
             'aeropoetri': {'aeropoetry': []},
             'aeropol': {'aeropole': []},
             'aeropoli': {'aeropolis': []},
             'aeropolit': {'aeropolitical': [], 'aeropolitics': []},
             'aeropon': {'aeroponic': ['aeroponics', 'aeroponically']},
             'aeroponic': ['aeroponics', 'aeroponically'],
             'aeroport': {'aeroporte': ['aeroportes'], 'aeroports': []},
             'aeroporte': {'aeroportees': []},
             'aeroporto': {'aeroportos': []},
             'aeroportuair': {'aeroportuaire': ['aeroportuaires']},
             'aeroportuaire': ['aeroportuaires'],
             'aeropost': {'aeropostal': []},
             'aeropostal': {'aeropostale': []},
             'aeropow': {'aeropower': []},
             'aeroproduct': {'aeroproducts': []},
             'aeroproject': {'aeroprojects': []},
             'aeropropuls': {'aeropropulsion': []},
             'aeropsac': {'aeropsace': []},
             'aeropu': {'aeropus': []},
             'aeropuerto': {'aeropuertos': []},
             'aeropyl': {'aeropyle': ['aeropyles']},
             'aeropyle': ['aeropyles'],
             'aeroradioact': {'aeroradioactivity': []},
             'aeroradiometr': {'aeroradiometric': []},
             'aeros': {'aerosal': ['aerosals'], 'aerose': [], 'aerosizer': []},
             'aerosal': ['aerosals'],
             'aerosci': {'aeroscience': ['aerosciences']},
             'aeroscience': ['aerosciences'],
             'aeroscop': {'aeroscope': ['aeroscopes'], 'aeroscopic': []},
             'aeroscope': ['aeroscopes'],
             'aerosens': {'aerosense': []},
             'aeroservic': {'aeroservice': ['aeroservices']},
             'aeroservice': ['aeroservices'],
             'aeroservicio': {'aeroservicios': []},
             'aeroservoelast': {'aeroservoelastic': ['aeroservoelasticity']},
             'aeroservoelastic': ['aeroservoelasticity'],
             'aeroshel': {'aeroshell': ['aeroshells']},
             'aeroshell': ['aeroshells'],
             'aerosiderit': {'aerosiderites': []},
             'aerosil': {'aerosils': []},
             'aerosinus': {'aerosinusitis': []},
             'aeroskob': {'aeroskobing': []},
             'aerosleigh': {'aerosleighs': []},
             'aerosol': ['aerosole',
                         'aerosoles',
                         'aerosolic',
                         'aerosoled',
                         'aerosolize',
                         'aerosolled',
                         'aerosoling',
                         'aerosolizes',
                         'aerosolizer',
                         'aerosolized',
                         'aerosolizers',
                         'aerosolizing',
                         'aerosolization'],
             'aerosolis': {'aerosolisation': [], 'aerosolised': []},
             'aerosoliz': {'aerosolizable': []},
             'aerosom': {'aerosome': []},
             'aeroson': {'aerosonic': []},
             'aerosond': {'aerosonde': []},
             'aerospac': {'aerospace': []},
             'aerospaceplan': {'aerospaceplane': []},
             'aerospacerel': {'aerospacerelated': []},
             'aerospaci': {'aerospacial': []},
             'aerospacial': {'aerospaciale': []},
             'aerospati': {'aerospatial': []},
             'aerospatial': {'aerospatiale': ['aerospatiales']},
             'aerospatiale': ['aerospatiales'],
             'aerospazial': {'aerospaziale': []},
             'aerospher': {'aerosphere': []},
             'aerospik': {'aerospike': []},
             'aerosport': {'aerosports': []},
             'aerosporu': {'aerosporus': []},
             'aerost': {'aerostation': []},
             'aerostar': {'aerostars': []},
             'aerostat': {'aerostatic': ['aerostatics', 'aerostatical', 'aerostatically'],
                          'aerostats': []},
             'aerostatic': ['aerostatics', 'aerostatical', 'aerostatically'],
             'aerostaticu': {'aerostaticus': []},
             'aerostatiqu': {'aerostatique': ['aerostatiques']},
             'aerostatique': ['aerostatiques'],
             'aerosti': {'aerostiers': []},
             'aerostichoid': {'aerostichoides': []},
             'aerostructur': {'aerostructural': [], 'aerostructure': ['aerostructures']},
             'aerostructure': ['aerostructures'],
             'aerostyl': {'aerostyle': []},
             'aerosurfac': {'aerosurfaces': []},
             'aerosurvey': {'aerosurveying': [], 'aerosurveys': []},
             'aerosystem': {'aerosystems': []},
             'aerot': {'aerotitis': []},
             'aerotact': {'aerotactic': []},
             'aerotechn': {'aerotechnical': [], 'aerotechnics': []},
             'aerotechniqu': {'aerotechnique': []},
             'aerotechnolog': {'aerotechnology': []},
             'aerotherapeut': {'aerotherapeutics': []},
             'aerotherapi': {'aerotherapy': []},
             'aerotherm': {'aerothermal': []},
             'aerothermiqu': {'aerothermique': []},
             'aerothermochem': {'aerothermochemical': []},
             'aerothermochemistri': {'aerothermochemistry': []},
             'aerothermodynam': {'aerothermodynamic': ['aerothermodynamics']},
             'aerothermodynamic': ['aerothermodynamics'],
             'aerothermoelast': {'aerothermoelastic': ['aerothermoelasticity']},
             'aerothermoelastic': ['aerothermoelasticity'],
             'aerotoler': {'aerotolerance': [], 'aerotolerant': []},
             'aerotonomet': {'aerotonometer': ['aerotonometers']},
             'aerotonometer': ['aerotonometers'],
             'aerotrad': {'aerotrade': []},
             'aerotrain': {'aerotrains': []},
             'aerotransport': {'aerotransportes': []},
             'aerotriangul': {'aerotriangulation': []},
             'aerotron': {'aerotronics': []},
             'aerotrop': {'aerotropic': [], 'aerotropism': []},
             'aeroturbin': {'aeroturbines': []},
             'aerotyp': {'aerotype': []},
             'aerou': {'aerous': []},
             'aerov': {'aerovent': []},
             'aerovan': {'aerovane': []},
             'aerovfa': {'aerovfas': []},
             'aerovia': {'aerovias': []},
             'aeroviron': {'aerovironment': []},
             'aerovisu': {'aerovisual': []},
             'aerovla': {'aerovlas': []},
             'aerozin': {'aerozine': []},
             'aerp': {'aerps': []},
             'aerqfilm': {'aerqfilms': []},
             'aerr': {'aerre': []},
             'aerran': {'aerrane': []},
             'aerric': {'aerrice': []},
             'aerrie': {'aerriee': []},
             'aerrio': {'aerrioe': []},
             'aerrlc': {'aerrlce': []},
             'aers': {'aerse': []},
             'aerschot': {'aerschots': []},
             'aerseel': {'aerseele': []},
             'aersen': {'aersens': []},
             'aersol': {'aersols': []},
             'aerson': {'aersonal': [], 'aersons': []},
             'aerssen': {'aerssens': []},
             'aerst': {'aerste': []},
             'aert': {'aerted': [], 'aertes': [], 'aerts': []},
             'aertainli': {'aertainly': []},
             'aertgeert': {'aertgeerts': []},
             'aerti': {'aerty': []},
             'aertni': {'aertnys': []},
             'aertryck': {'aertrycke': []},
             'aertryk': {'aertryke': []},
             'aerts': {'aertse': []},
             'aertsela': {'aertselaer': []},
             'aertsen': {'aertsens': []},
             'aertshog': {'aertshoge': []},
             'aertssen': {'aertssens': []},
             'aertz': {'aertze': []},
             'aertzlich': {'aertzliche': []},
             'aertzt': {'aertzte': []},
             'aeru': {'aerus': []},
             'aerugin': {'aerugine': [], 'aeruginous': []},
             'aeruginascen': {'aeruginascens': []},
             'aerugini': {'aeruginis': []},
             'aeruginos': {'aeruginose': []},
             'aeruginosa': {'aeruginosas': []},
             'aeruginosu': {'aeruginosus': []},
             'aerumna': {'aerumnae': [], 'aerumnas': []},
             'aerumni': {'aerumnis': []},
             'aerumnosi': {'aerumnosis': []},
             'aerv': {'aerve': ['aerves', 'aerved'], 'aerving': []},
             'aervant': {'aervants': []},
             'aervat': {'aervation': []},
             'aerve': ['aerves', 'aerved'],
             'aervic': {'aervice': ['aervices']},
             'aervice': {'aervicee': []},
             'aervie': {'aerviee': []},
             'aervio': {'aervioe': ['aervioes']},
             'aervioe': ['aervioes'],
             'aervlc': {'aervlce': ['aervlces']},
             'aervlce': ['aervlces'],
             'aervlo': {'aervloe': []},
             'aervou': {'aervous': []},
             'aerward': {'aerwards': []},
             'aeryl': {'aerylate': [], 'aerylic': []},
             'aerzl': {'aerzle': []},
             'aerzt': {'aerzte': []},
             'aerztlich': {'aerztliche': ['aerztlicher', 'aerztliches']},
             'aerztliche': ['aerztlicher', 'aerztliches'],
             'aes': {'aese': ['aeses']},
             'aesacu': {'aesacus': []},
             'aesari': {'aesaris': []},
             'aesaru': {'aesarus': []},
             'aesc': {'aescs': []},
             'aescalapiu': {'aescalapius': []},
             'aescet': {'aescetic': []},
             'aescetic': {'aesceticism': []},
             'aeschbach': {'aeschbacher': []},
             'aeschelu': {'aeschelus': []},
             'aescher': {'aeschere': []},
             'aeschi': {'aeschy': []},
             'aeschilu': {'aeschilus': []},
             'aeschin': {'aeschine': ['aeschines']},
             'aeschina': {'aeschinas': []},
             'aeschinc': {'aeschincs': []},
             'aeschine': ['aeschines'],
             'aeschini': {'aeschinis': []},
             'aeschinu': {'aeschinus': []},
             'aeschlyu': {'aeschlyus': []},
             'aeschnid': {'aeschnids': []},
             'aeschnida': {'aeschnidae': []},
             'aeschnina': {'aeschninae': []},
             'aeschulu': {'aeschulus': []},
             'aeschuylu': {'aeschuylus': []},
             'aeschvlu': {'aeschvlus': []},
             'aeschyl': {'aeschyles': []},
             'aeschyleu': {'aeschyleus': []},
             'aeschyllu': {'aeschyllus': []},
             'aeschylo': {'aeschylos': []},
             'aeschylu': {'aeschylus': []},
             'aeschylus': {'aeschylus': []},
             'aeschynanthu': {'aeschynanthus': []},
             'aeschynit': {'aeschynite': []},
             'aeschynomen': {'aeschynomene': []},
             'aeschynomenea': {'aeschynomeneae': []},
             'aesclapiu': {'aesclapius': []},
             'aesclepia': {'aesclepias': []},
             'aesclepiad': {'aesclepiades': []},
             'aesclepio': {'aesclepios': []},
             'aesclepiu': {'aesclepius': []},
             'aescoli': {'aescoly': []},
             'aescrib': {'aescribed': [], 'aescribes': []},
             'aescript': {'aescription': []},
             'aescuhi': {'aescuhis': []},
             'aesculacea': {'aesculaceae': []},
             'aesculanu': {'aesculanus': []},
             'aesculap': {'aesculape': []},
             'aesculapia': {'aesculapias': []},
             'aesculapian': {'aesculapians': []},
             'aesculapio': {'aesculapios': []},
             'aesculapiu': {'aesculapius': []},
             'aesculapius': {'aesculapius': []},
             'aesculepiu': {'aesculepius': []},
             'aesculeti': {'aesculetis': []},
             'aesculin': {'aesculine': []},
             'aesculn': {'aesculns': []},
             'aesculpiu': {'aesculpius': []},
             'aesculu': {'aesculus': []},
             'aescwin': {'aescwine': []},
             'aescylu': {'aescylus': []},
             'aesdiet': {'aesdietic': []},
             'aese': ['aeses'],
             'aesehin': {'aesehines': []},
             'aesehylu': {'aesehylus': []},
             'aesembl': {'aesembly': []},
             'aesen': {'aesenic': []},
             'aesepu': {'aesepus': []},
             'aeserninu': {'aeserninus': []},
             'aesert': {'aeserted': []},
             'aeset': {'aesets': []},
             'aesethet': {'aesethetic': []},
             'aeshet': {'aeshetic': ['aeshetics']},
             'aeshetic': ['aeshetics'],
             'aeshnid': {'aeshnids': []},
             'aeshnida': {'aeshnidae': []},
             'aeshylu': {'aeshylus': []},
             'aesi': {'aesis': []},
             'aesign': {'aesigned': [], 'aesigns': []},
             'aesihet': {'aesihetic': []},
             'aesilla': {'aesillas': []},
             'aesimid': {'aesimides': []},
             'aesimu': {'aesimus': []},
             'aesina': {'aesinas': []},
             'aesir': ['aesire', 'aesired', 'aesires', 'aesirable'],
             'aesist': {'aesistance': []},
             'aesiu': {'aesius': []},
             'aesklepio': {'aesklepios': []},
             'aesl': {'aesles': []},
             'aesoci': {'aesociated': [], 'aesociation': []},
             'aesohylu': {'aesohylus': []},
             'aesonid': {'aesonides': []},
             'aesop': ['aesope', 'aesopic', 'aesopics'],
             'aesopea': {'aesopeae': []},
             'aesophag': {'aesophageal': []},
             'aesophagu': {'aesophagus': []},
             'aesopia': {'aesopiae': []},
             'aesopian': {'aesopianism': []},
             'aesopica': {'aesopicae': []},
             'aesopo': {'aesopos': []},
             'aesopu': {'aesopus': []},
             'aespit': {'aespite': []},
             'aess': {'aessed': [], 'aesses': []},
             'aessag': {'aessage': ['aessages']},
             'aessage': ['aessages'],
             'aession': {'aessions': []},
             'aessopo': {'aessopos': []},
             'aest': {'aeste': [], 'aests': []},
             'aesta': {'aestas': []},
             'aestat': {'aestate': ['aestates']},
             'aestate': ['aestates'],
             'aestati': {'aestatis': []},
             'aestet': {'aestetic': ['aestetics', 'aestetically']},
             'aesteth': {'aestethic': ['aestethics']},
             'aestethic': ['aestethics'],
             'aestetic': ['aestetics', 'aestetically'],
             'aesth': {'aesthe': []},
             'aesthat': {'aesthatic': []},
             'aesthctic': {'aesthctical': [], 'aesthcticism': []},
             'aesthel': {'aesthelic': []},
             'aesthen': {'aesthenic': ['aesthenics']},
             'aesthenic': ['aesthenics'],
             'aesthenospher': {'aesthenosphere': []},
             'aesther': {'aestheric': ['aestherics', 'aestherically']},
             'aestheric': {'aesthericism': []},
             'aesthes': {'aesthesic': []},
             'aesthesi': {'aesthesis': []},
             'aesthesiogen': {'aesthesiogenic': []},
             'aesthesiolog': {'aesthesiological': [], 'aesthesiology': []},
             'aesthesiomet': {'aesthesiometer': ['aesthesiometers']},
             'aesthesiometer': ['aesthesiometers'],
             'aesthesiometr': {'aesthesiometric': []},
             'aesthesiometri': {'aesthesiometry': []},
             'aesthesod': {'aesthesodic': []},
             'aesthest': {'aesthestic': ['aesthestics']},
             'aesthestic': ['aesthestics'],
             'aesthet': {'aesthete': [],
                         'aesthetic': ['aesthetical', 'aestheticity', 'aesthetically'],
                         'aesthetism': [],
                         'aesthetization': [],
                         'aesthetize': ['aesthetized'],
                         'aesthetizing': []},
             'aesthetasc': {'aesthetascs': []},
             'aesthetask': {'aesthetasks': []},
             'aestheth': {'aesthethic': ['aesthethics']},
             'aesthethic': ['aesthethics'],
             'aestheti': {'aesthetie': ['aestheties', 'aesthetieal', 'aesthetieism']},
             'aesthetic': {'aesthetices': [],
                           'aestheticism': ['aestheticisms'],
                           'aestheticization': ['aestheticizations'],
                           'aestheticize': ['aestheticized', 'aestheticizes'],
                           'aestheticizing': []},
             'aesthetica': {'aestheticae': []},
             'aestheticali': {'aestheticaly': []},
             'aestheticallypleas': {'aestheticallypleasing': []},
             'aestheticartist': {'aestheticartistic': []},
             'aestheticcultur': {'aestheticcultural': []},
             'aestheticeth': {'aestheticethical': []},
             'aesthetician': {'aesthetician': []},
             'aestheticis': {'aestheticisation': ['aestheticisations'],
                             'aestheticise': ['aestheticised', 'aestheticises'],
                             'aestheticising': []},
             'aestheticisation': ['aestheticisations'],
             'aestheticise': ['aestheticised', 'aestheticises'],
             'aestheticism': ['aestheticisms'],
             'aestheticist': {'aestheticistic': [], 'aestheticists': []},
             'aestheticization': ['aestheticizations'],
             'aestheticize': ['aestheticized', 'aestheticizes'],
             'aestheticjudg': {'aestheticjudgment': []},
             'aestheticli': {'aestheticly': []},
             'aestheticlook': {'aestheticlooking': []},
             'aestheticmor': {'aestheticmoral': []},
             'aestheticopolit': {'aestheticopolitical': []},
             'aestheticoreligi': {'aestheticoreligious': []},
             'aestheticphilosoph': {'aestheticphilosophical': []},
             'aestheticpolit': {'aestheticpolitical': []},
             'aestheticreligi': {'aestheticreligious': []},
             'aestheticu': {'aestheticus': []},
             'aesthetie': ['aestheties', 'aesthetieal', 'aesthetieism'],
             'aesthetif': {'aesthetification': []},
             'aesthetik': {'aesthetiker': []},
             'aesthetiko': {'aesthetikos': []},
             'aesthetio': {'aesthetios': []},
             'aesthetiqu': {'aesthetique': []},
             'aesthetis': {'aesthetisation': [],
                           'aesthetised': [],
                           'aesthetising': [],
                           'aesthetisization': [],
                           'aesthetisized': [],
                           'aesthetisizing': []},
             'aesthetisch': {'aesthetische': ['aesthetischer', 'aesthetisches']},
             'aesthetische': ['aesthetischer', 'aesthetisches'],
             'aesthetist': {'aesthetists': []},
             'aesthetize': ['aesthetized'],
             'aesthetlc': {'aesthetlcs': []},
             'aesthetokinet': {'aesthetokinetic': []},
             'aesthic': {'aesthically': []},
             'aestibu': {'aestibus': []},
             'aesticampianu': {'aesticampianus': []},
             'aestim': {'aestimant': [],
                        'aestimate': ['aestimates', 'aestimated'],
                        'aestimative': [],
                        'aestimator': [],
                        'aestimes': []},
             'aestima': {'aestimas': []},
             'aestimab': {'aestimabant': []},
             'aestimamu': {'aestimamus': []},
             'aestiman': {'aestimans': []},
             'aestimanda': {'aestimandae': []},
             'aestimandi': {'aestimandis': []},
             'aestimandu': {'aestimandus': []},
             'aestimant': {'aestimantes': []},
             'aestimantibu': {'aestimantibus': []},
             'aestimar': {'aestimare': ['aestimarent']},
             'aestimare': ['aestimarent'],
             'aestimate': ['aestimates', 'aestimated'],
             'aestimati': {'aestimatis': []},
             'aestimation': {'aestimatione': ['aestimationes']},
             'aestimatione': ['aestimationes'],
             'aestimationi': {'aestimationis': []},
             'aestimativa': {'aestimativae': []},
             'aestimator': {'aestimatores': []},
             'aestimatu': {'aestimatus': []},
             'aestimemu': {'aestimemus': []},
             'aestion': {'aestions': []},
             'aestiv': {'aestival': [],
                        'aestivate': ['aestivates', 'aestivated'],
                        'aestivating': [],
                        'aestivation': [],
                        'aestivators': [],
                        'aestive': []},
             'aestiva': {'aestivae': [], 'aestivas': []},
             'aestival': {'aestivale': ['aestivales']},
             'aestivale': ['aestivales'],
             'aestivali': {'aestivalis': []},
             'aestivate': ['aestivates', 'aestivated'],
             'aestivation': {'aestivatione': []},
             'aestivi': {'aestivis': []},
             'aestivo': {'aestivos': []},
             'aestivoautumn': {'aestivoautumnal': []},
             'aestivu': {'aestivus': []},
             'aestliet': {'aestlietic': []},
             'aestnet': {'aestnetic': []},
             'aestroy': {'aestroyed': []},
             'aestruct': {'aestruction': []},
             'aestu': {'aestus': []},
             'aestuan': {'aestuans': []},
             'aestuant': {'aestuante': ['aestuantes']},
             'aestuante': ['aestuantes'],
             'aestuanti': {'aestuantis': []},
             'aestuantibu': {'aestuantibus': []},
             'aestuar': {'aestuare': []},
             'aestuari': {'aestuaries': [], 'aestuary': []},
             'aestumqu': {'aestumque': []},
             'aestuosa': {'aestuosae': [], 'aestuosas': []},
             'aestuosi': {'aestuosis': []},
             'aestur': {'aesture': []},
             'aestusqu': {'aestusque': []},
             'aesu': {'aesus': []},
             'aesult': {'aesults': []},
             'aesum': {'aesume': ['aesumed']},
             'aesume': ['aesumed'],
             'aesumpt': {'aesumption': []},
             'aesyet': {'aesyetes': []},
             'aesym': {'aesyme': []},
             'aesymnet': {'aesymnete': ['aesymnetes']},
             'aesymnete': ['aesymnetes'],
             'aesymnu': {'aesymnus': []},
             'aet': {'aete': ['aeted', 'aetes'], 'aeting': [], 'aets': [], 'aetting': []},
             'aeta': {'aetae': [], 'aetas': []},
             'aetabol': {'aetabolic': [], 'aetabolism': []},
             'aetail': {'aetailed': [], 'aetails': []},
             'aetal': {'aetallic': [], 'aetals': []},
             'aetalionida': {'aetalionidae': []},
             'aetat': {'aetate': ['aetates']},
             'aetate': ['aetates'],
             'aetati': {'aetatis': []},
             'aetatibu': {'aetatibus': []},
             'aetatisqu': {'aetatisque': []},
             'aetatula': {'aetatulae': []},
             'aete': ['aeted', 'aetes'],
             'aeteida': {'aeteidae': []},
             'aetem': {'aeteme': []},
             'aetema': {'aetemae': []},
             'aetemi': {'aetemis': []},
             'aetemit': {'aetemitate': []},
             'aetemita': {'aetemitas': []},
             'aetemitati': {'aetemitatis': []},
             'aetemo': {'aetemos': []},
             'aetemu': {'aetemus': []},
             'aeteolog': {'aeteological': [], 'aeteology': []},
             'aeter': {'aeters': []},
             'aeteri': {'aeteris': []},
             'aetermin': {'aetermination': [],
                          'aetermine': ['aetermined'],
                          'aetermining': []},
             'aetermine': ['aetermined'],
             'aetern': {'aeternal': ['aeternally'], 'aeterne': [], 'aeternity': []},
             'aeterna': {'aeternae': [], 'aeternas': []},
             'aeternaequ': {'aeternaeque': []},
             'aeternal': {'aeternales': [], 'aeternall': []},
             'aeternali': {'aeternalis': []},
             'aeternalit': {'aeternaliter': []},
             'aeternamqu': {'aeternamque': []},
             'aeternaqu': {'aeternaque': []},
             'aeternatati': {'aeternatatis': []},
             'aeternati': {'aeternatis': []},
             'aeterni': {'aeternis': []},
             'aeternit': {'aeternitate': ['aeternitates']},
             'aeternita': {'aeternitas': []},
             'aeternitate': ['aeternitates'],
             'aeternitati': {'aeternitatis': []},
             'aeternitatu': {'aeternitatus': []},
             'aeterno': {'aeternos': []},
             'aeternoqu': {'aeternoque': []},
             'aeterns': {'aeternse': []},
             'aeternu': {'aeternus': []},
             'aeternumqu': {'aeternumque': []},
             'aetgaeder': {'aetgaedere': []},
             'aeth': {'aethe': ['aethes'], 'aething': []},
             "aeth'": {"aeth's": []},
             'aethaean': {'aethaeans': []},
             'aethalid': {'aethalides': []},
             'aethalomet': {'aethalometer': []},
             'aethalop': {'aethalops': []},
             'aethe': ['aethes'],
             'aethechinu': {'aethechinus': []},
             'aetheist': {'aetheistic': ['aetheistical'],
                          'aetheistism': [],
                          'aetheists': []},
             'aetheistic': ['aetheistical'],
             'aethel': {'aetheling': ['aethelings']},
             'aethelfla': {'aethelflaed': []},
             'aethelher': {'aethelhere': []},
             'aetheling': ['aethelings'],
             'aethelinga': {'aethelingas': []},
             'aethelma': {'aethelmaer': []},
             'aethelr': {'aethelred': [], 'aethelric': []},
             'aethelra': {'aethelraed': []},
             'aethelsig': {'aethelsige': []},
             'aethelwin': {'aethelwine': []},
             'aethelwulf': {'aethelwulfs': []},
             'aether': ['aethere', 'aetheric', 'aetheral', 'aethereal', 'aethereally'],
             'aetherea': {'aethereae': [], 'aethereas': []},
             'aethereal': {'aethereall': []},
             'aetherei': {'aethereis': []},
             'aethereo': {'aethereos': []},
             'aethereu': {'aethereus': []},
             'aetheri': {'aetherial': ['aetherially', 'aetherialized'], 'aetheris': []},
             'aetheria': {'aetheriae': [], 'aetherias': []},
             'aetherial': {'aetheriall': []},
             'aetherian': {'aetherians': []},
             'aetherii': {'aetheriis': []},
             'aetherio': {'aetherios': []},
             'aetherisch': {'aetherische': []},
             'aetheriu': {'aetherius': []},
             'aetherland': {'aetherlands': []},
             'aethernarkos': {'aethernarkose': []},
             'aetherophon': {'aetherophone': []},
             'aethest': {'aethestic': ['aethestics']},
             'aethestic': ['aethestics'],
             'aethet': {'aethetic': ['aethetics', 'aethetically']},
             'aethetic': {'aetheticism': []},
             'aethic': {'aethical': [], 'aethices': []},
             'aethicu': {'aethicus': []},
             'aethiolog': {'aethiological': [], 'aethiology': []},
             'aethionema': {'aethionema': []},
             'aethiop': {'aethiope': ['aethiopes'], 'aethiopic': [], 'aethiops': []},
             'aethiopa': {'aethiopas': []},
             'aethiope': ['aethiopes'],
             'aethiopi': {'aethiopis': []},
             'aethiopia': {'aethiopiae': []},
             'aethiopian': {'aethiopians': []},
             'aethiopic': {'aethiopice': []},
             'aethiopica': {'aethiopicae': []},
             'aethiopicu': {'aethiopicus': []},
             'aethiopien': {'aethiopiens': []},
             'aethiopisch': {'aethiopische': []},
             'aethiopistisch': {'aethiopistische': []},
             'aethiopoid': {'aethiopoides': []},
             'aethl': {'aethling': []},
             'aethlio': {'aethlios': []},
             'aethliu': {'aethlius': []},
             'aethlo': {'aethlos': []},
             'aethnensi': {'aethnensis': []},
             'aethod': {'aethode': [], 'aethods': []},
             'aethodolog': {'aethodology': []},
             'aethomi': {'aethomys': []},
             'aethrioscop': {'aethrioscope': []},
             'aethu': {'aethue': [], 'aethus': []},
             'aethwi': {'aethwy': []},
             'aethyli': {'aethylis': []},
             'aethyr': {'aethyrs': []},
             'aeti': {'aetis': [], 'aety': []},
             'aetian': {'aetians': []},
             'aeticl': {'aeticle': ['aeticles']},
             'aeticle': ['aeticles'],
             'aetideida': {'aetideidae': []},
             'aetideopsi': {'aetideopsis': []},
             'aetideu': {'aetideus': []},
             'aetifici': {'aetificial': []},
             'aetilog': {'aetilogy': []},
             'aetin': {'aetins': []},
             'aetinomyc': {'aetinomyces': []},
             'aetinomycet': {'aetinomycetes': []},
             'aetinophri': {'aetinophrys': []},
             'aetio': {'aetios': []},
             'aetioallobilian': {'aetioallobilianate': [], 'aetioallobilianic': []},
             'aetiocetu': {'aetiocetus': []},
             'aetiocholanolon': {'aetiocholanolone': []},
             'aetiogenesi': {'aetiogenesis': []},
             'aetiogenet': {'aetiogenetic': []},
             'aetiol': {'aetiolated': []},
             'aetiolog': {'aetiologic': ['aetiological', 'aetiologically'],
                          'aetiology': []},
             'aetiologi': {'aetiologie': ['aetiologieal']},
             'aetiologic': ['aetiological', 'aetiologically'],
             'aetiologie': ['aetiologieal'],
             'aetiologisch': {'aetiologische': ['aetiologisches']},
             'aetiologische': ['aetiologisches'],
             'aetiologist': {'aetiologist': []},
             'aetion': {'aetiones': [], 'aetions': []},
             'aetiop': {'aetiops': []},
             'aetiopathogen': {'aetiopathogenic': []},
             'aetiopathogenesi': {'aetiopathogenesis': []},
             'aetiopathogenet': {'aetiopathogenetic': []},
             'aetiopatholog': {'aetiopathological': [], 'aetiopathology': []},
             'aetioporphyrin': {'aetioporphyrins': []},
             'aetist': {'aetists': []},
             'aetit': {'aetites': []},
             'aetiu': {'aetius': []},
             'aetiv': {'aetivated': [],
                       'aetivation': [],
                       'aetive': ['aetively'],
                       'aetivities': [],
                       'aetivity': []},
             'aetive': ['aetively'],
             'aetivit': {'aetivite': []},
             'aetivitie': {'aetivitiee': []},
             'aetli': {'aetly': []},
             'aetlu': {'aetlus': []},
             'aetna': {'aetnae': [], 'aetnas': []},
             'aetnaean': {'aetnaeans': []},
             'aetnaeo': {'aetnaeos': []},
             'aetnaeu': {'aetnaeus': []},
             'aetnal': {'aetnally': []},
             'aetnavil': {'aetnaville': []},
             'aetnensi': {'aetnensis': []},
             'aeto': {'aetos': []},
             'aetobati': {'aetobatis': []},
             'aetobatu': {'aetobatus': []},
             'aetokremno': {'aetokremnos': []},
             'aetoli': {'aetolis': []},
             'aetolian': {'aetolians': []},
             'aetolo': {'aetolos': []},
             'aetolog': {'aetological': [], 'aetology': []},
             'aetologi': {'aetologie': []},
             'aetolu': {'aetolus': []},
             'aetomylaeu': {'aetomylaeus': []},
             'aetophoro': {'aetophoros': []},
             'aetor': {'aetore': [], 'aetors': []},
             'aetosaur': {'aetosaurs': []},
             'aetosauru': {'aetosaurus': []},
             'aetr': {'aetres': []},
             'aetrophi': {'aetrophys': []},
             'aetsomn': {'aetsomne': []},
             'aett': {'aette': [], 'aetts': []},
             'aettl': {'aettle': ['aettled'], 'aettling': []},
             'aettle': ['aettled'],
             'aettler': {'aettlers': []},
             'aetu': {'aetus': []},
             'aetual': {'aetually': []},
             'aetuat': {'aetuated': []},
             'aeu': {'aeus': []},
             'aeucken': {'aeuckens': []},
             'aeuf': {'aeufs': []},
             'aeugl': {'aeugle': []},
             'aeul': {'aeule': []},
             'aeuleatu': {'aeuleatus': []},
             'aeur': {'aeure': []},
             'aeusrivongs': {'aeusrivongse': []},
             'aeusser': {'aeussere': ['aeusseres']},
             'aeussere': ['aeusseres'],
             'aeusserst': {'aeusserste': []},
             'aeut': {'aeute': ['aeutely', 'aeuteness']},
             'aeute': ['aeutely', 'aeuteness'],
             'aeutu': {'aeutus': []},
             'aeuvr': {'aeuvre': ['aeuvres']},
             'aeuvre': ['aeuvres'],
             'aev': {'aeve': [], 'aevs': []},
             'aevar': {'aevaral': []},
             'aeveiop': {'aeveiopment': []},
             'aevelop': {'aeveloped': [], 'aeveloping': [], 'aevelopment': []},
             'aeventi': {'aeventy': []},
             'aever': {'aeveral': ['aeverally'], 'aevere': ['aeverely'], 'aeverity': []},
             'aeveral': ['aeverally'],
             'aevere': ['aeverely'],
             'aevi': {'aevis': []},
             'aevic': {'aevice': ['aevices']},
             'aevice': ['aevices'],
             'aevis': {'aevised': []},
             'aevit': {'aevitates': []},
             'aevita': {'aevitas': []},
             'aevitasv': {'aevitasve': []},
             'aevitern': {'aeviternal': [], 'aeviternity': []},
             'aeviternita': {'aeviternitas': []},
             'aevn': {'aevne': []},
             'aevoqu': {'aevoque': []},
             'aevor': {'aevoral': []},
             'aevot': {'aevoted': []},
             'aew': {'aewed': [], 'aewing': [], 'aews': []},
             'aewag': {'aewage': []},
             'aewli': {'aewly': []},
             'aewspap': {'aewspaper': ['aewspapers']},
             'aewspaper': ['aewspapers'],
             'aey': {'aeys': []},
             'aeyel': {'aeyels': []},
             'aez': {'aezs': []},
             'aezan': {'aezanes': []}}
