#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_af = {'afa': {'afae': [], 'afas': []},
 'afaah': {'afaahiti': []},
 'afabilidad': {'afabilidade': []},
 'afabl': {'afable': ['afables']},
 'afable': ['afables'],
 'afabul': {'afabulous': []},
 'afac': {'aface': []},
 'afacil': {'afacility': []},
 'afact': {'afaction': []},
 'afactor': {'afactors': []},
 'afactori': {'afactory': []},
 'afactu': {'afactual': []},
 'afaculti': {'afaculty': []},
 'afad': {'afade': []},
 'afadam': {'afadame': []},
 'afafin': {'afafine': []},
 'afag': {'afagic': []},
 'afagasin': {'afagasine': []},
 'afagatin': {'afagatine': []},
 'afagazin': {'afagazine': []},
 'afagi': {'afagie': []},
 'afahy': {'afahye': []},
 'afaict': {'afaicted': []},
 'afail': {'afailed': []},
 'afailur': {'afailure': []},
 'afair': {'afaire': ['afaires'], 'afairs': []},
 'afaire': ['afaires'],
 'afairli': {'afairly': []},
 'afait': {'afaite': ['afaites']},
 'afaite': ['afaites'],
 'afaith': {'afaithful': []},
 'afajesti': {'afajesty': []},
 'afak': {'afake': []},
 'afal': {'afall': ['afalling'], 'afalou': []},
 'afali': {'afaliation': []},
 'afall': ['afalling'],
 'afals': {'afalse': []},
 'afalsi': {'afalsis': []},
 'afam': {'afame': ['afames'], 'afamous': []},
 'afamado': {'afamados': []},
 'afame': ['afames'],
 'afamili': {'afamilial': [], 'afamily': []},
 'afamiliari': {'afamiliaris': []},
 'afan': {'afane': ['afanes'], 'afanities': [], 'afanity': [], 'afans': []},
 'afana': {'afanas': []},
 'afanars': {'afanarse': []},
 'afanasi': {'afanasie': [], 'afanasy': []},
 'afanassi': {'afanassy': []},
 'afanasyevski': {'afanasyevsky': []},
 'afanc': {'afancy': []},
 'afand': {'afande': []},
 'afane': ['afanes'],
 'afani': {'afany': []},
 'afanosament': {'afanosamente': []},
 'afansi': {'afansy': []},
 'afantast': {'afantastic': []},
 'afanu': {'afanual': []},
 'afap': {'afaps': []},
 'afaqi': {'afaqis': []},
 'afaqu': {'afaque': []},
 'afar': {'afare': ['afares'], 'afars': []},
 'afare': ['afares'],
 'afarensi': {'afarensis': []},
 'afari': {'afarie': [], 'afaris': [], 'afary': []},
 'afariu': {'afarius': []},
 'afarm': {'afarmation': [],
           'afarmed': [],
           'afarmer': [],
           'afarming': [],
           'afarms': []},
 'afarr': {'afarre': []},
 'afarriag': {'afarriage': []},
 'afas': {'afase': [], 'afasic': []},
 'afascin': {'afascinating': []},
 'afashion': {'afashionable': []},
 'afasi': {'afasie': []},
 'afassachusett': {'afassachusetts': []},
 'afast': {'afaster': [], 'afasting': [], 'afastou': []},
 'afastada': {'afastadas': []},
 'afastado': {'afastados': []},
 'afat': {'afatal': [], 'afate': ['afater']},
 'afatd': {'afatds': []},
 'afate': ['afater'],
 'afath': {'afather': []},
 'afauss': {'afausse': []},
 'afaut': {'afaute': []},
 'afavor': {'afavorable': []},
 'afavorit': {'afavorite': []},
 'afavour': {'afavourable': []},
 'afavourit': {'afavourite': []},
 'afayett': {'afayette': []},
 'afayr': {'afayres': []},
 'afazer': {'afazeres': []},
 'afb': {'afbe': [], 'afbs': []},
 'afbaken': {'afbakening': []},
 'afbeeld': {'afbeelding': ['afbeeldings']},
 'afbeelding': ['afbeeldings'],
 'afbeeldingh': {'afbeeldinghe': []},
 'afbet': {'afbetaling': []},
 'afbict': {'afbicted': []},
 'afbildning': {'afbildninger': []},
 'afbrm': {'afbrmed': []},
 'afbryd': {'afbryde': []},
 'afc': {'afce': ['afces', 'afced'], 'afcs': []},
 'afcaniu': {'afcanius': []},
 'afcap': {'afcaps': []},
 'afcar': {'afcared': [], 'afcars': []},
 'afcclur': {'afcclure': []},
 'afce': {'afcee': []},
 'afcend': {'afcendancy': [],
            'afcendant': [],
            'afcended': [],
            'afcendency': [],
            'afcending': [],
            'afcends': []},
 'afcent': {'afcents': []},
 'afcertain': {'afcertained': [], 'afcertaining': [], 'afcertains': []},
 'afcerward': {'afcerwards': []},
 'afci': {'afcis': [], 'afcy': []},
 'afcit': {'afcites': []},
 'afcl': {'afcle': []},
 'afclepiad': {'afclepiades': []},
 'afco': {'afcos': []},
 'afconiu': {'afconius': []},
 'afcov': {'afcove': []},
 'afcrib': {'afcribe': ['afcribed', 'afcribes'], 'afcribing': []},
 'afcribe': ['afcribed', 'afcribes'],
 'afcsm': {'afcsme': []},
 'afct': {'afctes': [], 'afcts': []},
 'afcth': {'afcthe': []},
 'afd': {'afde': [], 'afds': []},
 'afdeel': {'afdeeling': []},
 'afdel': {'afdeling': ['afdelings']},
 'afdeling': ['afdelings'],
 'afdeln': {'afdelning': []},
 'afdoen': {'afdoening': []},
 'afdoend': {'afdoende': []},
 'afdou': {'afdous': []},
 'afdred': {'afdrede': []},
 'afdrub': {'afdrubal': []},
 'afe': {'afed': [],
         'afee': ['afees', 'afeed'],
         'afely': [],
         'afes': [],
         'afing': []},
 'afea': {'afeas': []},
 'afeair': {'afeairs': []},
 'afear': {'afeared': [], 'afearful': [], 'afearing': []},
 'afeard': {'afearde': []},
 'afeas': {'afeasible': []},
 'afeath': {'afeather': []},
 'afeatur': {'afeature': []},
 'afebril': {'afebrile': []},
 'afeccion': {'afecciones': []},
 'afect': {'afecte': ['afected'],
           'afecting': [],
           'afection': ['afections'],
           'afective': [],
           'afects': []},
 'afecta': {'afectas': []},
 'afectacion': {'afectaciones': []},
 'afectada': {'afectadas': []},
 'afectado': {'afectados': []},
 'afectamu': {'afectamus': []},
 'afecte': ['afected'],
 'afection': {'afectionate': []},
 'afectiva': {'afectivas': []},
 'afectivo': {'afectivos': []},
 'afecto': {'afectos': []},
 'afectuosa': {'afectuosas': []},
 'afectuosament': {'afectuosamente': []},
 'afectuoso': {'afectuosos': []},
 'afed': {'afeded': [], 'afedes': [], 'afedical': []},
 'afeder': {'afederal': []},
 'afedicin': {'afedicine': []},
 'afee': ['afees', 'afeed'],
 'afeebl': {'afeeble': []},
 'afeect': {'afeected': []},
 'afeed': {'afeeding': []},
 'afeel': {'afeeling': []},
 'afeer': {'afeered': []},
 'afeerward': {'afeerwards': []},
 'afef': {'afefe': []},
 'afegam': {'afegame': []},
 'afeguard': {'afeguarding': [], 'afeguards': []},
 'afeich': {'afeiche': []},
 'afeist': {'afeister': []},
 'afeit': {'afeite': ['afeites']},
 'afeitars': {'afeitarse': []},
 'afeite': ['afeites'],
 'afel': {'afele': []},
 'afeli': {'afeliated': []},
 'afellu': {'afellus': []},
 'afeloni': {'afelony': []},
 'afem': {'afeme': []},
 'afemal': {'afemale': []},
 'afeminado': {'afeminados': []},
 'afeminin': {'afeminine': []},
 'afemm': {'afemme': ['afemmes']},
 'afemme': ['afemmes'],
 'afemmefatal': {'afemmefatale': []},
 'afemoir': {'afemoire': ['afemoires'], 'afemoirs': []},
 'afemoire': ['afemoires'],
 'afemori': {'afemorie': []},
 'afen': {'afene': ['afenes'], 'afenity': [], 'afens': []},
 'afenc': {'afence': [], 'afency': []},
 'afendi': {'afendis': [], 'afendy': []},
 'afendouli': {'afendoulis': []},
 'afendra': {'afendras': []},
 'afene': ['afenes'],
 'afeng': {'afenge': ['afenged']},
 'afenge': ['afenged'],
 'afenifer': {'afenifere': []},
 'afentaki': {'afentakis': []},
 'afeo': {'afeos': []},
 'afeosemim': {'afeosemime': []},
 'afer': {'afere': ['afered', 'aferes'], 'afers': []},
 'afercur': {'afercure': []},
 'afercuri': {'afercury': []},
 'afercuriu': {'afercurius': []},
 'aferd': {'aferde': []},
 'afere': ['afered', 'aferes'],
 'aferent': {'aferente': []},
 'aferi': {'afery': []},
 'aferm': {'afermation': [], 'aferme': ['afermed'], 'aferming': []},
 'aferme': ['afermed'],
 'afermentan': {'afermentans': []},
 'aferrado': {'aferrados': []},
 'aferrars': {'aferrarse': []},
 'afertil': {'afertile': []},
 'aferward': {'aferwards': []},
 'afessr': {'afessrs': []},
 'afet': {'afete': ['afeter'], 'afetou': []},
 'afetada': {'afetadas': []},
 'afetado': {'afetados': []},
 'afete': ['afeter'],
 'afethod': {'afethods': []},
 'afeti': {'afety': []},
 'afeto': {'afetos': []},
 'afetuosament': {'afetuosamente': []},
 'afev': {'afever': []},
 'afew': {'afews': []},
 'afewday': {'afewdays': []},
 'afewminut': {'afewminutes': []},
 'afewmonth': {'afewmonths': []},
 'afewweek': {'afewweeks': []},
 'afewyear': {'afewyears': []},
 'aff': {'affe': ['affes'], 'affs': []},
 "aff'i": {"aff'y": []},
 "aff'li": {"aff'ly": []},
 "aff't": {"aff'te": []},
 'affa': {'affas': []},
 "affa'r": {"affa'rs": []},
 'affab': {'affaber': []},
 'affabil': {'affabile': ['affabiles']},
 'affabile': ['affabiles'],
 'affabili': {'affabilis': []},
 'affabilit': {'affabilitate': [], 'affabilite': []},
 'affabilita': {'affabilitas': []},
 'affabilite': {'affabilitee': []},
 'affabiliti': {'affabilitie': []},
 'affabl': {'affability': [],
            'affable': ['affables', 'affableness'],
            'affably': []},
 'affable': ['affables', 'affableness'],
 'affabr': {'affabre': []},
 'affabul': {'affabulation': ['affabulations']},
 'affabulation': ['affabulations'],
 'affabulazion': {'affabulazione': []},
 'affac': {'affaced': []},
 'affacci': {'affacciate': []},
 'affacomb': {'affacombe': []},
 'affact': {'affacted': [], 'affacting': [], 'affaction': [], 'affacts': []},
 'affadavit': {'affadavits': []},
 'affadiss': {'affadissement': []},
 'affaer': {'affaers': []},
 'affaffin': {'affaffinate': ['affaffinated'],
              'affaffination': [],
              'affaffins': []},
 'affaffinate': ['affaffinated'],
 'affafr': {'affafrs': []},
 'affah': {'affahs': []},
 'affahil': {'affahility': []},
 'affahl': {'affahle': []},
 'affaht': {'affahts': []},
 'affai': {'affaie': ['affaies'], 'affais': []},
 'affaib': {'affaibs': []},
 'affaibl': {'affaibli': ['affaiblis', 'affaiblies']},
 'affaibli': {'affaiblie': []},
 'affaibliss': {'affaiblissant': [],
                'affaiblisse': ['affaiblissent',
                                'affaiblissement',
                                'affaiblissements']},
 'affaiblisse': ['affaiblissent', 'affaiblissement', 'affaiblissements'],
 'affaic': {'affaics': []},
 'affaie': ['affaies'],
 'affaier': {'affaiers': []},
 'affaif': {'affaifs': []},
 'affaih': {'affaihs': []},
 'affaii': {'affaiis': []},
 'affaik': {'affaiks': []},
 'affail': {'affailants': [], 'affailed': []},
 'affair': ['affaire', 'affaired'],
 'affairc': {'affaircs': []},
 'affaire': {'affairee': ['affairees']},
 'affairee': ['affairees'],
 'affairi': {'affairis': []},
 'affairism': {'affairisme': []},
 'affairist': {'affairiste': ['affairistes']},
 'affairiste': ['affairistes'],
 'affairt': {'affairts': []},
 'affaiss': {'affaisse': ['affaisser',
                          'affaisses',
                          'affaissement',
                          'affaissements']},
 'affaisse': {'affaissee': ['affaissees']},
 'affaissee': ['affaissees'],
 'affait': {'affaits': []},
 'affajr': {'affajres': [], 'affajrs': []},
 'affak': {'affaks': []},
 'affaldsdyng': {'affaldsdynger': []},
 'affalr': {'affalres': [], 'affalrs': []},
 'affam': {'affame': ['affames', 'affamer']},
 'affamar': {'affamare': []},
 'affame': {'affamee': ['affamees']},
 'affamee': ['affamees'],
 'affameur': {'affameurs': []},
 'affamish': {'affamished': []},
 'affan': {'affane': [], 'affans': []},
 'affandi': {'affandy': []},
 'affania': {'affaniae': []},
 'affann': {'affannate': []},
 'affannosament': {'affannosamente': []},
 'affar': {'affare': ['affares', 'affarer', 'affarent'],
           'affaric': [],
           'affars': []},
 'affaratu': {'affaratus': []},
 'affare': ['affares', 'affarer', 'affarent'],
 'affari': {'affaris': []},
 'affarir': {'affarirs': []},
 'affarr': {'affarrs': []},
 'affarsbankerna': {'affarsbankernas': []},
 'affarsdrivand': {'affarsdrivande': []},
 'affascinant': {'affascinante': []},
 'affascinar': {'affascinare': []},
 'affastellar': {'affastellare': []},
 'affatibu': {'affatibus': []},
 'affaticant': {'affaticante': []},
 'affaticar': {'affaticare': []},
 'affatr': {'affatrs': []},
 'affatu': {'affatuated': [], 'affatus': []},
 'affau': {'affaus': []},
 'affault': {'affaulted': [], 'affaults': []},
 'affay': {'affayers': []},
 'affayr': {'affayre': ['affayres'], 'affayrs': []},
 'affayre': ['affayres'],
 'affbord': {'affborded': []},
 'affbrd': {'affbrded': [], 'affbrding': [], 'affbrds': []},
 'affbrdabl': {'affbrdability': [], 'affbrdably': []},
 'affbrdanc': {'affbrdances': []},
 'affcct': {'affccted': [], 'affccting': []},
 'affcction': {'affcctional': [], 'affcctions': []},
 'affcctiv': {'affcctivity': []},
 'affcctu': {'affcctus': []},
 'affcet': {'affceted': []},
 'affcir': {'affcirs': []},
 'affcrcnt': {'affcrcnts': []},
 'affcrent': {'affcrents': []},
 'affcrt': {'affcrted': []},
 'affct': {'affcted': []},
 'affctli': {'affctly': []},
 'affdiat': {'affdiate': ['affdiated', 'affdiates'],
             'affdiation': ['affdiations']},
 'affdiate': ['affdiated', 'affdiates'],
 'affdiation': ['affdiations'],
 'affdr': {'affdre': []},
 'affe': {'affee': []},
 'affea': {'affeaed': []},
 'affear': {'affearance': [], 'affeared': [], 'affears': []},
 'affeard': {'affearde': []},
 'affeat': {'affeated': []},
 'affeb': {'affebed': []},
 'affebion': {'affebions': []},
 'affec': {'affecate': [],
           'affecced': [],
           'affece': ['affeced'],
           'affecing': [],
           'affecive': []},
 "affec'li": {"affec'ly": []},
 'affeccion': {'affeccione': [], 'affeccions': []},
 'affeccioun': {'affecciouns': []},
 'affeccon': {'affeccons': []},
 'affeccyon': {'affeccyons': []},
 'affece': ['affeced'],
 'affeceri': {'affeceris': []},
 'affecf': {'affecfed': []},
 'affeci': {'affecied': [], 'affeciing': [], 'affecis': [], 'affecy': []},
 'affeciion': {'affeciions': []},
 'affecion': {'affecionate': ['affecionately'], 'affecions': []},
 'affecionate': ['affecionately'],
 'affeciss': {'affecisse': []},
 'affecl': {'affeclation': [], 'affecled': [], 'affecling': [], 'affecls': []},
 'affecli': {'affecly': []},
 'affeclion': {'affeclionate': [], 'affeclions': []},
 'affeclu': {'affeclus': []},
 'affecr': {'affecred': [], 'affecring': [], 'affecrs': []},
 'affect': ['affecte',
            'affecter',
            'affected',
            'affectes',
            'affectic',
            'affectely',
            'affection',
            'affectted',
            'affectful',
            'affectent',
            'affecting',
            'affective',
            'affectate',
            'affecteds',
            'affecters',
            'affectant',
            'affectings',
            'affectives',
            'affectator',
            'affectance',
            'affectable',
            'affectible',
            'affectting',
            'affectioned',
            'affectation',
            'affectivity',
            'affectional',
            'affectively',
            'affectioning',
            'affectibility',
            'affectionally',
            'affectivities',
            'affectiveness',
            'affectability',
            'affectational'],
 "affect'": {"affect'e": []},
 "affect'i": {"affect'y": []},
 "affect'li": {"affect'ly": []},
 'affecta': {'affectae': [], 'affectas': []},
 'affectab': {'affectabant': []},
 'affectai': {'affectaient': []},
 'affectamu': {'affectamus': []},
 'affectan': {'affectans': []},
 'affectant': {'affectantes': []},
 'affectantibu': {'affectantibus': []},
 'affectar': {'affectare': []},
 'affectass': {'affectasse': []},
 'affectata': {'affectatae': []},
 'affectati': {'affectatious': ['affectatiously'], 'affectatis': []},
 'affectation': {'affectatione': []},
 'affectatious': ['affectatiously'],
 'affectbas': {'affectbased': []},
 'affectcognit': {'affectcognition': []},
 'affecte': {'affectee': ['affectees']},
 'affected': {'affectedness': []},
 'affectedbi': {'affectedby': []},
 'affectedbyth': {'affectedbythe': []},
 'affectedli': {'affectedly': []},
 'affectedth': {'affectedthe': []},
 'affectee': ['affectees'],
 'affecter': {'affecterent': []},
 'affecterai': {'affecteraient': []},
 'affectf': {'affectfed': []},
 'affecti': {'affectie': [],
             'affectiou': ['affectious'],
             'affectis': [],
             'affecty': []},
 'affectibu': {'affectibus': []},
 'affectif': {'affectifs': []},
 'affectin': {'affectinate': [], 'affectine': [], 'affectins': []},
 'affecting': {'affectingness': []},
 'affectingli': {'affectingly': []},
 'affectingth': {'affectingthe': []},
 'affectioa': {'affectioas': []},
 'affection': {'affectionate': ['affectionated',
                                'affectionates',
                                'affectionately',
                                'affectionateness'],
               'affectione': ['affectiones']},
 'affectionado': {'affectionados': []},
 'affectionali': {'affectionaly': []},
 'affectionar': {'affectionare': []},
 'affectionari': {'affectionaries': []},
 'affectionate': ['affectionated',
                  'affectionates',
                  'affectionately',
                  'affectionateness'],
 'affectionatli': {'affectionatly': []},
 'affectione': {'affectionee': []},
 'affectioni': {'affectionis': []},
 'affectionibu': {'affectionibus': []},
 'affectionimag': {'affectionimage': []},
 'affectionless': {'affectionlessness': []},
 'affectionn': {'affectionne': ['affectionner',
                                'affectionnes',
                                'affectionnent']},
 'affectionne': {'affectionnee': ['affectionnees']},
 'affectionnee': ['affectionnees'],
 'affectionstarv': {'affectionstarved': []},
 'affectiont': {'affectiontely': []},
 'affectiou': {'affectiouate': []},
 'affectioun': {'affectioune': [], 'affectiouns': []},
 'affectipn': {'affectipns': []},
 'affectiv': {'affectivement': [], 'affectivism': []},
 'affectivebehavior': {'affectivebehavioral': []},
 'affectivecognit': {'affectivecognitive': []},
 'affectivecon': {'affectiveconative': []},
 'affectiveemot': {'affectiveemotional': []},
 'affectiveevalu': {'affectiveevaluative': []},
 'affectivemotiv': {'affectivemotivational': []},
 'affectivevolit': {'affectivevolitional': []},
 'affectiviri': {'affectiviry': []},
 'affectivist': {'affectivistic': []},
 'affectivit': {'affectivite': []},
 'affectless': {'affectlessness': []},
 'affectlessli': {'affectlessly': []},
 'affectli': {'affectly': []},
 'affectlon': {'affectlonal': []},
 'affectlv': {'affectlve': []},
 'affectmirror': {'affectmirroring': []},
 'affecto': {'affectos': []},
 'affectoi': {'affectoient': []},
 'affectomet': {'affectometer': []},
 'affecton': {'affectonate': [], 'affectons': []},
 'affector': {'affectors': []},
 'affectrecord': {'affectrecords': []},
 'affectregul': {'affectregulation': []},
 'affectrel': {'affectrelated': []},
 'affectsth': {'affectsthe': []},
 'affectt': {'affectte': [], 'affecttion': ['affecttions']},
 'affectth': {'affectthe': []},
 'affecttion': ['affecttions'],
 'affectu': {'affectual': ['affectually', 'affectuality', 'affectualization'],
             'affectuate': ['affectuated'],
             'affectuous': ['affectuously'],
             'affectus': []},
 'affectual': ['affectually', 'affectuality', 'affectualization'],
 'affectuate': ['affectuated'],
 'affectueus': {'affectueuse': ['affectueuses', 'affectueusement']},
 'affectueuse': ['affectueuses', 'affectueusement'],
 'affectuos': {'affectuose': []},
 'affectuosament': {'affectuosamente': []},
 'affectuosiu': {'affectuosius': []},
 'affectuous': ['affectuously'],
 'affectusqu': {'affectusque': []},
 'affectuumqu': {'affectuumque': []},
 'affed': {'affeded': [], 'affeding': []},
 'affedion': {'affedions': []},
 'affedl': {'affedled': []},
 'affedt': {'affedted': [],
            'affedting': [],
            'affedtion': ['affedtions'],
            'affedts': []},
 'affedtion': ['affedtions'],
 'affeeli': {'affeeliate': []},
 'affeer': {'affeere': ['affeered', 'affeerers'],
            'affeering': [],
            'affeerment': []},
 'affeere': ['affeered', 'affeerers'],
 'affeeror': {'affeerors': []},
 'affeet': {'affeetation': [],
            'affeeted': [],
            'affeeting': [],
            'affeetion': ['affeetions', 'affeetional'],
            'affeetive': [],
            'affeets': []},
 'affeetingli': {'affeetingly': []},
 'affeetion': {'affeetionate': ['affeetionately', 'affeetionateness']},
 'affeetionate': ['affeetionately', 'affeetionateness'],
 'affeetu': {'affeetus': []},
 'affef': {'affeffed': []},
 'affefl': {'affefled': []},
 'affeflion': {'affeflions': []},
 'affeft': {'affeftation': [],
            'affefted': [],
            'affefting': [],
            'affeftion': ['affeftions'],
            'affefts': []},
 'affeftion': {'affeftionate': []},
 'affeil': {'affeiled': []},
 'affein': {'affeine': []},
 'affeir': {'affeirs': []},
 'affekt': {'affektation': [],
            'affekte': ['affektes'],
            'affektion': [],
            'affektive': [],
            'affekts': []},
 'affekte': ['affektes'],
 'affektenlehr': {'affektenlehre': []},
 'affektionsprei': {'affektionspreis': []},
 'affektiv': {'affektiver': []},
 'affektleben': {'affektlebens': []},
 'affektpsychologi': {'affektpsychologie': []},
 'affektuel': {'affektuell': []},
 'affeld': {'affelder': []},
 'affembl': {'affemble': ['affembled', 'affembler'],
             'affemblies': [],
             'affembling': [],
             'affembly': []},
 'affemblag': {'affemblage': []},
 'affemble': {'affemblee': ['affemblees']},
 'affemblee': ['affemblees'],
 'affen': {'affens': []},
 'affenc': {'affence': []},
 'affend': {'affended': []},
 'affenlieb': {'affenliebe': []},
 'affenpinsch': {'affenpinscher': []},
 'affenschand': {'affenschande': []},
 'affenspalt': {'affenspalte': []},
 'affent': {'affented': [], 'affenting': []},
 'affenthal': {'affenthaler': []},
 'affentrang': {'affentranger': []},
 'affenzel': {'affenzeller': []},
 'affeot': {'affeotation': [],
            'affeoted': [],
            'affeoting': [],
            'affeotion': ['affeotions'],
            'affeotive': [],
            'affeots': []},
 'affeotion': {'affeotionate': ['affeotionately']},
 'affeotionate': ['affeotionately'],
 'affer': {'afferant': [],
           'affere': ['affered',
                      'afferes',
                      'afferent',
                      'afference',
                      'afferently',
                      'afferences',
                      'afferented'],
           'affering': [],
           'afferment': [],
           'afferred': [],
           'affers': []},
 'affera': {'afferas': []},
 'afferamu': {'afferamus': []},
 'afferati': {'afferatis': []},
 'affercnt': {'affercnts': []},
 'afferd': {'afferde': []},
 'affere': ['affered',
            'afferes',
            'afferent',
            'afference',
            'afferently',
            'afferences',
            'afferented'],
 'affereb': {'afferebant': []},
 'afferemu': {'afferemus': []},
 'afferen': {'afferens': []},
 'afferenl': {'afferenls': []},
 'afferent': {'afferentated': [],
              'afferentation': ['afferentations'],
              'afferente': ['afferenter', 'afferentes']},
 'afferentation': ['afferentations'],
 'afferente': ['afferenter', 'afferentes'],
 'afferenteffer': {'afferentefferent': []},
 'afferenti': {'afferential': [], 'afferentiation': []},
 'afferentibu': {'afferentibus': []},
 'afferi': {'afferis': [], 'affery': []},
 'afferimu': {'afferimus': []},
 'afferm': {'affermant': [],
            'affermate': [],
            'affermation': [],
            'affermative': [],
            'afferme': ['affermes', 'affermed', 'affermer'],
            'afferming': []},
 'affermag': {'affermage': []},
 'affermar': {'affermare': []},
 'affermass': {'affermasse': []},
 'affermativament': {'affermativamente': []},
 'affermazion': {'affermazione': []},
 'afferme': {'affermees': []},
 'affermi': {'affermie': ['affermies'], 'affermis': []},
 'affermie': ['affermies'],
 'affermiss': {'affermissement': [], 'affermissent': []},
 'afferr': {'afferrate': [], 'afferre': ['afferrent']},
 'afferrant': {'afferrante': []},
 'afferrar': {'afferrare': []},
 'afferre': ['afferrent'],
 'affert': {'afferte': ['afferted'],
            'afferting': [],
            'affertion': ['affertions'],
            'afferts': []},
 'afferte': ['afferted'],
 'afferth': {'afferthe': []},
 'affertion': ['affertions'],
 'affertor': {'affertors': []},
 'afferward': {'afferwards': []},
 'affesl': {'affesled': []},
 'affeslion': {'affeslions': []},
 'affest': {'affested': []},
 'affet': {'affeted': [], 'affetted': []},
 'affeteri': {'affeterie': []},
 'affetion': {'affetione': []},
 'affetl': {'affetled': []},
 'affetlion': {'affetlions': []},
 'affetsid': {'affetside': []},
 'affett': {'affette': [], 'affettion': ['affettions'], 'affettive': []},
 'affettar': {'affettare': []},
 'affettazion': {'affettazione': []},
 'affettion': {'affettione': []},
 'affettuos': {'affettuose': []},
 'affettuosament': {'affettuosamente': []},
 'affeur': {'affeurance': [], 'affeurant': [], 'affeure': ['affeurer']},
 'affeure': {'affeuree': []},
 'affezion': {'affezione': []},
 'afffair': {'afffairs': []},
 'afffect': {'afffected': [],
             'afffecting': [],
             'afffection': [],
             'afffective': [],
             'afffects': []},
 'afffict': {'affficted': []},
 'afffin': {'afffinity': []},
 'afffirm': {'afffirmed': []},
 'affgan': {'affgans': []},
 'affgban': {'affgbans': []},
 'affghan': {'affghans': []},
 'affghau': {'affghaus': []},
 'affghaun': {'affghauns': []},
 'affhi': {'affhis': []},
 'affhold': {'affholder': []},
 'affholt': {'affholter': []},
 'affi': {'affie': ['affies', 'affied'], 'affis': [], 'affy': ['affying']},
 'affiair': {'affiairs': []},
 'affianc': {'affiancate': [],
             'affiance': ['affianced', 'affiances', 'affiancement'],
             'affiancing': [],
             'affiancy': []},
 'affiancar': {'affiancare': []},
 'affiance': {'affiancee': []},
 'affiant': ['affiante'],
 'affiar': {'affiars': []},
 'affiaunc': {'affiaunce': []},
 'affibbiar': {'affibbiare': []},
 'affibl': {'affibility': [], 'affible': []},
 'affibodi': {'affibodies': []},
 'affic': {'affice': ['affices', 'afficer', 'afficers']},
 'afficaci': {'afficacy': []},
 'affice': ['affices', 'afficer', 'afficers'],
 'afficer': {'afficere': ['afficerent']},
 'afficere': ['afficerent'],
 'affich': {'affichant': [],
            'affiche': ['affiches', 'afficher', 'affiched', 'affichent']},
 'affichag': {'affichage': []},
 'affichai': {'affichaient': []},
 'affiche': {'affichee': ['affichees']},
 'affichee': ['affichees'],
 'afficheur': {'afficheurs': []},
 'affichist': {'affichiste': ['affichistes']},
 'affichiste': ['affichistes'],
 'affici': {'afficial': ['afficials'],
            'afficiant': [],
            'afficiency': [],
            'afficient': ['afficiently']},
 'afficial': ['afficials'],
 'afficiamu': {'afficiamus': []},
 'afficianado': {'afficianados': []},
 'afficieb': {'afficiebant': []},
 'afficien': {'afficiens': []},
 'afficiendi': {'afficiendis': []},
 'afficiendo': {'afficiendos': []},
 'afficient': {'afficientes': []},
 'afficimu': {'afficimus': []},
 'afficionado': {'afficionadoes': [], 'afficionados': []},
 'affict': {'afficted': [],
            'afficting': [],
            'affiction': ['affictions'],
            'afficts': []},
 'affiction': ['affictions'],
 'affid': {'affidate': [], 'affide': ['affides']},
 'affidabil': {'affidabile': []},
 'affidar': {'affidare': []},
 'affidavi': {'affidavy': []},
 'affidavit': ['affidavited'],
 'affide': ['affides'],
 'affidu': {'affidue': [], 'affiduity': [], 'affiduous': []},
 'affiduit': {'affiduite': []},
 'affiduoufli': {'affiduoufly': []},
 'affie': ['affies', 'affied'],
 'affiect': {'affiected': []},
 'affif': {'affife': []},
 'affifl': {'affiflance': [], 'affifled': []},
 'affift': {'affiftance': ['affiftances'],
            'affiftant': ['affiftants'],
            'affifte': ['affifted', 'affifter'],
            'affifting': [],
            'affifts': []},
 'affiftan': {'affiftans': []},
 'affiftance': ['affiftances'],
 'affiftant': ['affiftants'],
 'affifte': ['affifted', 'affifter'],
 'affigen': {'affigens': []},
 'affiger': {'affigere': []},
 'affigger': {'affiggere': []},
 'affign': {'affignable': [],
            'affignation': [],
            'affigne': ['affignes', 'affigned'],
            'affigning': [],
            'affignment': [],
            'affigns': []},
 'affignat': {'affignats': []},
 'affignati': {'affignatis': []},
 'affigne': {'affignees': []},
 'affih': {'affihated': []},
 'affiicl': {'affiicled': []},
 'affiict': {'affiicted': [],
             'affiicting': [],
             'affiiction': ['affiictions'],
             'affiicts': []},
 'affiiction': ['affiictions'],
 'affiiir': {'affiiirs': []},
 'affiili': {'affiiliate': ['affiiliated', 'affiiliates'],
             'affiiliation': ['affiiliations']},
 'affiiliate': ['affiiliated', 'affiiliates'],
 'affiiliation': ['affiiliations'],
 'affiim': {'affiimation': [],
            'affiimative': [],
            'affiimed': [],
            'affiiming': [],
            'affiims': []},
 'affiin': {'affiinities': [], 'affiinity': []},
 'affiir': {'affiired': [], 'affiirs': []},
 'affiirm': {'affiirmation': [], 'affiirmative': [], 'affiirmed': []},
 'affiit': {'affiitance': []},
 'affil': {'affilate': ['affilated', 'affilates'],
           'affilation': ['affilations'],
           'affilative': [],
           'affile': ['affiles', 'affiled'],
           'affillance': [],
           'affils': []},
 'affilar': {'affilare': []},
 "affilard'": {"affilard's": []},
 'affilatament': {'affilatamente': []},
 'affilate': ['affilated', 'affilates'],
 'affilation': ['affilations'],
 'affile': {'affilee': []},
 'affili': {'affiliable': [],
            'affilial': [],
            'affiliants': [],
            'affiliate': ['affiliated'],
            'affiliating': [],
            'affiliation': ['affiliational'],
            'affiliative': ['affiliatively', 'affiliativeness'],
            'affiliator': ['affiliators'],
            'affilie': ['affilies', 'affilier']},
 'affiliar': {'affiliare': ['affiliares', 'affiliared']},
 'affiliare': ['affiliares', 'affiliared'],
 'affiliate': ['affiliated'],
 'affiliation': ['affiliational'],
 'affiliationist': {'affiliationists': []},
 'affiliative': ['affiliatively', 'affiliativeness'],
 'affiliator': ['affiliators'],
 'affiliatori': {'affiliatory': []},
 'affiliazion': {'affiliazione': []},
 'affilict': {'affilicted': [], 'affiliction': ['affilictions']},
 'affiliction': ['affilictions'],
 'affilie': {'affiliee': ['affiliees']},
 'affiliee': ['affiliees'],
 'affilit': {'affilitate': ['affilitated', 'affilitates'],
             'affilitation': ['affilitations'],
             'affilitative': [],
             'affilited': [],
             'affilition': []},
 'affilitate': ['affilitated', 'affilitates'],
 'affilitation': ['affilitations'],
 'affilli': {'affilliate': ['affilliated', 'affilliates'],
             'affilliation': ['affilliations']},
 'affilliate': ['affilliated', 'affilliates'],
 'affilliation': ['affilliations'],
 'affilt': {'affiltance': []},
 'affim': {'affimation': [],
           'affimative': ['affimatively'],
           'affimed': [],
           'affiming': [],
           'affims': []},
 'affimative': ['affimatively'],
 'affimi': {'affimiation': [],
            'affimiative': [],
            'affimied': [],
            'affimiing': []},
 'affimil': {'affimilate': ['affimilated'], 'affimilation': []},
 'affimilate': ['affimilated'],
 'affimr': {'affimrative': [], 'affimred': []},
 'affimti': {'affimties': [], 'affimty': []},
 'affin': {'affinal': ['affinals', 'affinally', 'affinality'],
           'affinant': [],
           'affinated': [],
           'affination': [],
           'affine': ['affined',
                      'affiner',
                      'affinely',
                      'affineal',
                      'affinement'],
           'affinic': [],
           'affining': [],
           'affiniti': [],
           'affinity': [],
           'affinned': [],
           'affinning': [],
           'affins': []},
 'affinag': {'affinage': []},
 'affinal': ['affinals', 'affinally', 'affinality'],
 'affinar': {'affinare': []},
 'affinc': {'affincs': []},
 'affinch': {'affinche': []},
 'affine': {'affinee': ['affinees']},
 'affinee': ['affinees'],
 'affineri': {'affinerie': []},
 'affineur': {'affineurs': []},
 'affing': {'affingant': []},
 'affinger': {'affingere': []},
 'affini': {'affinial': [], 'affinis': []},
 'affinibu': {'affinibus': []},
 'affinin': {'affininity': []},
 'affininti': {'affininty': []},
 'affinipur': {'affinipure': []},
 'affiniri': {'affiniry': []},
 'affinit': {'affinitate': ['affinitates'],
             'affinitative': [],
             'affinite': ['affinites'],
             'affinition': [],
             'affinitive': ['affinitives', 'affinitively'],
             'affinitize': ['affinitized'],
             'affinitizing': []},
 'affinita': {'affinitas': []},
 'affinitate': ['affinitates'],
 'affinitati': {'affinitatis': []},
 'affinitatibu': {'affinitatibus': []},
 'affinite': ['affinites'],
 'affiniti': {'affinitie': []},
 'affinitive': ['affinitives', 'affinitively'],
 'affinitize': ['affinitized'],
 'affinity': {'affinitye': []},
 'affinitybas': {'affinitybased': []},
 'affinitypurifi': {'affinitypurified': []},
 'affinityseek': {'affinityseeking': []},
 'affiniu': {'affinius': []},
 'affinl': {'affinls': []},
 'affinn': {'affinnation': [],
            'affinnative': ['affinnatively'],
            'affinne': [],
            'affinns': []},
 'affinnative': ['affinnatively'],
 'affinqu': {'affinque': []},
 'affint': {'affints': []},
 'affinti': {'affinties': [], 'affinty': []},
 'affinu': {'affinus': []},
 'affion': {'affions': []},
 'affiorant': {'affiorante': []},
 'affiorar': {'affiorare': []},
 'affir': {'affire': [], 'affirment': [], 'affirs': []},
 'affiright': {'affirighted': []},
 'affirm': {'affirmability': [],
            'affirmable': [],
            'affirmance': ['affirmances'],
            'affirmant': ['affirmants'],
            'affirmate': ['affirmately'],
            'affirmation': ['affirmational'],
            'affirmative': ['affirmatively', 'affirmativeness'],
            'affirmativity': [],
            'affirme': ['affirmer', 'affirmes', 'affirmed', 'affirmeing'],
            'affirming': ['affirmings'],
            'affirmities': [],
            'affirmity': [],
            'affirms': []},
 'affirma': {'affirmas': []},
 'affirmab': {'affirmabant': []},
 'affirmai': {'affirmaient': []},
 'affirmamu': {'affirmamus': []},
 'affirman': {'affirmans': []},
 'affirmance': ['affirmances'],
 'affirmant': {'affirmante': ['affirmantes']},
 'affirmante': ['affirmantes'],
 'affirmanti': {'affirmantis': []},
 'affirmantibu': {'affirmantibus': []},
 'affirmar': {'affirmare': ['affirmarent']},
 'affirmare': ['affirmarent'],
 'affirmass': {'affirmasse': []},
 'affirmate': ['affirmately'],
 'affirmati': {'affirmatis': []},
 'affirmatif': {'affirmatifs': []},
 'affirmation': {'affirmatione': ['affirmationes']},
 'affirmatione': ['affirmationes'],
 'affirmationi': {'affirmationis': []},
 'affirmationibu': {'affirmationibus': []},
 'affirmationneg': {'affirmationnegation': []},
 'affirmatiu': {'affirmatiue': []},
 'affirmativ': {'affirmatived': [], 'affirmativement': [], 'affirmativer': []},
 'affirmativa': {'affirmativae': [], 'affirmativas': []},
 'affirmative': ['affirmatively', 'affirmativeness'],
 'affirmativeact': {'affirmativeaction': []},
 'affirmativeneg': {'affirmativenegative': []},
 'affirmativi': {'affirmativis': []},
 'affirmatori': {'affirmatory': []},
 'affirmaveri': {'affirmaveris': []},
 'affirme': {'affirmee': ['affirmees']},
 'affirmedli': {'affirmedly': []},
 'affirmee': ['affirmees'],
 'affirmemu': {'affirmemus': []},
 'affirmer': {'affirmerent': []},
 'affirming': {'affirminge': []},
 'affirmingli': {'affirmingly': []},
 'affirmit': {'affirmitive': ['affirmitively']},
 'affirmitive': ['affirmitively'],
 'affirmon': {'affirmons': []},
 'affirmt': {'affirmtive': []},
 'affirmth': {'affirmthe': []},
 'affirn': {'affirned': []},
 'affirrn': {'affirrnation': [],
             'affirrnative': ['affirrnatively'],
             'affirrned': [],
             'affirrning': [],
             'affirrns': []},
 'affirrnative': ['affirrnatively'],
 'affis': {'affise': ['affises']},
 'affise': ['affises'],
 'affiss': {'affisse': []},
 'affist': {'affistance': [],
            'affistant': ['affistants'],
            'affisted': [],
            'affisting': [],
            'affists': []},
 'affistant': ['affistants'],
 'affitir': {'affitirs': []},
 'affitm': {'affitmation': [],
            'affitmative': [],
            'affitmed': [],
            'affitming': [],
            'affitms': []},
 'affittacamer': {'affittacamere': []},
 'affittar': {'affittare': []},
 'affiu': {'affius': []},
 'affiuenc': {'affiuence': []},
 'affiuiti': {'affiuity': []},
 'affiur': {'affiurs': []},
 'affiv': {'affive': []},
 'affiz': {'affize': ['affizes']},
 'affize': ['affizes'],
 'affiziert': {'affizierte': ['affiziertes']},
 'affizierte': ['affiziertes'],
 'affkir': {'affkirs': []},
 'affl': {'affle': ['affled', 'affles']},
 'afflaciu': {'afflacius': []},
 'afflair': {'afflairs': []},
 'afflant': {'afflante': []},
 'afflar': {'afflare': []},
 'afflat': {'afflated': [], 'afflation': ['afflations']},
 'afflatibu': {'afflatibus': []},
 'afflation': ['afflations'],
 'afflato': {'afflatos': []},
 'afflatu': {'afflatus': []},
 'afflch': {'afflches': []},
 'afflct': {'afflcted': []},
 'afflction': {'afflctions': []},
 'affle': ['affled', 'affles'],
 'affleck': {'afflecks': []},
 'afflect': {'afflected': [], 'afflection': []},
 'affleur': {'affleurant': [],
             'affleure': ['affleurer',
                          'affleurent',
                          'affleurement',
                          'affleurements']},
 'affleure': ['affleurer', 'affleurent', 'affleurement', 'affleurements'],
 'affli': {'afflied': [], 'afflis': [], 'affly': []},
 'affliat': {'affliate': ['affliated', 'affliates'],
             'affliation': ['affliations']},
 'affliate': ['affliated', 'affliates'],
 'affliation': ['affliations'],
 'afflib': {'afflibed': []},
 'afflic': {'afflicated': [], 'afflication': ['afflications'], 'affliced': []},
 'afflication': ['afflications'],
 'afflicit': {'affliciting': [], 'afflicition': []},
 'afflicl': {'afflicled': []},
 'affliclion': {'affliclions': []},
 'afflicr': {'afflicred': []},
 'afflict': {'afflicte': ['afflicter', 'afflicted', 'afflicters'],
             'afflicting': ['afflictings'],
             'affliction': [],
             'afflictive': ['afflictives', 'afflictively', 'afflictiveness'],
             'afflicts': []},
 'afflicta': {'afflictae': [], 'afflictas': []},
 'afflicte': ['afflicter', 'afflicted', 'afflicters'],
 'afflicted': {'afflictedness': []},
 'afflictedli': {'afflictedly': []},
 'afflicti': {'afflictis': []},
 'afflicting': ['afflictings'],
 'afflictingli': {'afflictingly': []},
 'affliction': {'afflictione': ['afflictiones']},
 'afflictione': ['afflictiones'],
 'afflictioni': {'afflictionis': []},
 'afflictionibu': {'afflictionibus': []},
 'afflictisqu': {'afflictisque': []},
 'afflictive': ['afflictives', 'afflictively', 'afflictiveness'],
 'afflicto': {'afflictos': []},
 'afflictor': {'afflictors': []},
 'afflictu': {'afflictus': []},
 'afflid': {'afflided': []},
 'afflidt': {'afflidted': [], 'afflidtion': ['afflidtions']},
 'afflidtion': ['afflidtions'],
 'affliet': {'afflieted': [], 'afflietion': ['afflietions']},
 'afflietion': ['afflietions'],
 'afflifl': {'afflifled': []},
 'afflift': {'afflifted': [], 'affliftion': []},
 'afflig': {'afflige': ['affliges',
                        'affliger',
                        'affligent',
                        'affligeant',
                        'affligeants']},
 'afflige': {'affligee': ['affligees']},
 'affligea': {'affligeas': []},
 'affligeam': {'affligeames': []},
 'affligeant': {'affligeante': ['affligeantes']},
 'affligeante': ['affligeantes'],
 'affligeb': {'affligebant': []},
 'affligee': ['affligees'],
 'affligemens': {'affligemense': []},
 'affligemensi': {'affligemensis': []},
 'affligen': {'affligens': []},
 'affligent': {'affligentes': []},
 'affliger': {'affligere': []},
 'affligg': {'affligge': []},
 'affligger': {'affliggere': []},
 'afflighemensi': {'afflighemensis': []},
 'afflili': {'affliliated': [],
             'affliliates': [],
             'affliliation': ['affliliations']},
 'affliliation': ['affliliations'],
 'affliot': {'afflioted': [], 'affliotion': ['affliotions']},
 'affliotion': ['affliotions'],
 'afflisl': {'afflisled': []},
 'affliss': {'afflisse': []},
 'afflit': {'afflitted': []},
 'afflitl': {'afflitled': []},
 'afflitt': {'afflitte': []},
 'afflittion': {'afflittione': []},
 'afflizion': {'afflizione': []},
 'afflli': {'afflliative': []},
 'afflliat': {'afflliated': [], 'afflliation': []},
 'affllict': {'affllicted': []},
 'afflllat': {'afflllates': []},
 'afflllatlon': {'afflllatlons': []},
 'affln': {'afflne': ['afflnes']},
 'afflne': ['afflnes'],
 'afflni': {'afflnis': []},
 'afflniti': {'afflnity': []},
 'afflnl': {'afflnls': []},
 'affloresc': {'afflorescence': []},
 'afflrm': {'afflrmative': [],
            'afflrme': ['afflrmed'],
            'afflrming': [],
            'afflrms': []},
 'afflrmar': {'afflrmare': []},
 'afflrmat': {'afflrmation': []},
 'afflrmatlv': {'afflrmatlve': []},
 'afflrme': ['afflrmed'],
 'afflu': {'afflue': []},
 'affluanc': {'affluance': []},
 'affluen': {'affluens': []},
 'affluenc': {'affluence': [], 'affluency': []},
 'affluene': {'affluenee': []},
 'affluent': ['affluente', 'affluenter', 'affluentes', 'affluently'],
 'affluenti': {'affluential': ['affluentials']},
 'affluential': ['affluentials'],
 'affluentibu': {'affluentibus': []},
 'affluentlook': {'affluentlooking': []},
 'affluer': {'affluere': ['affluerent']},
 'affluere': ['affluerent'],
 'affluir': {'affluire': []},
 'afflyct': {'afflycted': []},
 'affm': {'affme': ['affmes', 'affmely']},
 'affme': ['affmes', 'affmely'],
 'affmi': {'affmis': []},
 'affmit': {'affmites': []},
 'affmiti': {'affmities': [], 'affmity': []},
 'affnir': {'affnirs': []},
 'affniti': {'affnity': []},
 'affo': {'affoe': [], 'affos': []},
 'affoard': {'affoarded': [], 'affoarding': [], 'affoards': []},
 'affoci': {'affociate': ['affociated', 'affociates'],
            'affociation': ['affociations']},
 'affociate': ['affociated', 'affociates'],
 'affociation': ['affociations'],
 'affoct': {'affocted': [],
            'affocting': [],
            'affoction': ['affoctions'],
            'affocts': []},
 'affoction': ['affoctions'],
 'affogado': {'affogados': []},
 'affogar': {'affogare': []},
 'affoibl': {'affoibli': ['affoiblis'], 'affoibly': []},
 'affoibli': {'affoiblie': []},
 'affoibliss': {'affoiblissant': [], 'affoiblissement': []},
 'affoid': {'affoided': [], 'affoiding': [], 'affoids': []},
 'affoir': {'affoirs': []},
 'affol': {'affolant': ['affolants'],
           'affole': ['affoler', 'affoles', 'affolement'],
           'affollate': []},
 'affolant': {'affolante': []},
 'affold': {'affolder': []},
 'affole': {'affolee': ['affolees']},
 'affolee': ['affolees'],
 'affollar': {'affollare': []},
 'affolt': {'affolter': []},
 'affond': {'affondate': [], 'affonde': []},
 'affondar': {'affondare': []},
 'affondator': {'affondatore': []},
 'affonsina': {'affonsinas': []},
 'affonso': {'affonsos': []},
 'affoord': {'affoorde': ['affoorded', 'affoordes'],
             'affoording': [],
             'affoords': []},
 'affoorde': ['affoorded', 'affoordes'],
 'affoot': {'affooted': []},
 'affor': {'afforable': [], 'affore': ['affored', 'affores']},
 'afforc': {'afforce': ['afforced', 'afforcement'], 'afforcing': []},
 'afforce': ['afforced', 'afforcement'],
 'afford': {'affordability': [],
            'affordable': ['affordables'],
            'affordably': [],
            'affordance': ['affordances'],
            'afforde': ['affordes', 'afforder', 'afforded', 'afforders'],
            'affordibility': [],
            'affording': [],
            'affords': []},
 'affordabihti': {'affordabihty': []},
 'affordabiliri': {'affordabiliry': []},
 'affordabl': {'affordablity': []},
 'affordable': ['affordables'],
 'affordableh': {'affordablehousing': []},
 'affordahil': {'affordahility': []},
 'affordahl': {'affordahle': []},
 'affordancc': {'affordanccs': []},
 'affordance': ['affordances'],
 'afforde': ['affordes', 'afforder', 'afforded', 'afforders'],
 'affordedbi': {'affordedby': []},
 'affordth': {'affordthe': []},
 'affore': ['affored', 'affores'],
 'affored': {'afforeded': []},
 'afforement': {'afforementioned': []},
 'affores': {'afforesation': []},
 'afforesaid': {'afforesaide': []},
 'afforest': {'afforestable': [],
              'afforestate': ['afforestated'],
              'afforestation': [],
              'afforested': [],
              'afforesters': [],
              'afforesting': ['afforestings'],
              'afforestion': [],
              'afforestment': [],
              'afforests': []},
 'afforestate': ['afforestated'],
 'afforesting': ['afforestings'],
 'afforestr': {'afforestration': []},
 'afform': {'afformative': ['afformatives']},
 'afformative': ['afformatives'],
 'afforst': {'afforstation': []},
 'affort': {'afforted': [], 'affortment': [], 'afforts': []},
 'afforti': {'afforty': []},
 'affotd': {'affotded': []},
 'affouag': {'affouage': []},
 'affouil': {'affouillable': []},
 'affourd': {'affourde': ['affourded']},
 'affourde': ['affourded'],
 'affpuddl': {'affpuddle': []},
 'affr': {'affre': ['affres', 'affred'], 'affrs': []},
 'affrad': {'affrade': []},
 'affrai': {'affraie': ['affraied'], 'affray': []},
 'affraid': {'affraide': []},
 'affraie': ['affraied'],
 'affrancar': {'affrancare': []},
 'affranchi': {'affranchie': ['affranchies'], 'affranchis': []},
 'affranchie': ['affranchies'],
 'affranchis': {'affranchise': ['affranchised',
                                'affranchisement',
                                'affranchisements'],
                'affranchising': []},
 'affranchise': ['affranchised', 'affranchisement', 'affranchisements'],
 'affranchiss': {'affranchissant': [],
                 'affranchissement': ['affranchissements']},
 'affranchissement': ['affranchissements'],
 'affraniu': {'affranius': []},
 'affray': ['affraye',
            'affrayer',
            'affrayed',
            'affrayes',
            'affrayers',
            'affraying'],
 'affrayd': {'affrayde': []},
 'affrayitli': {'affrayitly': []},
 'affrct': {'affrcted': []},
 'affre': {'affree': []},
 'affreci': {'affreciation': []},
 'affreede': {'affreedees': []},
 'affreight': {'affreighted': [],
               'affreighter': ['affreighters'],
               'affreightment': ['affreightments']},
 'affreighter': ['affreighters'],
 'affreightment': ['affreightments'],
 'affren': {'affrene': []},
 'affresc': {'affrescate': []},
 'affret': {'affrete': ['affreter', 'affretes', 'affretement', 'affretements']},
 'affrete': ['affreter', 'affretes', 'affretement', 'affretements'],
 'affreteur': {'affreteurs': []},
 'affrett': {'affrettate': []},
 'affrettar': {'affrettare': []},
 'affrettatament': {'affrettatamente': []},
 'affreus': {'affreuse': ['affreuses', 'affreusement']},
 'affreuse': ['affreuses', 'affreusement'],
 'affrevil': {'affreville': []},
 'affri': {'affris': [], 'affry': []},
 'affric': {'affricate': ['affricated'],
            'affrication': [],
            'affricative': [],
            'affrice': []},
 'affrican': {'affricans': []},
 'affricanu': {'affricanus': []},
 'affricat': {'affricatization': []},
 'affricate': ['affricated'],
 'affrick': {'affricke': []},
 'affrict': {'affriction': []},
 'affricu': {'affricus': []},
 'affright': ['affrighted',
              'affrighter',
              'affrighting',
              'affrightful',
              'affrightable',
              'affrightment',
              'affrightments'],
 'affrightedli': {'affrightedly': []},
 'affrighten': {'affrightened': [], 'affrightening': [], 'affrightens': []},
 'affrightingli': {'affrightingly': []},
 'affrik': {'affrikate': [], 'affrike': []},
 'affrim': {'affrime': []},
 'affriqu': {'affrique': []},
 'affrique': {'affriquee': ['affriquees']},
 'affriquee': ['affriquees'],
 'affrir': {'affrirs': []},
 'affrit': {'affrited': []},
 'affriteur': {'affriteurs': []},
 'affrm': {'affrmative': [], 'affrmed': [], 'affrming': [], 'affrms': []},
 'affrmat': {'affrmation': []},
 'affront': ['affronte',
             'affronter',
             'affronted',
             'affrontes',
             'affrontate',
             'affrontent',
             'affrontive',
             'affronting',
             'affrontant',
             'affronters',
             'affrontful',
             'affrontment',
             'affrontation',
             'affrontement',
             'affrontements'],
 'affrontar': {'affrontare': []},
 'affrontari': {'affrontary': []},
 'affrontarn': {'affrontarne': []},
 'affronte': {'affrontee': ['affrontees']},
 'affronted': {'affrontedness': []},
 'affrontedli': {'affrontedly': []},
 'affrontee': ['affrontees'],
 'affronteri': {'affronteries': [], 'affrontery': []},
 'affronti': {'affronty': []},
 'affrontingli': {'affrontingly': []},
 'affrontri': {'affrontry': []},
 'affroynt': {'affroynted': []},
 'affrrm': {'affrrmed': []},
 "affry'": {"affry's": []},
 'affsct': {'affscted': []},
 'affshar': {'affshars': []},
 'affsir': {'affsirs': []},
 'afft': {'affte': ['afftely']},
 'afftct': {'afftcted': []},
 'affte': ['afftely'],
 'afftect': {'afftected': []},
 'affterward': {'affterwards': []},
 'affth': {'affthe': []},
 'afftir': {'afftirs': []},
 'afftli': {'afftly': []},
 'afftliat': {'afftliated': [], 'afftliation': ['afftliations']},
 'afftliation': ['afftliations'],
 'afftn': {'afftne': []},
 'afftni': {'afftnis': []},
 'afftniti': {'afftnities': [], 'afftnity': []},
 'afftrm': {'afftrmative': [], 'afftrmed': [], 'afftrming': [], 'afftrms': []},
 'afftrmat': {'afftrmation': []},
 'affuag': {'affuage': []},
 'affubl': {'affuble': ['affubler', 'affubles']},
 'affuble': {'affublee': []},
 'affuenc': {'affuence': []},
 'affuer': {'affuerant': [], 'affuere': []},
 'affuir': {'affuirs': []},
 'affuiss': {'affuisse': []},
 'afful': {'affule': []},
 'affulger': {'affulgere': []},
 'affulsiss': {'affulsisse': []},
 'affum': {'affume': ['affumes', 'affumed'], 'affuming': []},
 'affume': ['affumes', 'affumed'],
 'affumicar': {'affumicare': []},
 'affumpt': {'affumption': []},
 'affund': {'affunde': []},
 'affunder': {'affundere': []},
 'affur': {'affurance': ['affurances'],
           'affure': ['affured', 'affures', 'affurer'],
           'affuring': [],
           'affurs': []},
 'affurance': ['affurances'],
 'affurd': {'affurded': []},
 'affure': ['affured', 'affures', 'affurer'],
 'affuredli': {'affuredly': []},
 'affus': {'affuse': ['affused'], 'affusing': [], 'affusion': []},
 'affuse': ['affused'],
 'affusionist': {'affusionists': []},
 'affut': {'affuts': []},
 'affuturi': {'affuturis': []},
 'affwag': {'affwage': []},
 'affy': ['affying'],
 'affyanc': {'affyance': []},
 'affyaunc': {'affyaunce': []},
 'affydavi': {'affydavy': []},
 'affynit': {'affynite': []},
 'affynyt': {'affynyte': []},
 'affyr': {'affyres': []},
 'affyrian': {'affyrians': []},
 'affyrm': {'affyrme': ['affyrmed']},
 'affyrme': ['affyrmed'],
 'afg': {'afge': [], 'afgs': []},
 'afgan': {'afgans': []},
 'afganistan': {'afganistane': []},
 'afgantsi': {'afgantsy': []},
 'afgebeeld': {'afgebeelde': []},
 'afgelegd': {'afgelegde': []},
 'afgeleid': {'afgeleide': []},
 'afgelop': {'afgelope': []},
 'afghan': ['afghane', 'afghanes', 'afghanization'],
 'afghani': {'afghani': [], 'afghany': []},
 'afghanis': {'afghanisation': []},
 'afghanisch': {'afghanische': []},
 'afghanistan': ['afghanistanism'],
 'afghanistani': {'afghanistani': []},
 'afghantsi': {'afghantsy': []},
 'afghaun': {'afghauns': []},
 'afghdn': {'afghdns': []},
 'afgift': {'afgifte': ['afgifter']},
 'afgifte': ['afgifter'],
 'afgil': {'afgill': []},
 'afgiv': {'afgive': []},
 'afgodery': {'afgoderye': []},
 'afgooy': {'afgooye': []},
 'afgor': {'afgore': ['afgores']},
 'afgore': ['afgores'],
 'afgorend': {'afgorende': []},
 'afgoy': {'afgoye': []},
 'afgp': {'afgps': []},
 'afgraensn': {'afgraensning': []},
 'afgrijselijk': {'afgrijselijke': []},
 'afgu': {'afgued': []},
 'afh': {'afhe': ['afhes']},
 'afhaeng': {'afhaenger': []},
 'afhaengigh': {'afhaengighed': []},
 'afham': {'afhamed': []},
 'afhanasiu': {'afhanasius': []},
 'afhandel': {'afhandeling': []},
 'afhandl': {'afhandling': []},
 'afhandling': {'afhandlinger': []},
 'afhandlingen': {'afhandlingens': []},
 'afhankelijk': {'afhankelijke': []},
 'afhatu': {'afhatus': []},
 'afhe': ['afhes'],
 'afhen': {'afhens': []},
 'afhi': {'afhis': [], 'afhy': []},
 'afhict': {'afhicted': [],
            'afhicting': [],
            'afhiction': ['afhictions'],
            'afhicts': []},
 'afhiction': ['afhictions'],
 'afhli': {'afhliative': []},
 'afhliat': {'afhliated': []},
 'afhmol': {'afhmole': []},
 'afhn': {'afhne': ['afhnes']},
 'afhne': ['afhnes'],
 'afhniti': {'afhnity': []},
 'afhor': {'afhore': []},
 'afhqu': {'afhque': []},
 'afhrm': {'afhrme': ['afhrmed'], 'afhrming': [], 'afhrms': []},
 'afhrme': ['afhrmed'],
 'afhuenc': {'afhuence': []},
 'afi': {'afie': ['afies', 'afied'], 'afis': [], 'afy': ['afys']},
 'afia': {'afias': []},
 'afiabl': {'afiability': [], 'afiable': []},
 'afiad': {'afiade': []},
 'afiair': {'afiaire': ['afiaires'], 'afiairs': []},
 'afiaire': ['afiaires'],
 'afial': {'afiales': []},
 'afiam': {'afiame': ['afiamed']},
 'afiame': ['afiamed'],
 'afianc': {'afiance': []},
 'afianzars': {'afianzarse': []},
 'afiapria': {'afiaprias': []},
 'afiaprla': {'afiaprlas': []},
 'afiat': {'afiatic': ['afiatics']},
 'afiatic': ['afiatics'],
 'afiatick': {'afiaticks': []},
 'afiaticu': {'afiaticus': []},
 'afiault': {'afiaulted': []},
 'afib': {'afibers': []},
 'afibci': {'afibciated': [], 'afibciates': [], 'afibciation': []},
 'afibrd': {'afibrdability': [],
            'afibrded': [],
            'afibrding': [],
            'afibrds': []},
 'afibrinogenaem': {'afibrinogenaemic': []},
 'afibrinogenami': {'afibrinogenamie': []},
 'afibrinogenem': {'afibrinogenemic': []},
 'afic': {'afice': []},
 'aficct': {'aficcted': []},
 'afich': {'afiche': ['afiches']},
 'afiche': ['afiches'],
 'aficianado': {'aficianados': []},
 'aficion': {'aficiones': []},
 'aficionada': {'aficionadas': []},
 'aficionado': ['aficionadoes'],
 'afict': {'afiction': ['afictional'], 'afictive': []},
 'afiction': ['afictional'],
 'afictiti': {'afictitious': []},
 'afid': {'afide': []},
 'afidavit': {'afidavits': []},
 'afiddl': {'afiddle': []},
 'afidiu': {'afidius': []},
 'afie': ['afies', 'afied'],
 'afiect': {'afiectation': [],
            'afiected': [],
            'afiecting': [],
            'afiection': ['afiections', 'afiectional', 'afiectioned'],
            'afiective': [],
            'afiectivity': [],
            'afiects': []},
 'afiectamu': {'afiectamus': []},
 'afiectibu': {'afiectibus': []},
 'afiectingli': {'afiectingly': []},
 'afiection': {'afiectionate': ['afiectionately', 'afiectionateness']},
 'afiectionate': ['afiectionately', 'afiectionateness'],
 'afiectu': {'afiectus': []},
 'afieet': {'afieeted': []},
 'afiembl': {'afiemble': ['afiembled'], 'afiemblies': [], 'afiembly': []},
 'afiemble': ['afiembled'],
 'afient': {'afiented': []},
 'afier': {'afierent': ['afierents']},
 'afierc': {'afierce': []},
 'afierent': ['afierents'],
 'afieri': {'afiery': []},
 'afierr': {'afierre': []},
 'afiert': {'afierted': [],
            'afierting': [],
            'afiertion': ['afiertions'],
            'afierts': []},
 'afierth': {'afierthe': []},
 'afiertion': ['afiertions'],
 'afierward': {'afierwards': []},
 'afif': {'afife': []},
 'afifair': {'afifairs': []},
 'afifect': {'afifected': [],
             'afifecting': [],
             'afifection': [],
             'afifects': []},
 'afifi': {'afify': []},
 'afifili': {'afifilied': []},
 'afiford': {'afiforded': []},
 'afifti': {'afifty': []},
 'afiga': {'afigas': []},
 'afighan': {'afighans': []},
 'afight': {'afighting': []},
 'afigira': {'afigiras': []},
 'afigur': {'afigural': [], 'afigurative': [], 'afigure': ['afigures']},
 'afigure': ['afigures'],
 'afih': {'afihe': []},
 'afihir': {'afihirs': []},
 'afiiair': {'afiiairs': []},
 'afiianc': {'afiianced': []},
 'afiicain': {'afiicaine': []},
 'afiican': {'afiicans': []},
 'afiicanu': {'afiicanus': []},
 'afiict': {'afiicted': [], 'afiiction': []},
 'afiidavit': {'afiidavits': []},
 'afiiect': {'afiiected': []},
 'afiift': {'afiiftance': [], 'afiifted': []},
 'afiign': {'afiigned': []},
 'afiiict': {'afiiicted': [], 'afiiiction': ['afiiictions']},
 'afiiiction': ['afiiictions'],
 'afiiiir': {'afiiiirs': []},
 'afiili': {'afiiliate': ['afiiliates', 'afiiliated'],
            'afiiliation': ['afiiliations'],
            'afiiliative': []},
 'afiiliate': ['afiiliates', 'afiiliated'],
 'afiiliation': ['afiiliations'],
 'afiin': {'afiine': ['afiines'], 'afiinities': [], 'afiinity': []},
 'afiine': ['afiines'],
 'afiini': {'afiinis': []},
 'afiion': {'afiions': []},
 'afiiqu': {'afiique': []},
 'afiirm': {'afiirmance': [],
            'afiirmation': ['afiirmations'],
            'afiirmative': ['afiirmatively'],
            'afiirmed': [],
            'afiirming': [],
            'afiirms': []},
 'afiirmation': ['afiirmations'],
 'afiirmative': ['afiirmatively'],
 'afiist': {'afiistance': []},
 'afiiuenc': {'afiiuence': []},
 'afijo': {'afijos': []},
 'afikir': {'afikirs': []},
 'afil': {'afilal': [], 'afile': ['afiles'], 'afille': []},
 'afilada': {'afiladas': []},
 'afilado': {'afilados': []},
 'afile': ['afiles'],
 'afilenam': {'afilename': []},
 'afilft': {'afilftance': []},
 'afilhado': {'afilhados': []},
 'afili': {'afiliate': ['afiliates', 'afiliated'],
           'afiliation': ['afiliations'],
           'afily': []},
 'afilia': {'afilias': []},
 'afiliada': {'afiliadas': []},
 'afiliado': {'afiliados': []},
 'afiliars': {'afiliarse': []},
 'afiliate': ['afiliates', 'afiliated'],
 'afiliation': ['afiliations'],
 'afilict': {'afilicted': [],
             'afilicting': [],
             'afiliction': ['afilictions'],
             'afilicts': []},
 'afiliction': ['afilictions'],
 'afiliu': {'afilius': []},
 'afilrei': {'afilreis': []},
 'afilt': {'afilter': []},
 'afilu': {'afiluence': [], 'afiluent': ['afiluents']},
 'afiluent': ['afiluents'],
 'afimbri': {'afimbrial': [], 'afimbriate': []},
 'afimoir': {'afimoires': []},
 'afin': {'afinal': [],
          'afine': ['afines', 'afiner'],
          'afinities': [],
          'afinity': [],
          'afins': []},
 'afinada': {'afinadas': []},
 'afinanci': {'afinancial': []},
 'afincado': {'afincados': []},
 'afind': {'afinding': []},
 'afine': ['afines', 'afiner'],
 'afing': {'afinger': []},
 'afingl': {'afingle': []},
 'afini': {'afinis': [], 'afiny': []},
 'afinidad': {'afinidade': ['afinidades']},
 'afinidade': ['afinidades'],
 'afinish': {'afinished': []},
 'afinist': {'afinister': []},
 'afinistr': {'afinistre': []},
 'afinit': {'afinite': []},
 'afiniu': {'afinius': []},
 'afinqu': {'afinque': []},
 'afinu': {'afinus': []},
 'afio': {'afios': []},
 'afion': {'afione': [], 'afions': []},
 'afiord': {'afiorded': [], 'afiording': [], 'afiords': []},
 'afioth': {'afiother': []},
 'afiov': {'afiover': []},
 'afiovero': {'afioveros': []},
 'afiow': {'afiowed': []},
 'afip': {'afips': []},
 'afipiaf': {'afipiafelis': []},
 'afir': {'afire': [], 'afiring': [], 'afirs': []},
 'afireplac': {'afireplace': []},
 'afirewal': {'afirewall': []},
 'afiri': {'afirial': []},
 'afiright': {'afirighted': []},
 'afirm': {'afirmation': [],
           'afirmative': [],
           'afirme': ['afirmed'],
           'afirming': [],
           'afirmou': [],
           'afirms': []},
 'afirma': {'afirmas': []},
 'afirmacion': {'afirmaciones': []},
 'afirmaco': {'afirmacoes': []},
 'afirmado': {'afirmados': []},
 'afirmamo': {'afirmamos': []},
 'afirmandos': {'afirmandose': []},
 'afirmars': {'afirmarse': []},
 'afirmativa': {'afirmativas': []},
 'afirmativament': {'afirmativamente': []},
 'afirmativo': {'afirmativos': []},
 'afirme': ['afirmed'],
 'afiront': {'afironted': [], 'afironts': []},
 'afis': {'afise': ['afiser']},
 'afisc': {'afiscal': []},
 'afise': ['afiser'],
 'afish': {'afishing': []},
 'afiss': {'afission': []},
 'afit': {'afiter': [], 'afits': [], 'afitting': []},
 'afita': {'afitae': []},
 'afitiu': {'afitius': []},
 'afittelalt': {'afittelalter': ['afittelalters']},
 'afittelalter': ['afittelalters'],
 'afium': {'afiume': ['afiumed', 'afiumes'], 'afiuming': []},
 'afiume': ['afiumed', 'afiumes'],
 'afiur': {'afiurance': ['afiurances'],
           'afiure': ['afiured', 'afiures'],
           'afiuring': []},
 'afiurance': ['afiurances'],
 'afiure': ['afiured', 'afiures'],
 'afiuredli': {'afiuredly': []},
 'afiv': {'afive': []},
 'afiz': {'afizer': []},
 'afizer': {'afizere': []},
 'afj': {'afje': []},
 'afjair': {'afjairs': []},
 'afject': {'afjected': []},
 'afjini': {'afjinis': []},
 'afjp': {'afjps': []},
 'afk': {'afke': ['afked'], 'afking': [], 'afks': []},
 'afke': ['afked'],
 'afkeur': {'afkeuring': []},
 'afkoel': {'afkoeling': []},
 'afkomstig': {'afkomstige': []},
 'afkondig': {'afkondiging': []},
 'afkort': {'afkorting': []},
 'afl': ['afle', 'afled', 'afles', 'afling'],
 'afla': {'aflas': []},
 'aflabl': {'aflability': [], 'aflable': []},
 'aflaffili': {'aflaffiliated': []},
 'aflaffin': {'aflaffinate': ['aflaffinated'],
              'aflaffination': [],
              'aflaffins': []},
 'aflaffinate': ['aflaffinated'],
 'aflaflin': {'aflaflinated': [], 'aflaflination': [], 'aflaflins': []},
 'aflag': {'aflags': []},
 'aflagel': {'aflagellate': ['aflagellated']},
 'aflagellate': ['aflagellated'],
 'aflagu': {'aflague': []},
 'aflaii': {'aflaiis': []},
 'aflail': {'aflailant': ['aflailants'], 'aflailed': [], 'aflailing': []},
 'aflailant': ['aflailants'],
 'aflair': {'aflaire': ['aflaires'], 'aflairs': []},
 'aflaire': ['aflaires'],
 'aflal': {'aflales': []},
 'aflalr': {'aflalrs': []},
 'aflam': {'aflame': ['aflamed'], 'aflaming': []},
 'aflame': ['aflamed'],
 'aflant': {'aflantic': []},
 'aflap': {'aflapping': []},
 'aflar': {'aflare': []},
 'aflassin': {'aflassinated': []},
 'aflat': {'aflate': []},
 'aflatend': {'aflatende': []},
 'aflatunens': {'aflatunense': []},
 'aflault': {'aflaulted': [], 'aflaulting': [], 'aflaults': []},
 'aflayr': {'aflayres': []},
 'aflbciat': {'aflbciate': ['aflbciated', 'aflbciates'],
              'aflbciating': [],
              'aflbciation': ['aflbciations']},
 'aflbciate': ['aflbciated', 'aflbciates'],
 'aflbciation': ['aflbciations'],
 'aflbeiat': {'aflbeiated': [], 'aflbeiates': [], 'aflbeiation': []},
 'aflbniti': {'aflbnity': []},
 'aflbrd': {'aflbrded': [], 'aflbrding': [], 'aflbrds': []},
 'aflbrdabl': {'aflbrdability': []},
 'aflbrm': {'aflbrmed': []},
 'aflc': {'aflced': [], 'aflcing': [], 'aflcs': []},
 'aflcct': {'aflccted': [], 'aflccting': []},
 'aflcmbl': {'aflcmbled': [], 'aflcmbly': []},
 'afld': {'aflded': []},
 'afle': {'afleed': []},
 'aflecl': {'aflecled': []},
 'aflect': {'aflectation': [],
            'aflected': [],
            'aflecting': [],
            'aflection': ['aflections', 'aflectioned', 'aflectional'],
            'aflective': [],
            'aflectivity': [],
            'aflects': []},
 'aflectibu': {'aflectibus': []},
 'aflectingli': {'aflectingly': []},
 'aflection': {'aflectionate': ['aflectionately', 'aflectionateness']},
 'aflectionate': ['aflectionately', 'aflectionateness'],
 'aflectu': {'aflectus': []},
 'afleep': {'afleepe': []},
 'afleet': {'afleeted': [], 'afleeting': [], 'afleetion': []},
 'aflefl': {'aflefled': [], 'afleflment': []},
 'aflegd': {'aflegde': []},
 'afleid': {'afleiding': []},
 'aflejring': {'aflejringer': []},
 'aflembl': {'aflemble': ['aflembled'],
             'aflemblies': [],
             'aflembling': [],
             'aflembly': []},
 'aflemblag': {'aflemblage': []},
 'aflemble': ['aflembled'],
 'aflent': {'aflented': [], 'aflenting': []},
 'afleot': {'afleoted': []},
 'afler': {'aflerent': ['aflerents']},
 'aflerent': ['aflerents'],
 'aflerr': {'aflerre': []},
 'aflert': {'aflerted': [],
            'aflerter': ['aflerters'],
            'aflerting': [],
            'aflertion': ['aflertions'],
            'aflerts': []},
 'aflerter': ['aflerters'],
 'aflerth': {'aflerthe': []},
 'aflertion': ['aflertions'],
 'aflertor': {'aflertors': []},
 'aflerward': {'aflerwards': []},
 'aflet': {'aflets': []},
 'aflev': {'aflevering': []},
 'aflfair': {'aflfaires': [], 'aflfairs': []},
 'aflfect': {'aflfected': [],
             'aflfecting': [],
             'aflfection': ['aflfections', 'aflfectional'],
             'aflfects': []},
 'aflfection': ['aflfections', 'aflfectional'],
 'aflford': {'aflforded': []},
 'aflfr': {'aflfred': []},
 'aflghan': {'aflghans': []},
 'aflh': {'aflhe': []},
 'aflhir': {'aflhirs': []},
 'afli': {'aflie': ['aflies', 'aflied'], 'aflis': [], 'afly': ['aflying']},
 'afliair': {'afliairs': []},
 'afliam': {'afliamed': []},
 'aflianc': {'aflianced': []},
 'afliccion': {'aflicciones': []},
 'aflick': {'aflicker': []},
 'aflict': {'aflicted': [],
            'aflicting': [],
            'afliction': ['aflictions'],
            'aflicts': []},
 'afliction': ['aflictions'],
 'aflidavit': {'aflidavits': []},
 'aflidu': {'afliduity': [], 'afliduous': []},
 'afliduoufli': {'afliduoufly': []},
 'aflie': ['aflies', 'aflied'],
 'afliect': {'afliected': []},
 'aflifl': {'afliflance': [], 'aflifled': []},
 'aflift': {'afliftance': [],
            'afliftant': ['afliftants'],
            'aflifted': [],
            'aflifting': [],
            'aflifts': []},
 'afliftant': ['afliftants'],
 'aflig': {'aflige': []},
 'afligida': {'afligidas': []},
 'afligido': {'afligidos': []},
 'aflign': {'afligned': [],
            'aflignes': [],
            'afligning': [],
            'aflignment': [],
            'afligns': []},
 'aflignat': {'aflignats': []},
 'afliict': {'afliicted': [],
             'afliicting': [],
             'afliiction': ['afliictions'],
             'afliicts': []},
 'afliiction': ['afliictions'],
 'afliiir': {'afliiirs': []},
 'afliim': {'afliime': ['afliimed']},
 'afliime': ['afliimed'],
 'afliir': {'afliirance': [], 'afliire': ['afliired']},
 'afliire': ['afliired'],
 'aflija': {'aflijas': []},
 'aflili': {'afliliate': ['afliliated', 'afliliates'],
            'afliliating': [],
            'afliliation': ['afliliations'],
            'afliliative': []},
 'afliliate': ['afliliated', 'afliliates'],
 'afliliation': ['afliliations'],
 'aflimil': {'aflimilate': []},
 'aflin': {'aflinal': [],
           'afline': ['aflines'],
           'aflinities': [],
           'aflinity': [],
           'aflinned': []},
 'afline': ['aflines'],
 'aflini': {'aflinis': []},
 'aflinn': {'aflinnative': []},
 'aflion': {'aflions': []},
 'aflior': {'afliore': []},
 'aflirm': {'aflirmance': [],
            'aflirmation': ['aflirmations'],
            'aflirmative': ['aflirmatively'],
            'aflirme': ['aflirmer', 'aflirmed'],
            'aflirming': [],
            'aflirms': []},
 'aflirmation': ['aflirmations'],
 'aflirmative': ['aflirmatively'],
 'aflirme': ['aflirmer', 'aflirmed'],
 'aflis': {'aflise': ['aflises']},
 'aflise': ['aflises'],
 'aflist': {'aflistance': [],
            'aflistant': ['aflistants'],
            'aflisted': [],
            'aflisting': [],
            'aflists': []},
 'aflistant': ['aflistants'],
 'aflito': {'aflitos': []},
 'afliuenc': {'afliuence': []},
 'afliuent': {'afliuents': []},
 'afliv': {'aflive': []},
 'afliz': {'aflize': ['aflizes']},
 'aflize': ['aflizes'],
 'aflizir': {'aflizirs': []},
 'aflkir': {'aflkirs': []},
 'afllatu': {'afllatus': []},
 'afllft': {'afllfted': []},
 'afllftanc': {'afllftance': []},
 'afllgn': {'afllgned': []},
 'afllict': {'afllicted': [],
             'afllicting': [],
             'aflliction': ['afllictions'],
             'afllictive': [],
             'afllicts': []},
 'aflliction': ['afllictions'],
 'afllir': {'afllired': []},
 'afllrm': {'afllrmed': []},
 'aflluenc': {'aflluence': []},
 'aflluent': {'aflluents': []},
 'aflmiti': {'aflmity': []},
 'aflo': {'aflos': []},
 'afloat': {'afloate': [], 'afloating': []},
 'afloci': {'aflociated': [], 'aflociation': []},
 'afloj': {'afloje': []},
 'aflonifh': {'aflonifhment': []},
 'afloramiento': {'afloramientos': []},
 'aflord': {'aflordable': [], 'aflorded': [], 'aflording': [], 'aflords': []},
 'afloss': {'aflossing': []},
 'aflot': {'aflote': []},
 'aflourish': {'aflourishing': []},
 'aflow': {'aflowed': [], 'aflower': [], 'aflowing': [], 'aflows': []},
 'aflp': {'aflps': []},
 'aflr': {'aflred': []},
 'aflri': {'aflry': []},
 'aflright': {'aflrighted': []},
 'aflronomi': {'aflronomy': []},
 'aflront': {'aflronted': [], 'aflronts': []},
 'aflt': {'aflted': []},
 'afluag': {'afluage': []},
 'aflual': {'aflually': []},
 'afluenc': {'afluence': []},
 'afluent': {'afluente': ['afluentes']},
 'afluente': ['afluentes'],
 'afluir': {'afluirs': []},
 'aflum': {'aflume': ['aflumed', 'aflumes'], 'afluming': []},
 'aflume': ['aflumed', 'aflumes'],
 'aflumpt': {'aflumption': []},
 'aflur': {'aflurance': ['aflurances'],
           'aflure': ['aflured', 'aflures'],
           'afluring': []},
 'aflurance': ['aflurances'],
 'aflure': ['aflured', 'aflures'],
 'afluredli': {'afluredly': []},
 'aflurri': {'aflurry': []},
 'aflus': {'aflusion': []},
 'aflust': {'afluster': []},
 'aflutt': {'aflutter': ['afluttering']},
 'aflutter': ['afluttering'],
 'afluy': {'afluye': []},
 'aflwag': {'aflwage': []},
 'afly': ['aflying'],
 'aflyrian': {'aflyrians': []},
 'afm': {'afme': ['afmed'], 'afms': []},
 'afmal': {'afmall': []},
 'afmanc': {'afmance': []},
 'afme': ['afmed'],
 'afmet': {'afmeting': []},
 'afmi': {'afmies': [], 'afmy': []},
 'afmo': {'afmos': []},
 'afn': {'afne': [], 'afns': []},
 'afnam': {'afname': []},
 'afncain': {'afncaine': ['afncaines']},
 'afncaine': ['afncaines'],
 'afncan': {'afncans': []},
 'afncanu': {'afncanus': []},
 'afnem': {'afnemers': [], 'afneming': []},
 'afnemend': {'afnemende': []},
 'afni': {'afny': []},
 'afnict': {'afnicted': []},
 'afnli': {'afnliative': []},
 'afnliat': {'afnliated': []},
 'afnn': {'afnne': ['afnnes']},
 'afnne': ['afnnes'],
 'afnoth': {'afnother': []},
 'afnqu': {'afnque': []},
 'afo': {'afoe': [], 'afos': []},
 'afoam': {'afoamed': []},
 'afoc': {'afocal': []},
 'afocu': {'afocus': []},
 'afoedu': {'afoedus': []},
 'afof': {'afofe': ['afofes']},
 'afofe': ['afofes'],
 'afogado': {'afogados': []},
 'afok': {'afoke': []},
 'afol': {'afole': []},
 'afolab': {'afolabe': []},
 'afold': {'afolder': []},
 'afoli': {'afolie': []},
 'afolloniu': {'afollonius': []},
 'afollow': {'afollowing': [], 'afollows': []},
 'afolog': {'afology': []},
 'afologi': {'afologie': []},
 'afon': {'afone': [], 'afons': []},
 'afond': {'afondes': []},
 'afons': {'afonse': []},
 'afonsina': {'afonsinas': []},
 'afonski': {'afonsky': []},
 'afonso': {'afonsos': []},
 'afonthli': {'afonthly': []},
 'afool': {'afoole': []},
 'afoor': {'afoore': []},
 'afoot': {'afoote': []},
 'afootbal': {'afootball': []},
 'afootnot': {'afootnote': []},
 'afor': {'afore': ['afored', 'afores', 'aforement'], 'afors': []},
 'aforamento': {'aforamentos': []},
 'aforc': {'aforce': ['aforced']},
 'aforce': ['aforced'],
 'aford': {'aforde': ['aforded'], 'afording': [], 'afords': []},
 'aforde': ['aforded'],
 'afore': ['afored', 'afores', 'aforement'],
 'aforecit': {'aforecited': []},
 'aforedescrib': {'aforedescribed': []},
 'aforediscuss': {'aforediscussed': []},
 'aforego': {'aforegoing': []},
 'aforegon': {'aforegone': []},
 'aforegr': {'aforegranted': []},
 'aforehand': {'aforehande': []},
 'aforeign': {'aforeigner': []},
 'aforelist': {'aforelisted': []},
 'aforemencion': {'aforemencioned': []},
 'aforemencon': {'aforemenconed': []},
 'aforement': {'aforemention': ['aforementioned', 'aforementionned']},
 'aforemention': ['aforementioned', 'aforementionned'],
 'aforemet': {'aforemetioned': []},
 'aforenam': {'aforenamed': []},
 'aforenoon': {'aforenoone': []},
 'aforenot': {'aforenoted': []},
 'aforequot': {'aforequoted': []},
 'aforerecit': {'aforerecited': []},
 'afores': {'aforesed': []},
 'aforesai': {'aforesaied': []},
 'aforesaid': {'aforesaide': [], 'aforesaids': []},
 'aforesay': {'aforesayed': []},
 'aforesayd': {'aforesayde': []},
 'aforeseid': {'aforeseide': []},
 'aforest': {'aforestated': [], 'aforestation': [], 'aforested': []},
 'aforeth': {'aforethe': []},
 'aforetim': {'aforetime': ['aforetimes']},
 'aforetime': ['aforetimes'],
 'aforetym': {'aforetyme': []},
 'afori': {'afory': []},
 'aforism': {'aforismer': []},
 'aforismo': {'aforismos': []},
 'aforizmi': {'aforizmy': []},
 'aform': {'aformal': [],
           'aformation': [],
           'aformative': [],
           'aformed': [],
           'aformer': [],
           'aforming': [],
           'aforms': []},
 'aforment': {'aformentioned': []},
 'aformid': {'aformidable': []},
 'aforn': {'aforning': []},
 'aforo': {'aforos': []},
 'aforrado': {'aforrados': []},
 'afors': {'aforsed': []},
 'aforsaid': {'aforsaide': []},
 'aforsayd': {'aforsayde': []},
 'afort': {'aforte': []},
 'aforti': {'aforty': []},
 'afortun': {'afortune': []},
 'afortunada': {'afortunadas': []},
 'afortunadament': {'afortunadamente': []},
 'afortunado': {'afortunados': []},
 'afos': {'afose': ['afoses']},
 'afose': ['afoses'],
 'afostl': {'afostle': ['afostles']},
 'afostle': ['afostles'],
 'afot': {'afote': ['afotes']},
 'afote': ['afotes'],
 'afound': {'afoundation': ['afoundational'], 'afounding': []},
 'afoundation': ['afoundational'],
 'afour': {'afourer': []},
 'afov': {'afoveate': []},
 'afovo': {'afovos': []},
 'afp': ['afpe'],
 'afpair': {'afpairs': []},
 'afpect': {'afpects': []},
 'afper': {'afperities': [], 'afperity': []},
 'afperf': {'afperfe': ['afperfed']},
 'afperfe': ['afperfed'],
 'afperfion': {'afperfions': []},
 'afpir': {'afpirations': [], 'afpire': ['afpired', 'afpires'], 'afpiring': []},
 'afpire': ['afpired', 'afpires'],
 'afqu': {'afque': []},
 'afr': {'afre': ['afred', 'afres'], 'afrs': []},
 'afra': {'afrae': ['afraes'], 'afras': []},
 'afracentr': {'afracentric': []},
 'afract': {'afraction': []},
 'afrad': {'afrade': []},
 'afrae': ['afraes'],
 'afrag': {'afragment': []},
 'afrai': {'afraied': []},
 'afraid': {'afraide': [], 'afraidness': [], 'afraids': []},
 'afrair': {'afrairs': []},
 'afrakht': {'afrakhte': []},
 'afram': {'aframe': ['aframed', 'aframes']},
 'aframa': {'aframas': []},
 'aframe': ['aframed', 'aframes'],
 'aframerican': {'aframericans': []},
 'afran': {'afrane': []},
 'afrancesado': {'afrancesados': []},
 'afranian': {'afranians': []},
 'afranin': {'afranins': []},
 'afraniu': {'afranius': []},
 'afranu': {'afranus': []},
 'afrasiab': {'afrasiabs': []},
 'afratr': {'afratre': []},
 'afray': {'afrayed': []},
 'afrayd': {'afrayde': []},
 'afre': {'afree': ['afreed']},
 'afreadi': {'afready': []},
 'afrect': {'afrected': [], 'afrection': [], 'afrects': []},
 'afrede': {'afredees': []},
 'afredi': {'afredis': []},
 'afree': ['afreed'],
 'afreede': {'afreedee': ['afreedees']},
 'afreedee': ['afreedees'],
 'afreedi': {'afreedies': [], 'afreedis': []},
 'afreel': {'afreelance': []},
 'afreet': {'afreets': []},
 'afreken': {'afrekening': []},
 'afreket': {'afrekete': []},
 'afrent': {'afrente': []},
 'afrenta': {'afrentas': []},
 'afrenzi': {'afrenzy': []},
 'afrequ': {'afrequency': [], 'afrequent': []},
 'afrernoon': {'afrernoons': []},
 'afrerward': {'afrerwards': []},
 'afresh': {'afreshe': []},
 'afri': {'afrie': [], 'afris': [], 'afry': []},
 'afrian': {'afrians': []},
 'afriau': {'afriaue': []},
 'afric': {'africal': [],
           'africance': [],
           'africates': [],
           'africe': [],
           'africs': []},
 'africa': ['africae', 'africaness'],
 "africa'": {"africa's": []},
 'africaa': {'africaas': []},
 'africaan': {'africaaner': ['africaaners'], 'africaans': []},
 'africaand': {'africaander': []},
 'africaaner': ['africaaners'],
 'africaansch': {'africaansche': []},
 'africabas': {'africabased': []},
 'africacent': {'africacentered': []},
 'africaeaustrali': {'africaeaustralis': []},
 'africai': {'africais': []},
 'africain': {'africaine': ['africaines'], 'africains': []},
 'africainc': {'africaincs': []},
 'africaine': ['africaines'],
 'africainist': {'africainistes': []},
 'africaln': {'africalne': ['africalnes']},
 'africalne': ['africalnes'],
 'africalog': {'africalogical': [], 'africalogy': []},
 'africam': {'africame': ['africames'], 'africams': []},
 'africame': ['africames'],
 'africamerican': {'africamericans': []},
 'africami': {'africamis': []},
 'africamiddl': {'africamiddle': []},
 'africamqu': {'africamque': []},
 'africamt': {'africamts': []},
 'african': ['africane',
             'africaner',
             'africanes',
             'africanic',
             'africanity',
             'africanism',
             'africaners',
             'africanize',
             'africanizes',
             'africanness',
             'africanized',
             'africanisms',
             'africanizing',
             'africanicity',
             'africanization'],
 'africana': {'africanae': [], 'africanas': []},
 'africanamerican': {'africanamericans': []},
 'africanasiat': {'africanasiatic': []},
 'africanavu': {'africanavus': []},
 'africanback': {'africanbacked': []},
 'africanbas': {'africanbased': []},
 'africanbrazilian': {'africanbrazilians': []},
 'africancanadian': {'africancanadians': []},
 'africancaribbean': {'africancaribbeans': []},
 'africancent': {'africancentered': []},
 'africancentr': {'africancentred': [], 'africancentric': []},
 'africancontrol': {'africancontrolled': []},
 'africancountri': {'africancountries': []},
 'africand': {'africander': []},
 'africander': {'africanderism': ['africanderisms']},
 'africanderism': ['africanderisms'],
 'africanderiv': {'africanderived': []},
 'africandesc': {'africandescent': []},
 'africandescend': {'africandescended': []},
 'africandomin': {'africandominated': []},
 'africanesqu': {'africanesque': []},
 'africanew': {'africanews': []},
 'africani': {'africanis': []},
 'africaninfluenc': {'africaninfluenced': []},
 'africaninspir': {'africaninspired': []},
 'africanis': {'africanisation': [],
               'africanise': ['africanised'],
               'africanising': []},
 'africanisch': {'africanische': []},
 'africanise': ['africanised'],
 'africanism': {'africanisme': []},
 'africanist': {'africaniste': ['africanistes'],
                'africanistic': ['africanistics'],
                'africanists': []},
 'africanista': {'africanistas': []},
 'africaniste': ['africanistes'],
 'africanistic': ['africanistics'],
 'africanit': {'africanite': []},
 'africanl': {'africanled': []},
 'africanlanguag': {'africanlanguage': []},
 'africanlik': {'africanlike': []},
 'africanlook': {'africanlooking': []},
 'africanmad': {'africanmade': []},
 'africanmiddl': {'africanmiddle': []},
 'africann': {'africanns': []},
 'africannu': {'africannus': []},
 'africano': {'africanos': []},
 'africanoid': {'africanoides': []},
 'africanolog': {'africanology': []},
 'africanologist': {'africanologists': []},
 'africanori': {'africanoriented': []},
 'africanown': {'africanowned': []},
 'africanportugues': {'africanportuguese': []},
 'africanproduc': {'africanproduced': []},
 'africanrel': {'africanrelated': []},
 'africansponsor': {'africansponsored': []},
 'africanstudi': {'africanstudies': []},
 'africanstyl': {'africanstyle': []},
 'africansupport': {'africansupported': []},
 'africanthropu': {'africanthropus': []},
 'africantyp': {'africantype': []},
 'africanu': {'africanus': []},
 'africanviolet': {'africanviolets': []},
 'africaonlin': {'africaonline': []},
 'africar': {'africare': []},
 'africarel': {'africarelated': []},
 'africauu': {'africauus': []},
 'africawid': {'africawide': []},
 'africc': {'africce': []},
 'africentr': {'africentric': ['africentricity'], 'africentrism': []},
 'africentric': ['africentricity'],
 'africh': {'afriche': []},
 'africi': {'africis': [], 'africy': []},
 'africian': {'africians': []},
 'africita': {'africitas': []},
 'africk': {'africke': []},
 'africki': {'africky': []},
 'africo': {'africoes': []},
 'africoid': {'africoids': []},
 'africolog': {'africological': [], 'africology': []},
 'africologist': {'africologists': []},
 'africqu': {'africque': []},
 'africs': {'africse': []},
 'africt': {'africtional': []},
 'africu': {'africus': []},
 'africultur': {'africultural': [], 'africulture': ['africultures']},
 'africulture': ['africultures'],
 'africvil': {'africville': []},
 'afrid': {'afride': [], 'afrids': []},
 'afridi': {'afridis': []},
 'afrieain': {'afrieaine': []},
 'afriean': {'afrieans': []},
 'afrieanu': {'afrieanus': []},
 'afriendli': {'afriendly': []},
 'afrigan': {'afrigans': []},
 'afrigenea': {'afrigeneas': []},
 'afright': {'afrighted': [], 'afrighting': [], 'afrights': []},
 'afrighten': {'afrightened': [], 'afrightening': []},
 'afrigu': {'afrigue': []},
 'afrik': {'afrikal': [], 'afrike': ['afriker']},
 'afrika': {'afrikas': []},
 'afrikaan': {'afrikaaner': ['afrikaaners'], 'afrikaans': []},
 'afrikaand': {'afrikaander': ['afrikaanders']},
 'afrikaander': ['afrikaanders'],
 'afrikaaner': ['afrikaaners'],
 'afrikaans': {'afrikaanse': []},
 'afrikaansch': {'afrikaansche': []},
 'afrikaanslanguag': {'afrikaanslanguage': []},
 'afrikaansspeak': {'afrikaansspeakers': [], 'afrikaansspeaking': []},
 'afrikaanssprekend': {'afrikaanssprekende': ['afrikaanssprekendes']},
 'afrikaanssprekende': ['afrikaanssprekendes'],
 'afrikaensch': {'afrikaensche': []},
 'afrikaforsch': {'afrikaforscher': ['afrikaforschers']},
 'afrikaforscher': ['afrikaforschers'],
 'afrikainstitut': {'afrikainstitute': []},
 'afrikakorp': {'afrikakorps': []},
 'afrikakund': {'afrikakunde': []},
 'afrikan': {'afrikaner': ['afrikanerness'],
             'afrikanism': [],
             'afrikanity': [],
             'afrikans': []},
 'afrikand': {'afrikander': []},
 'afrikander': {'afrikanderism': []},
 'afrikaner': {'afrikanerism': [], 'afrikanerization': [], 'afrikanerized': []},
 'afrikanerdomin': {'afrikanerdominated': []},
 'afrikaneris': {'afrikanerisation': [], 'afrikanerised': []},
 'afrikanernasi': {'afrikanernasie': []},
 'afrikanisch': {'afrikanische': ['afrikanischer', 'afrikanisches']},
 'afrikanische': ['afrikanischer', 'afrikanisches'],
 'afrikanismu': {'afrikanismus': []},
 'afrikanistisch': {'afrikanistische': []},
 'afrikans': {'afrikanse': []},
 'afrikansch': {'afrikansche': []},
 'afrikansk': {'afrikanske': []},
 'afrikanu': {'afrikanus': []},
 'afrikareis': {'afrikareise': []},
 'afrike': ['afriker'],
 'afriki': {'afriky': []},
 'afrim': {'afrims': []},
 'afrin': {'afrine': [], 'afrinic': [], 'afrins': []},
 'afringan': {'afringans': []},
 'afrinu': {'afrinus': []},
 'afrioan': {'afrioans': []},
 'afrioanu': {'afrioanus': []},
 'afriou': {'afrioue': []},
 'afriqii': {'afriqiie': []},
 'afriqn': {'afriqne': []},
 'afriqu': {'afrique': ['afriques']},
 'afrique': ['afriques'],
 'afriqueasi': {'afriqueasie': []},
 'afriscop': {'afriscope': []},
 'afrit': {'afrite': ['afrites'], 'afrits': []},
 'afrite': ['afrites'],
 'afriv': {'afrived': []},
 'afriy': {'afriye': []},
 'afriyi': {'afriyie': []},
 'afriz': {'afrizal': []},
 'afrkain': {'afrkaine': ['afrkaines']},
 'afrkaine': ['afrkaines'],
 'afrkanu': {'afrkanus': []},
 'afrlcain': {'afrlcaine': []},
 'afrlcaln': {'afrlcalne': []},
 'afrlcan': {'afrlcans': []},
 'afrlcanu': {'afrlcanus': []},
 'afrlqu': {'afrlque': []},
 'afrm': {'afrmed': []},
 'afrn': {'afrne': []},
 'afro': ['afroed'],
 'afroalpin': {'afroalpine': []},
 'afroamerican': {'afroamericanism': [], 'afroamericans': []},
 'afroamericanist': {'afroamericanists': []},
 'afroamericano': {'afroamericanos': []},
 'afroamerikan': {'afroamerikaner': []},
 'afroamerikanisch': {'afroamerikanische': ['afroamerikanischer']},
 'afroamerikanische': ['afroamerikanischer'],
 'afroantillano': {'afroantillanos': []},
 'afroarab': {'afroarabs': []},
 'afroargentin': {'afroargentine': ['afroargentines']},
 'afroargentine': ['afroargentines'],
 'afroasian': {'afroasianism': [], 'afroasians': []},
 'afroasiat': {'afroasiatic': []},
 'afroatlant': {'afroatlantic': []},
 'afrobaromet': {'afrobarometer': []},
 'afrobrasileiro': {'afrobrasileiros': []},
 'afrobrasilianisch': {'afrobrasilianische': []},
 'afrobrazilian': {'afrobrazilians': []},
 'afrocanadian': {'afrocanadians': []},
 'afrocaribbean': {'afrocaribbeans': []},
 'afrocarpu': {'afrocarpus': []},
 'afrocathol': {'afrocatholic': []},
 'afrocent': {'afrocentered': [], 'afrocentic': []},
 'afrocentr': {'afrocentric': ['afrocentrics',
                               'afrocentricity',
                               'afrocentrically'],
               'afrocentrism': ['afrocentrisms']},
 'afrocentric': {'afrocentricism': []},
 'afrocentricist': {'afrocentricists': []},
 'afrocentrism': ['afrocentrisms'],
 'afrocentrist': {'afrocentrists': []},
 'afrochoeru': {'afrochoerus': []},
 'afrochristian': {'afrochristianity': []},
 'afrocolombian': {'afrocolombians': []},
 'afrocolombiano': {'afrocolombianos': []},
 'afrocommun': {'afrocommunism': []},
 'afrocraci': {'afrocracy': []},
 'afrocreol': {'afrocreole': []},
 'afrocuban': {'afrocubanism': [], 'afrocubans': []},
 'afrocubana': {'afrocubanas': []},
 'afrocubano': {'afrocubanos': []},
 'afrocultur': {'afrocultural': []},
 'afrod': {'afroditi': []},
 'afrodescend': {'afrodescendants': []},
 'afrodescendient': {'afrodescendientes': []},
 'afrodiaspor': {'afrodiasporic': []},
 'afrodisia': {'afrodisias': []},
 'afrodit': {'afrodite': []},
 'afroecuadorian': {'afroecuadorians': []},
 'afroeuropean': {'afroeuropeans': []},
 'afrofemcentr': {'afrofemcentrism': []},
 'afrofutur': {'afrofuturism': []},
 'afrogenesi': {'afrogenesis': []},
 'afrogerman': {'afrogermans': []},
 'afrograph': {'afrographic': []},
 'afroguyanes': {'afroguyanese': []},
 'afrohispan': {'afrohispanic': []},
 'afroindian': {'afroindians': []},
 'afroislam': {'afroislamic': []},
 'afrojamaican': {'afrojamaicans': []},
 'afrolatino': {'afrolatinos': []},
 'afrolog': {'afrological': [], 'afrology': []},
 'afromalagasi': {'afromalagasy': []},
 'afromestizo': {'afromestizos': []},
 'afromobil': {'afromobiles': []},
 'afromontan': {'afromontane': []},
 'afronardu': {'afronardus': []},
 'afronaut': {'afronauts': []},
 'afrond': {'afronding': []},
 'afronegrismo': {'afronegrismos': []},
 'afronegroid': {'afronegroide': []},
 'afront': {'afrontal': [], 'afronte': ['afronted'], 'afronts': []},
 'afrontada': {'afrontadas': []},
 'afronte': ['afronted'],
 'afronuru': {'afronurus': []},
 'afroperuvian': {'afroperuvians': []},
 'afropessim': {'afropessimism': []},
 'afropessimist': {'afropessimists': []},
 'afrophil': {'afrophile': ['afrophiles']},
 'afrophile': ['afrophiles'],
 'afrophob': {'afrophobic': []},
 'afropithecu': {'afropithecus': []},
 'afropolli': {'afropollis': []},
 'afroportugues': {'afroportuguese': []},
 'afrosurinames': {'afrosurinamese': []},
 'afrotarsiu': {'afrotarsius': []},
 'afrotrinidadian': {'afrotrinidadians': []},
 'afrotrop': {'afrotropical': [], 'afrotropics': []},
 'afroudaki': {'afroudakis': []},
 'afroven': {'afrovenator': []},
 'afroz': {'afroze': []},
 'afrt': {'afrts': []},
 'afrth': {'afrthe': []},
 'afrtqu': {'afrtque': []},
 'afru': {'afrus': []},
 'afruit': {'afruitful': []},
 'afruju': {'afrujue': []},
 'afryc': {'afryce': []},
 'afryd': {'afryde': []},
 'afs': {'afse': []},
 'afsabl': {'afsable': []},
 'afsair': {'afsairs': []},
 'afsan': {'afsane': []},
 'afsc': {'afscs': []},
 'afschaf': {'afschaffing': []},
 'afscheid': {'afscheiding': []},
 'afscheidscolleg': {'afscheidscollege': []},
 'afschrijv': {'afschrijving': []},
 'afscm': {'afscme': []},
 'afsect': {'afsectation': [],
            'afsected': [],
            'afsecting': [],
            'afsection': ['afsections'],
            'afsects': []},
 'afsection': {'afsectionate': ['afsectionately']},
 'afsectionate': ['afsectionately'],
 'afsee': {'afseee': []},
 'afseend': {'afseende': []},
 'afsembl': {'afsemble': ['afsembled'], 'afsemblies': [], 'afsembly': []},
 'afsemble': ['afsembled'],
 'afsert': {'afserted': [], 'afsertion': []},
 'afshar': {'afshars': []},
 'afsharid': {'afsharids': []},
 'afshart': {'afshartous': []},
 'afshartu': {'afshartus': []},
 'afsidu': {'afsiduity': []},
 'afsign': {'afsigned': [], 'afsignes': [], 'afsigns': []},
 'afsin': {'afsinity': []},
 'afsirm': {'afsirmation': [],
            'afsirmative': [],
            'afsirmed': [],
            'afsirming': [],
            'afsirms': []},
 'afsist': {'afsistance': [], 'afsisted': [], 'afsisting': []},
 'afsk': {'afsked': []},
 'afslaer': {'afslaers': []},
 'afslict': {'afslicted': []},
 'afsluit': {'afsluiting': []},
 'afslutn': {'afslutning': []},
 'afslutt': {'afsluttes': []},
 'afslutted': {'afsluttede': []},
 'afsluttend': {'afsluttende': []},
 'afsm': {'afsme': [], 'afsms': []},
 'afsmaltn': {'afsmaltning': []},
 'afsne': {'afsnee': []},
 'afso': {'afsos': []},
 'afsoci': {'afsociated': [], 'afsociation': []},
 'afsonderlik': {'afsonderlike': []},
 'afsord': {'afsorded': []},
 'afspejl': {'afspejler': []},
 'afspiegel': {'afspiegeling': []},
 'afsplits': {'afsplitsing': []},
 'afssap': {'afssaps': []},
 'afst': {'afsted': []},
 'afstam': {'afstamming': []},
 'afstammel': {'afstammeling': []},
 'afstem': {'afstemming': []},
 'afstot': {'afstoting': []},
 'afsum': {'afsume': ['afsumed', 'afsumes']},
 'afsume': ['afsumed', 'afsumes'],
 'afsur': {'afsurance': [], 'afsure': ['afsured'], 'afsuring': []},
 'afsure': ['afsured'],
 'aft': {'afte': ['aftes', 'afted'], 'afting': [], 'afts': []},
 'afta': {'aftas': []},
 'aftabl': {'aftable': []},
 'aftach': {'aftached': []},
 'aftag': {'aftager': []},
 'aftagend': {'aftagende': []},
 'aftair': {'aftaire': ['aftaires'], 'aftairs': []},
 'aftaire': ['aftaires'],
 'aftal': {'aftale': ['aftaler']},
 'aftale': ['aftaler'],
 'aftana': {'aftanas': []},
 'aftandelian': {'aftandelians': []},
 'aftarward': {'aftarwards': []},
 'aftasid': {'aftasids': []},
 'aftat': {'aftate': []},
 'aftbodi': {'aftbody': []},
 'aftbrd': {'aftbrded': [], 'aftbrding': [], 'aftbrds': []},
 'aftcastl': {'aftcastle': []},
 'aftcct': {'aftccted': []},
 'aftcrnoon': {'aftcrnoone': []},
 'aftcrth': {'aftcrthe': []},
 'aftcrward': {'aftcrwards': []},
 'aftd': {'aftds': []},
 'afte': {'aftee': []},
 'aftect': {'aftected': [],
            'aftecting': [],
            'aftection': ['aftections', 'aftectional'],
            'aftective': [],
            'aftectivity': [],
            'aftects': []},
 'aftectingli': {'aftectingly': []},
 'aftection': {'aftectionate': []},
 'aftectu': {'aftectus': []},
 'aftefward': {'aftefwards': []},
 'afteiward': {'afteiwards': []},
 'aftembl': {'aftemble': ['aftembled'], 'aftemblies': [], 'aftembly': []},
 'aftemble': ['aftembled'],
 'aftemoon': {'aftemoone': [], 'aftemoons': []},
 'aften': {'aftens': []},
 'aftenavi': {'aftenavis': []},
 'aftencard': {'aftencards': []},
 'afteni': {'aftenie': []},
 'aftenoard': {'aftenoards': []},
 'aftent': {'aftention': []},
 'aftenvard': {'aftenvards': []},
 'after': {'aftere': ['aftered', 'afterents'],
           'aftering': ['afterings'],
           'afterness': [],
           'afters': []},
 'afteracquir': {'afteracquired': []},
 'afteract': {'afteraction': ['afteractions'], 'afteractivity': []},
 'afteraction': ['afteractions'],
 'afteradopt': {'afteradopted': []},
 'afteraffect': {'afteraffects': []},
 'afteraft': {'afterafter': []},
 'afterafterafterafteraft': {'afterafterafterafterafter': []},
 'afterag': {'afterage': ['afterages']},
 'afterage': ['afterages'],
 'afteral': {'afterall': []},
 'afteranoth': {'afteranother': []},
 'afterard': {'afterards': []},
 'afteravard': {'afteravards': []},
 'afteraward': {'afterawards': []},
 'afterawhil': {'afterawhile': []},
 'afterb': {'afterbeing': []},
 'afterbattl': {'afterbattle': []},
 'afterbay': {'afterbays': []},
 'afterbeat': {'afterbeats': []},
 'afterbi': {'afterby': []},
 'afterbirth': {'afterbirth': []},
 'afterbit': {'afterbite': []},
 'afterbleed': {'afterbleeding': []},
 'afterbodi': {'afterbodies': [], 'afterbody': []},
 'afterborn': {'afterborns': []},
 'afterbridg': {'afterbridge': []},
 'afterbum': {'afterbumer': []},
 'afterburn': {'afterburner': [], 'afterburning': []},
 'afterburst': {'afterbursts': []},
 'afterbusi': {'afterbusiness': []},
 'aftercabin': {'aftercabins': []},
 'aftercar': {'aftercare': ['aftercareer', 'aftercareers']},
 'aftercare': ['aftercareer', 'aftercareers'],
 'aftercast': {'aftercasts': []},
 'aftercastl': {'aftercastle': ['aftercastles']},
 'aftercastle': ['aftercastles'],
 'aftercenturi': {'aftercenturies': []},
 'afterchristma': {'afterchristmas': []},
 'afterchrom': {'afterchrome': [], 'afterchroming': []},
 'afterclap': {'afterclaps': []},
 'aftercolleg': {'aftercollege': []},
 'aftercom': {'aftercomer': ['aftercomers'], 'aftercoming': []},
 'aftercomer': ['aftercomers'],
 'aftercomplet': {'aftercompleting': [], 'aftercompletion': []},
 'aftercondens': {'aftercondenser': ['aftercondensers']},
 'aftercondenser': ['aftercondensers'],
 'afterconsequ': {'afterconsequences': []},
 'afterconsider': {'afterconsideration': []},
 'aftercontract': {'aftercontraction': ['aftercontractions']},
 'aftercontraction': ['aftercontractions'],
 'aftercook': {'aftercooking': []},
 'aftercool': {'aftercooled': [],
               'aftercooler': ['aftercoolers'],
               'aftercooling': []},
 'aftercooler': ['aftercoolers'],
 'aftercost': {'aftercosts': []},
 'aftercours': {'aftercourse': ['aftercourses']},
 'aftercourse': ['aftercourses'],
 'aftercrop': {'aftercrops': []},
 'aftercultiv': {'aftercultivation': []},
 'aftercultur': {'afterculture': []},
 'aftercur': {'aftercure': []},
 'aftercurr': {'aftercurrent': []},
 'afterd': {'afterdance': [], 'afterdate': [], 'afterds': []},
 'afterday': {'afterdays': []},
 'afterdeck': {'afterdeck': []},
 'afterdelet': {'afterdelete': []},
 'afterdepolar': {'afterdepolarization': ['afterdepolarizations']},
 'afterdepolaris': {'afterdepolarisations': []},
 'afterdepolarization': ['afterdepolarizations'],
 'afterdevelop': {'afterdevelopment': []},
 'afterdinn': {'afterdinner': []},
 'afterdischarg': {'afterdischarge': ['afterdischarges']},
 'afterdischarge': ['afterdischarges'],
 'afterdiscov': {'afterdiscovered': []},
 'afterdress': {'afterdressing': []},
 'aftere': ['aftered', 'afterents'],
 'afterecho': {'afterechoes': []},
 'afteredg': {'afteredge': []},
 'aftereduc': {'aftereducation': []},
 'aftereffect': {'aftereffect': []},
 'afterev': {'afterevent': ['afterevents']},
 'afterevent': ['afterevents'],
 'afterf': {'afterfive': []},
 'afterfam': {'afterfame': []},
 'afterfeath': {'afterfeather': []},
 'afterfeel': {'afterfeeling': []},
 'afterferment': {'afterfermentation': []},
 'afterfilt': {'afterfilter': ['afterfilters']},
 'afterfilter': ['afterfilters'],
 'afterfir': {'afterfire': [], 'afterfiring': []},
 'afterflam': {'afterflame': []},
 'afterfortun': {'afterfortunes': []},
 'afterfruit': {'afterfruits': []},
 'aftergam': {'aftergame': []},
 'aftergener': {'aftergeneration': ['aftergenerations']},
 'aftergeneration': ['aftergenerations'],
 'aftergiv': {'aftergiving': []},
 'afterglar': {'afterglare': []},
 'afterglori': {'afterglory': []},
 'afterglow': ['afterglowing'],
 'aftergo': {'aftergoing': []},
 'aftergradu': {'aftergraduation': []},
 'aftergrowth': {'aftergrowths': []},
 'afterguard': {'afterguards': []},
 'aftergun': {'afterguns': []},
 'afterh': {'afterhe': ['afterher']},
 'afterhav': {'afterhaving': []},
 'afterhaz': {'afterhaze': []},
 'afterhe': ['afterher'],
 'afterheat': {'afterheater': ['afterheaters']},
 'afterheater': ['afterheaters'],
 'afterhi': {'afterhis': []},
 'afterhistori': {'afterhistories': [], 'afterhistory': []},
 'afterhold': {'afterholds': []},
 'afterhour': {'afterhours': []},
 'afterhous': {'afterhouse': []},
 'afterhyperpolar': {'afterhyperpolarization': ['afterhyperpolarizations'],
                     'afterhyperpolarizing': []},
 'afterhyperpolaris': {'afterhyperpolarisation': []},
 'afterhyperpolarization': ['afterhyperpolarizations'],
 'afteri': {'aftery': []},
 'afterih': {'afterihe': []},
 'afterimag': {'afterimage': []},
 'afterimageri': {'afterimagery': []},
 'afterimpress': {'afterimpression': []},
 'afterinfl': {'afterinflation': []},
 'afterinflu': {'afterinfluence': []},
 'aftering': ['afterings'],
 'afterit': {'afterits': []},
 'afterivard': {'afterivards': []},
 'afterjh': {'afterjhe': []},
 'afterjoin': {'afterjoining': []},
 'afterjoyc': {'afterjoyce': []},
 'afterjth': {'afterjthe': []},
 'afterjudg': {'afterjudgment': []},
 'afterknowledg': {'afterknowledge': []},
 'afterl': {'afterlives': []},
 'afterleav': {'afterleaving': []},
 'afterlh': {'afterlhe': []},
 'afterlif': {'afterlife': []},
 'afterlifetim': {'afterlifetime': []},
 'afterlight': {'afterlights': []},
 'afterload': {'afterloaded': [],
               'afterloader': ['afterloaders'],
               'afterloading': [],
               'afterloads': []},
 'afterloader': ['afterloaders'],
 'afterloadreduc': {'afterloadreducing': []},
 'afterlov': {'afterlove': []},
 'afterlud': {'afterlude': []},
 'afterm': {'aftermeal': ['aftermeals']},
 'aftermak': {'aftermaking': []},
 'aftermanag': {'aftermanagement': []},
 'aftermani': {'aftermany': []},
 'aftermarket': {'aftermarketing': [], 'aftermarkets': []},
 'aftermarriag': {'aftermarriage': []},
 'aftermast': {'aftermasts': []},
 'aftermath': {'aftermath': []},
 'aftermeal': ['aftermeals'],
 'aftermedit': {'aftermeditation': []},
 'aftermeet': {'aftermeeting': ['aftermeetings']},
 'aftermeeting': ['aftermeetings'],
 'aftermemori': {'aftermemory': []},
 'afterment': {'aftermentioned': []},
 'aftermi': {'aftermy': []},
 'aftermov': {'aftermovement': ['aftermovements']},
 'aftermovement': ['aftermovements'],
 'aftern': {'afternative': []},
 'afternam': {'afternamed': [], 'afternames': []},
 'afterno': {'afternoou': []},
 'afternon': {'afternone': [], 'afternons': []},
 'afternoon': ['afternoone', 'afternooner', 'afternoones', 'afternooners'],
 'afternooni': {'afternoony': []},
 'afternot': {'afternote': ['afternotes']},
 'afternote': ['afternotes'],
 'afternoun': {'afternoune': []},
 'afternown': {'afternowne': []},
 'afternun': {'afternune': []},
 'afternystagmu': {'afternystagmus': []},
 'afteron': {'afterone': []},
 'afteronli': {'afteronly': []},
 'afteroper': {'afteroperation': []},
 'afterpain': {'afterpains': []},
 'afterpang': {'afterpangs': []},
 'afterpart': {'afterparts': []},
 'afterparti': {'afterparties': [], 'afterparty': []},
 'afterpass': {'afterpassing': []},
 'afterpay': {'afterpayment': []},
 'afterperform': {'afterperformance': []},
 'afterperiod': {'afterperiods': []},
 'afterphilologi': {'afterphilologie': []},
 'afterphras': {'afterphrase': []},
 'afterpiec': {'afterpiece': []},
 'afterplac': {'afterplace': []},
 'afterpolar': {'afterpolarizations': []},
 'afterport': {'afterportion': []},
 'afterposit': {'afterpositivity': []},
 'afterpotenti': {'afterpotential': ['afterpotentials']},
 'afterpotential': ['afterpotentials'],
 'afterpractic': {'afterpractice': []},
 'afterprecipit': {'afterprecipitation': []},
 'afterpressur': {'afterpressure': []},
 'afterprocess': {'afterprocesses': []},
 'afterproduct': {'afterproduction': [], 'afterproducts': []},
 'afterpuls': {'afterpulse': ['afterpulses'], 'afterpulsing': []},
 'afterpulse': ['afterpulses'],
 'afterquak': {'afterquakes': []},
 'afterquart': {'afterquarters': []},
 'afterreact': {'afterreaction': ['afterreactions']},
 'afterreaction': ['afterreactions'],
 'afterread': {'afterreading': []},
 'afterreckon': {'afterreckoning': ['afterreckonings']},
 'afterreckoning': ['afterreckonings'],
 'afterreflect': {'afterreflection': []},
 'afterresult': {'afterresults': []},
 'afterretir': {'afterretirement': []},
 'afterrid': {'afterrider': ['afterriders']},
 'afterrider': ['afterriders'],
 'afterripen': {'afterripened': [], 'afterripening': []},
 'aftersail': {'aftersails': []},
 'aftersal': {'aftersale': ['aftersales']},
 'aftersale': ['aftersales'],
 'aftersc': {'afterscent': []},
 'afterscen': {'afterscene': []},
 'aftersect': {'aftersection': []},
 'aftersens': {'aftersensation': [], 'aftersense': []},
 'afterservic': {'afterservice': []},
 'aftersess': {'aftersession': []},
 'aftersever': {'afterseveral': []},
 'aftersh': {'aftershe': []},
 'aftershaft': {'aftershaft': []},
 'aftershav': {'aftershave': ['aftershaves'], 'aftershaving': []},
 'aftershave': ['aftershaves'],
 'aftershin': {'aftershine': []},
 'aftershock': {'aftershock': []},
 'aftershrinkag': {'aftershrinkage': []},
 'aftersid': {'afterside': []},
 'aftersil': {'aftersilence': []},
 'aftersmel': {'aftersmell': []},
 'aftersmil': {'aftersmile': []},
 'aftersom': {'aftersome': []},
 'aftersound': {'aftersounds': []},
 'afterst': {'afterstate': [], 'afterstation': []},
 'afterstag': {'afterstage': ['afterstages']},
 'afterstage': ['afterstages'],
 'afterstori': {'afterstory': []},
 'afterstrok': {'afterstroke': []},
 'afterstudi': {'afterstudy': []},
 'aftersumm': {'aftersummer': []},
 'aftersupp': {'aftersupper': []},
 'aftersvard': {'aftersvards': []},
 'aftersward': {'afterswards': []},
 'afterswarm': {'afterswarming': [], 'afterswarms': []},
 'afterswel': {'afterswell': []},
 'aftersymptom': {'aftersymptoms': []},
 'aftert': {'afterted': [],
            'afterting': [],
            'aftertion': ['aftertions'],
            'afterts': []},
 'aftertak': {'aftertaking': []},
 'aftertast': {'aftertaste': []},
 'afterterward': {'afterterwards': []},
 'afterth': {'afterthe': []},
 'afterthanksgiv': {'afterthanksgiving': []},
 'aftertheat': {'aftertheater': []},
 'aftertheatr': {'aftertheatre': []},
 'afterthes': {'afterthese': []},
 'afterthi': {'afterthis': []},
 'afterthink': {'afterthinker': [], 'afterthinking': []},
 'afterthought': {'afterthought': []},
 'afterthre': {'afterthree': []},
 'afterthro': {'afterthroes': []},
 'aftertim': {'aftertime': ['aftertimes']},
 'aftertime': ['aftertimes'],
 'aftertion': ['aftertions'],
 'afterton': {'aftertone': ['aftertones']},
 'aftertone': ['aftertones'],
 'aftertouch': {'aftertouches': []},
 'aftertr': {'aftertreated': [], 'aftertreating': []},
 'aftertrac': {'aftertrace': []},
 'aftertrain': {'aftertraining': []},
 'aftertreat': {'aftertreatment': ['aftertreatments']},
 'aftertreatment': ['aftertreatments'],
 'aftertremor': {'aftertremors': []},
 'aftertroubl': {'aftertrouble': []},
 'aftertvard': {'aftertvards': []},
 'aftertyp': {'aftertype': []},
 'afteruard': {'afteruards': []},
 'afterupd': {'afterupdate': []},
 'afterus': {'afteruse': []},
 'aftervard': {'aftervards': []},
 'aftervibr': {'aftervibration': ['aftervibrations']},
 'aftervibration': ['aftervibrations'],
 'aftervirtu': {'aftervirtue': []},
 'aftervis': {'aftervision': []},
 'aftervvard': {'aftervvards': []},
 'afterw': {'afterwe': []},
 "afterwa'd": {"afterwa'ds": []},
 'afterwad': {'afterwads': []},
 'afterwafd': {'afterwafds': []},
 "afterwai'd": {"afterwai'ds": []},
 'afterwaid': {'afterwaids': []},
 'afterwanl': {'afterwanls': []},
 'afterwar': {'afterwars': []},
 'afterwara': {'afterwaras': []},
 'afterward': {'afterwarde': ['afterwardes'],
               'afterwardness': [],
               'afterwards': []},
 'afterwarde': ['afterwardes'],
 'afterwards': {'afterwardsness': []},
 'afterwardsth': {'afterwardsthe': []},
 'afterwarj': {'afterwarjs': []},
 'afterwash': {'afterwashing': []},
 'afterwatd': {'afterwatds': []},
 'afterwav': {'afterwave': ['afterwaves']},
 'afterwave': ['afterwaves'],
 'afterwd': {'afterwds': []},
 'afterwerd': {'afterwerds': []},
 'afterwhil': {'afterwhile': ['afterwhiles']},
 'afterwhile': ['afterwhiles'],
 'afterwind': {'afterwinds': []},
 'afterwird': {'afterwirds': []},
 'afterwit': {'afterwits': []},
 'afterwnrd': {'afterwnrds': []},
 'afterwood': {'afterwoods': []},
 'afterword': {'afterwords': []},
 'afterwork': {'afterworking': ['afterworkings'], 'afterworks': []},
 'afterworking': ['afterworkings'],
 'afterworld': {'afterworld': []},
 'afterworldli': {'afterworldly': []},
 'afterwrd': {'afterwrds': []},
 'afterwrit': {'afterwrite': ['afterwriters']},
 'afterwrite': ['afterwriters'],
 'afterwurd': {'afterwurds': []},
 'aftery': {'afteryou': []},
 'afteryard': {'afteryards': []},
 'afteryear': {'afteryears': []},
 "afteryou'v": {"afteryou've": []},
 'aftetth': {'aftetthe': []},
 'aftetward': {'aftetwards': []},
 'afteward': {'aftewards': []},
 'aftfac': {'aftfacing': []},
 'aftghan': {'aftghans': []},
 'afth': {'afthe': []},
 'aftherward': {'aftherwards': []},
 'afthi': {'afthis': []},
 'afthli': {'afthly': []},
 'afti': {'afties': [], 'aftis': [], 'afty': []},
 'aftiam': {'aftiamed': []},
 'aftican': {'afticans': []},
 'afticl': {'afticle': []},
 'aftift': {'aftiftance': []},
 'aftimio': {'aftimios': []},
 'aftimo': {'aftimos': []},
 'aftin': {'aftine': ['aftines'], 'aftinity': []},
 'aftine': ['aftines'],
 'aftini': {'aftinis': []},
 'aftion': {'aftions': []},
 'aftiqu': {'aftique': []},
 'aftirm': {'aftirmed': []},
 'aftitud': {'aftitude': []},
 'aftiv': {'aftive': [], 'aftivity': []},
 'aftli': {'aftly': []},
 'aftlict': {'aftlicted': []},
 'aftmoir': {'aftmoires': []},
 'aftmount': {'aftmounted': []},
 'afto': {'aftos': []},
 'afton': {'aftons': []},
 'aftonbladet': {'aftonbladets': []},
 'aftonifh': {'aftonifhed': [], 'aftonifhing': [], 'aftonifhment': []},
 'aftonifhingli': {'aftonifhingly': []},
 'aftonifli': {'aftoniflied': [], 'aftonifliing': [], 'aftonifliment': []},
 'aftonilh': {'aftonilhed': [], 'aftonilhment': []},
 'aftonim': {'aftonimed': [], 'aftoniming': [], 'aftonimment': []},
 'aftonish': {'aftonishment': []},
 'aftonomo': {'aftonomos': []},
 'aftor': {'aftors': []},
 'aftord': {'aftordability': [],
            'aftorded': [],
            'aftording': [],
            'aftords': []},
 'aftorward': {'aftorwards': []},
 'aftosmi': {'aftosmis': []},
 'aftp': {'aftps': []},
 'aftr': {'aftre': [], 'aftring': [], 'aftrs': []},
 'aftreward': {'aftrewards': []},
 'aftrig': {'aftrigged': []},
 'aftright': {'aftrighted': []},
 'aftring': {'aftringent': []},
 'aftrolog': {'aftrologer': ['aftrologers'], 'aftrology': []},
 'aftrologer': ['aftrologers'],
 'aftronom': {'aftronomer': ['aftronomers'], 'aftronomical': []},
 'aftronomer': ['aftronomers'],
 'aftronomi': {'aftronomy': []},
 'aftrward': {'aftrwards': []},
 'afts': {'aftse': []},
 'aftsid': {'aftside': []},
 'aftt': {'afttes': []},
 'aftti': {'afttis': []},
 'afttrward': {'afttrwards': []},
 'aftu': {'aftus': []},
 'aftual': {'aftually': []},
 'aftuat': {'aftuated': []},
 'aftum': {'aftume': ['aftumed'], 'aftuming': []},
 'aftume': ['aftumed'],
 'aftur': {'afturance': [], 'afture': ['aftured', 'aftures'], 'afturing': []},
 'afture': ['aftured', 'aftures'],
 'afturia': {'afturias': []},
 'aftward': {'aftwards': []},
 'afu': {'afue': [], 'afus': []},
 'afuck': {'afucking': []},
 'afuera': {'afueras': []},
 'afuerino': {'afuerinos': []},
 'afuffici': {'afufficient': []},
 'afugit': {'afugitive': []},
 'afuiss': {'afuisse': []},
 'aful': {'afule': [], 'afull': ['afuller']},
 'afull': ['afuller'],
 'afulli': {'afully': []},
 'afulmin': {'afulmine': []},
 'afum': {'afume': []},
 'afunct': {'afunction': ['afunctional']},
 'afunction': {'afunctionality': []},
 'afund': {'afunder': []},
 'afundament': {'afundamental': []},
 'afundrais': {'afundraising': []},
 'afuner': {'afuneral': []},
 'afuni': {'afunis': []},
 'afunni': {'afunny': []},
 'afur': {'afure': []},
 'afuri': {'afurious': []},
 'afurnac': {'afurnace': []},
 'afurth': {'afurther': []},
 'afus': {'afusic': [], 'afusion': []},
 'afusar': {'afusare': []},
 'afuse': {'afusee': []},
 'afutur': {'afuture': []},
 'afuturu': {'afuturus': []},
 'afuwap': {'afuwape': []},
 'afuz': {'afuze': []},
 'afuzzi': {'afuzzy': []},
 'afv': {'afvs': []},
 'afvalwat': {'afvalwater': []},
 'afvalwaterbehandel': {'afvalwaterbehandeling': []},
 'afvig': {'afviger': []},
 'afvigels': {'afvigelse': ['afvigelser']},
 'afvigelse': ['afvigelser'],
 'afvigend': {'afvigende': []},
 'afvikl': {'afvikling': []},
 'afvin': {'afvins': []},
 'afvis': {'afvises': []},
 'afw': {'afws': []},
 'afwa': {'afwas': []},
 'afwacht': {'afwachting': []},
 'afward': {'afwards': []},
 'afway': {'afways': []},
 'afweg': {'afweging': []},
 'afwel': {'afwell': []},
 'afwerk': {'afwerking': []},
 'afwijk': {'afwijking': []},
 'afwijkend': {'afwijkende': []},
 'afwijz': {'afwijzing': []},
 'afwikkel': {'afwikkeling': []},
 'afwillit': {'afwillite': []},
 'afwissel': {'afwisseling': []},
 'afy': ['afys'],
 'afyaunc': {'afyaunce': []},
 'afyl': {'afylled': []},
 'afyr': {'afyre': []},
 'afythologi': {'afythologie': []},
 'afzcliu': {'afzclius': []},
 'afzeliu': {'afzelius': []},
 'afzet': {'afzetting': []},
 'afzetgebi': {'afzetgebied': []},
 'afzond': {'afzondering': []},
 'afzonderlijk': {'afzonderlijke': []}}
