#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ag = {"ag'": {"ag'e": []},
             "ag't": {"ag'ts": []},
             'aga': ['agae', 'agaes', 'againg'],
             'agaa': {'agaas': []},
             'agab': {'agabiti': []},
             'agaba': {'agabas': []},
             'agabn': {'agabns': []},
             'agabo': {'agabos': []},
             'agabond': {'agabonds': []},
             'agabu': {'agabus': []},
             'agac': {'agacant': [],
                      'agace': ['agaces', 'agacer', 'agacent', 'agacement'],
                      'agacity': [],
                      'agacs': []},
             'agace': ['agaces', 'agacer', 'agacent', 'agacement'],
             'agaceri': {'agacerie': ['agaceries']},
             'agacerie': ['agaceries'],
             'agach': {'agache': ['agacher']},
             'agachada': {'agachadas': []},
             'agachado': {'agachados': []},
             'agachars': {'agacharse': []},
             'agache': ['agacher'],
             'agaci': {'agacy': []},
             'agacl': {'agacles': []},
             'agaclytu': {'agaclytus': []},
             'agad': {'agadding': [],
                      'agade': ['agades', 'agadeer'],
                      'agadic': [],
                      'agads': []},
             'agada': {'agadas': []},
             'agade': ['agades', 'agadeer'],
             'agadh': {'agadhe': []},
             'agadi': {'agadier': []},
             'agadir': {'agadirs': []},
             'agadisch': {'agadischer': []},
             'agadist': {'agadists': []},
             'agaditah': {'agaditahe': []},
             'agaess': {'agaesse': []},
             'agaet': {'agaete': []},
             'agaeu': {'agaeus': []},
             'agag': {'agage': ['agageers'], 'agags': []},
             'agage': ['agageers'],
             'agagit': {'agagite': ['agagites']},
             'agagite': ['agagites'],
             'agagru': {'agagrus': []},
             'agahu': {'agahus': []},
             'agai': {'agaie': [], 'agais': []},
             'agaicultur': {'agaicultural': []},
             'again': {'againe': ['agained', 'againes', 'againers'],
                       'againism': [],
                       'againness': [],
                       'agains': []},
             'againaft': {'againafter': []},
             'againbi': {'againby': []},
             'againbit': {'againbite': []},
             'againe': ['agained', 'againes', 'againers'],
             'againftth': {'againftthe': []},
             'againi': {'againis': [], 'againy': []},
             'againl': {'againll': []},
             'againn': {'againne': []},
             'againris': {'againrising': []},
             'agains': {'againse': []},
             'againsfth': {'againsfthe': []},
             'againsmh': {'againsmhe': []},
             'against': {'againste': ['againster', 'againsters'],
                         'againstness': [],
                         'againsts': []},
             'againstal': {'againstall': []},
             'againstand': {'againstanded': []},
             'againstani': {'againstany': []},
             'againste': ['againster', 'againsters'],
             'againsth': {'againsther': []},
             'againsthi': {'againsthis': []},
             'againstjew': {'againstjews': []},
             'againstjh': {'againstjhe': []},
             'againstjth': {'againstjthe': []},
             'againstlh': {'againstlhe': []},
             'againstm': {'againstme': []},
             'againstnatur': {'againstnature': []},
             'againstnot': {'againstnote': []},
             'againston': {'againstone': []},
             'againstth': {'againstthe': []},
             'againstthi': {'againstthis': []},
             'againstthos': {'againstthose': []},
             'againstthre': {'againstthree': []},
             'againstu': {'againstus': []},
             'againsty': {'againstyou': []},
             'againt': {'againts': []},
             'againth': {'againthe': []},
             'againthi': {'againthis': []},
             'agair': {'agairs': []},
             'agaisch': {'agaische': []},
             'agaiss': {'agaisse': []},
             'agait': {'agaitation': []},
             'agaiu': {'agaiue': []},
             'agaiw': {'agaiwal': []},
             'agakhani': {'agakhanis': []},
             'agal': ['agale', 'agallis'],
             'agalact': {'agalactic': []},
             'agalactia': {'agalactiae': []},
             'agalactosidas': {'agalactosidase': []},
             'agalassian': {'agalassians': []},
             'agalawatt': {'agalawatte': []},
             'agalenida': {'agalenidae': []},
             'agali': {'agalis': []},
             'agaliano': {'agalianos': []},
             'agalini': {'agalinis': []},
             'agaliog': {'agaliogs': []},
             'agalit': {'agalite': []},
             'agalla': {'agallas': []},
             'agallantquak': {'agallantquaker': []},
             'agalliano': {'agallianos': []},
             'agallianu': {'agallianus': []},
             'agalliasi': {'agalliasis': []},
             'agalliopsi': {'agalliopsis': []},
             'agalmatolit': {'agalmatolite': []},
             'agalmida': {'agalmidae': []},
             'agalmopsi': {'agalmopsis': []},
             'agaln': {'agalne': [], 'agalns': []},
             'agaloo': {'agaloos': []},
             'agalsidas': {'agalsidase': []},
             'agalychni': {'agalychnis': []},
             'agam': {'agame': ['agames'],
                      'agamic': ['agamically'],
                      'agamous': [],
                      'agams': []},
             'agama': ['agamae'],
             'agamanoli': {'agamanolis': []},
             'agamcnticu': {'agamcnticus': []},
             'agamda': {'agamdas': []},
             'agame': {'agamee': []},
             'agamed': {'agamede': ['agamedes']},
             'agamede': ['agamedes'],
             'agamemnon': ['agamemnone'],
             'agamemnoni': {'agamemnonis': []},
             'agamemnoniaequ': {'agamemnoniaeque': []},
             'agamemnonida': {'agamemnonidae': []},
             'agamemnoniu': {'agamemnonius': []},
             'agamen': {'agamene': []},
             'agamennon': {'agamennone': []},
             'agamenticu': {'agamenticus': []},
             'agamermi': {'agamermis': []},
             'agamet': {'agamete': [], 'agametic': []},
             'agami': {'agamis': [], 'agamy': []},
             'agamic': ['agamically'],
             'agamid': {'agamid': []},
             'agamida': {'agamidae': []},
             'agamidc': {'agamidce': []},
             'agamika': {'agamikas': []},
             'agammaglobulinaem': {'agammaglobulinaemic': []},
             'agammaglobulinami': {'agammaglobulinamie': []},
             'agammaglobulinem': {'agammaglobulinemic': ['agammaglobulinemics']},
             'agammaglobulinemia': {'agammaglobulinemia': []},
             'agammaglobulinemic': ['agammaglobulinemics'],
             'agamo': {'agamos': []},
             'agamogenesi': {'agamogenesis': []},
             'agamogenet': {'agamogenetic': ['agamogenetically']},
             'agamogenetic': ['agamogenetically'],
             'agamogoni': {'agamogony': []},
             'agamomermi': {'agamomermis': []},
             'agamont': {'agamonte': [], 'agamonts': []},
             'agamospeci': {'agamospecies': []},
             'agamosperm': {'agamospermic': [], 'agamospermous': [], 'agamosperms': []},
             'agamospermi': {'agamospermy': []},
             'agamstth': {'agamstthe': []},
             'agamu': {'agamus': []},
             'agamudaiyan': {'agamudaiyans': []},
             'agan': {'agane': ['aganes'], 'aganism': [], 'agans': []},
             'aganag': {'aganagic': []},
             'aganat': {'aganatic': []},
             'aganc': {'agance': ['agances'], 'agancies': [], 'agancy': []},
             'agance': ['agances'],
             'agancia': {'agancias': []},
             'agancu': {'agancus': []},
             'agand': {'agande': []},
             'agandist': {'agandists': []},
             'agane': ['aganes'],
             'aganglion': {'aganglionic': []},
             'aganglionosi': {'aganglionosis': []},
             'agangliosi': {'agangliosis': []},
             'agani': {'aganis': [], 'agany': []},
             'aganic': {'aganice': []},
             'aganid': {'aganides': []},
             'aganip': {'aganipe': []},
             'aganipp': {'aganippe': ['aganippes']},
             'aganippe': ['aganippes'],
             'aganippid': {'aganippides': []},
             'aganippu': {'aganippus': []},
             'aganov': {'aganovic': []},
             'agant': {'agants': []},
             'agantli': {'agantly': []},
             'aganu': {'aganus': []},
             'aganv': {'aganval': []},
             'agao': {'agaos': []},
             'agaonid': {'agaonids': []},
             'agaonida': {'agaonidae': []},
             'agaonina': {'agaoninae': []},
             'agaontida': {'agaontidae': []},
             'agap': {'agapate': [],
                      'agape': ['agapeic', 'agapeism', 'agapeically'],
                      'agapic': ['agapically'],
                      'agaping': [],
                      'agapism': [],
                      'agapiti': [],
                      'agaps': []},
             'agapa': {'agapae': [], 'agapaic': [], 'agapas': []},
             'agapaeu': {'agapaeus': []},
             'agapaki': {'agapakis': []},
             'agapantbu': {'agapantbus': []},
             'agapantha': {'agapanthas': []},
             'agapanthu': {'agapanthus': []},
             'agapanthus': {'agapanthus': []},
             'agapast': {'agapastic': []},
             'agapastic': {'agapasticism': []},
             'agapc': {'agapce': []},
             'agapctu': {'agapctus': []},
             'agape': {'agapee': []},
             'agapeist': {'agapeistic': ['agapeistically']},
             'agapeistic': ['agapeistically'],
             'agapelov': {'agapelove': []},
             'agapemon': {'agapemone': ['agapemones']},
             'agapemone': ['agapemones'],
             'agapemonit': {'agapemonite': ['agapemonites']},
             'agapemonite': ['agapemonites'],
             'agapenfei': {'agapenfeier': []},
             'agapesi': {'agapesis': []},
             'agapet': {'agapete': ['agapetes'], 'agapetic': []},
             'agapeta': {'agapetae': []},
             'agapete': ['agapetes'],
             'agapeto': {'agapetos': []},
             'agapetu': {'agapetus': []},
             'agapi': {'agapie': [], 'agapiou': [], 'agapis': [], 'agapy': []},
             'agapic': ['agapically'],
             'agapio': {'agapios': []},
             'agapist': {'agapistic': [], 'agapists': []},
             'agapit': {'agapite': []},
             'agapitidi': {'agapitidis': []},
             'agapito': {'agapitos': []},
             'agapitu': {'agapitus': []},
             'agapiu': {'agapius': []},
             'agapo': {'agapos': []},
             'agapomi': {'agapomis': []},
             'agaporni': {'agapornis': []},
             'agapr': {'agapre': []},
             'agaps': {'agapse': []},
             'agapt': {'agapte': []},
             'agapto': {'agaptos': []},
             'agapu': {'agapus': []},
             'agar': ['agare', 'agaric', 'agarou', 'agares', 'agarized'],
             'agaras': {'agarase': ['agarases']},
             'agarase': ['agarases'],
             'agaraw': {'agarawal': []},
             'agarbas': {'agarbased': []},
             'agarbathi': {'agarbathies': [], 'agarbathis': []},
             'agarbatti': {'agarbatties': [], 'agarbattis': []},
             'agarco': {'agarcoated': []},
             'agarcontain': {'agarcontaining': []},
             'agarcultur': {'agarcultures': []},
             'agard': {'agarde': ['agarder'], 'agards': []},
             'agarde': ['agarder'],
             'agardh': {'agardhs': []},
             'agardi': {'agardy': []},
             'agarelli': {'agarellis': []},
             'agaren': {'agarene': ['agarenes'], 'agarens': []},
             'agarene': ['agarenes'],
             'agarenian': {'agarenians': []},
             'agareno': {'agarenos': []},
             'agari': {'agarie': ['agaries'], 'agaris': []},
             'agaria': {'agarias': []},
             'agarian': {'agarianism': [], 'agarians': []},
             'agaric': {'agaricic': []},
             'agaricac': {'agaricaceous': []},
             'agaricacea': {'agaricaceae': []},
             'agarical': {'agaricales': []},
             'agaricea': {'agariceae': []},
             'agariciformi': {'agariciformis': []},
             'agariciida': {'agariciidae': []},
             'agaricin': {'agaricinic': []},
             'agaricinea': {'agaricineae': []},
             'agaricit': {'agaricites': []},
             'agaricn': {'agaricns': []},
             'agaricocrinu': {'agaricocrinus': []},
             'agaricoid': {'agaricoides': []},
             'agaricu': {'agaricus': []},
             'agaricultur': {'agaricultural': []},
             'agarie': ['agaries'],
             'agarieu': {'agarieus': []},
             'agarist': {'agariste': []},
             'agaristida': {'agaristidae': []},
             'agaristina': {'agaristinae': []},
             'agarit': {'agarite': []},
             'agarith': {'agarithe': []},
             'agaritin': {'agaritine': []},
             'agariu': {'agarius': []},
             'agariv': {'agarival': []},
             'agariya': {'agariyas': []},
             'agarku': {'agarkus': []},
             'agarobios': {'agarobiose': []},
             'agaroid': {'agaroids': []},
             'agarolyt': {'agarolytic': []},
             'agarophyt': {'agarophyte': ['agarophytes']},
             'agarophyte': ['agarophytes'],
             'agaros': {'agarose': ['agaroses']},
             'agarose': ['agaroses'],
             'agaroseformaldehyd': {'agaroseformaldehyde': []},
             'agarpl': {'agarplate': ['agarplates']},
             'agarplate': ['agarplates'],
             'agarr': {'agarre': []},
             'agarra': {'agarras': []},
             'agarrado': {'agarrados': []},
             'agarramo': {'agarramos': []},
             'agarrandos': {'agarrandose': []},
             'agarrarm': {'agarrarme': []},
             'agarrars': {'agarrarse': []},
             'agarrobart': {'agarrobartes': []},
             'agarsolidifi': {'agarsolidified': []},
             'agartharchid': {'agartharchides': []},
             'agaru': {'agarus': []},
             'agarv': {'agarval': []},
             'agarvv': {'agarvval': []},
             'agarw': {'agarwal': ['agarwals']},
             'agarwal': {'agarwall': []},
             'agarwala': {'agarwalas': []},
             'agarwalarog': {'agarwalarogers': []},
             'agarwap': {'agarwaps': []},
             'agas': {'agase': []},
             'agasa': {'agasas': []},
             'agasajo': {'agasajos': []},
             'agase': {'agasee': []},
             'agash': {'agashe': []},
             'agasi': {'agasis': []},
             'agasia': {'agasias': []},
             'agasicl': {'agasicles': []},
             'agasikl': {'agasikles': []},
             'agasiu': {'agasius': []},
             'agass': {'agassant': [], 'agasse': [], 'agassiz': [], 'agassou': []},
             'agassa': {'agassae': []},
             'agassi': {'agassis': []},
             'agassicera': {'agassiceras': []},
             'agassiz': {'agassiz': []},
             'agassizocrinu': {'agassizocrinus': []},
             'agast': {'agaste': []},
             'agastach': {'agastache': []},
             'agastachi': {'agastachis': [], 'agastachys': []},
             'agasthen': {'agasthenes': []},
             'agastr': {'agastric': []},
             'agastrophu': {'agastrophus': []},
             'agastya': {'agastyas': []},
             'agat': {'agate': ['agated'],
                      'agating': [],
                      'agation': [],
                      'agatized': [],
                      'agats': []},
             'agata': {'agatas': []},
             'agatarchid': {'agatarchides': []},
             'agatbia': {'agatbias': []},
             'agatbocl': {'agatbocles': []},
             'agate': ['agated'],
             'agatelik': {'agatelike': []},
             'agatesc': {'agatescent': []},
             'agatewar': {'agateware': []},
             'agath': {'agathe': ['agathes', 'agather', 'agathering'],
                       'agathic': [],
                       'agathism': [],
                       'agathou': [],
                       'agaths': []},
             'agatha': {'agathae': [], 'agathas': []},
             'agathang': {'agathange': []},
             'agathangel': {'agathangelou': []},
             'agathangelo': {'agathangelos': []},
             'agathangelu': {'agathangelus': []},
             'agathanggel': {'agathanggelou': []},
             'agatharchid': {'agatharchide': ['agatharchides']},
             'agatharchida': {'agatharchidas': []},
             'agatharchidc': {'agatharchidcs': []},
             'agatharchide': ['agatharchides'],
             'agatharcho': {'agatharchos': []},
             'agatharchu': {'agatharchus': []},
             'agatharcid': {'agatharcides': []},
             'agatharco': {'agatharcos': []},
             'agatharcu': {'agatharcus': []},
             'agatharkhid': {'agatharkhides': []},
             'agathauma': {'agathaumas': []},
             'agathe': ['agathes', 'agather', 'agathering'],
             'agathem': {'agathemer': []},
             'agathemero': {'agathemeros': []},
             'agathemeru': {'agathemerus': []},
             'agathen': {'agathens': []},
             'agathens': {'agathense': []},
             'agathensi': {'agathensis': []},
             'agathi': {'agathie': [], 'agathis': [], 'agathy': []},
             'agathia': {'agathiae': [], 'agathias': []},
             'agathicera': {'agathiceras': []},
             'agathino': {'agathinos': []},
             'agathinu': {'agathinus': []},
             'agathiphagida': {'agathiphagidae': []},
             'agathist': {'agathistic': []},
             'agathiu': {'agathius': []},
             'agatho': {'agathos': []},
             'agathobulu': {'agathobulus': []},
             'agathocl': {'agathocle': ['agathocles', 'agathocleous']},
             'agathoclc': {'agathoclcs': []},
             'agathocle': ['agathocles', 'agathocleous'],
             'agathod': {'agathodes': []},
             'agathodemon': {'agathodemons': []},
             'agathodoru': {'agathodorus': []},
             'agathoel': {'agathoeles': []},
             'agathoi': {'agathois': []},
             'agathokakolog': {'agathokakological': []},
             'agathokl': {'agathokles': []},
             'agathokli': {'agathoklis': []},
             'agathon': {'agathone': [], 'agathons': []},
             'agathoni': {'agathonis': []},
             'agathonic': {'agathonice': []},
             'agathonicu': {'agathonicus': []},
             'agathonik': {'agathonike': [], 'agathonikou': []},
             'agathoniko': {'agathonikos': []},
             'agathoniu': {'agathonius': []},
             'agathono': {'agathonos': []},
             'agathop': {'agathopes': [], 'agathopous': []},
             'agathopoli': {'agathopolis': []},
             'agathopoulo': {'agathopoulos': []},
             'agathopu': {'agathopus': []},
             'agathostratu': {'agathostratus': []},
             'agathosun': {'agathosune': []},
             'agathot': {'agathotes': []},
             'agathu': {'agathus': []},
             'agathymu': {'agathymus': []},
             'agathyrs': {'agathyrses': []},
             'agathyrsian': {'agathyrsians': []},
             'agathyrsu': {'agathyrsus': []},
             'agati': {'agatis': [], 'agaty': []},
             'agatin': {'agatine': []},
             'agatis': {'agatised': []},
             'agatit': {'agatite': []},
             'agatiu': {'agatius': []},
             'agatna': {'agatnas': []},
             'agatocl': {'agatocle': ['agatocles']},
             'agatocle': ['agatocles'],
             'agaton': {'agatone': []},
             'agatonov': {'agatonovic': []},
             'agatopu': {'agatopus': []},
             'agatt': {'agatte': []},
             'agau': {'agaue': [], 'agaus': []},
             'agaumed': {'agaumeder': []},
             'agaun': {'agaune': []},
             'agauopsi': {'agauopsis': []},
             'agav': {'agaval': [], 'agave': []},
             'agava': {'agavas': []},
             'agavacea': {'agavaceae': []},
             'agaval': {'agavales': []},
             'agavea': {'agaveae': []},
             'agavoid': {'agavoides': []},
             'agaw': {'agawal': [], 'agaws': []},
             'agawam': {'agawams': []},
             'agawmed': {'agawmeder': []},
             'agay': {'agayants': [], 'agaye': []},
             'agayn': {'agayne': ['agaynes'], 'agayns': []},
             'agayne': ['agaynes'],
             'agaynst': {'agaynste': []},
             'agaz': {'agaze': ['agazed'], 'agazing': []},
             'agazad': {'agazade': []},
             'agazapado': {'agazapados': []},
             'agaze': ['agazed'],
             'agazin': {'agazine': ['agazines']},
             'agazine': ['agazines'],
             'agazonba': {'agazonbae': []},
             'agazzi': {'agazzis': []},
             'agb': {'agbe': ['agbeli'], 'agbing': [], 'agbs': []},
             'agba': {'agbas': []},
             'agbada': {'agbadas': []},
             'agbaj': {'agbaje': []},
             'agbal': {'agbale': []},
             'agbalanz': {'agbalanze': []},
             'agbamuch': {'agbamuche': []},
             'agbandj': {'agbandje': []},
             'agbaru': {'agbarus': []},
             'agbasegb': {'agbasegbe': []},
             'agbasier': {'agbasiere': []},
             'agbay': {'agbaye': []},
             'agbe': ['agbeli'],
             'agbed': {'agbede': []},
             'agbek': {'agbeke': []},
             'agbes': {'agbese': []},
             'agbeyegb': {'agbeyegbe': []},
             'agbezug': {'agbezuge': []},
             'agbicultub': {'agbicultubal': [], 'agbicultube': []},
             'agbicultur': {'agbicultural': [], 'agbiculture': []},
             'agbl': {'agble': []},
             'agbobl': {'agbobli': []},
             'agbodik': {'agbodike': []},
             'agbol': {'agbole': []},
             'agboluaj': {'agboluaje': []},
             'agbom': {'agbome': []},
             'agbonmagb': {'agbonmagbe': []},
             'agbosom': {'agbosome': []},
             'agbovil': {'agboville': []},
             'agbozum': {'agbozume': []},
             'agbro': {'agbros': []},
             'agbulo': {'agbulos': []},
             'agc': {'agce': [], 'agcs': []},
             'agca': {'agcas': []},
             'agcent': {'agcenter': []},
             'agci': {'agcy': []},
             'agck': {'agcks': []},
             'agcm': {'agcms': []},
             'agcn': {'agcns': []},
             'agcnc': {'agcnce': []},
             'agcnci': {'agcncy': []},
             'agcni': {'agcny': []},
             'agcnt': {'agcnts': []},
             'agcr': {'agcre': [], 'agcrs': []},
             'agcsilau': {'agcsilaus': []},
             'agcu': {'agcus': []},
             'agd': {'agde': ['agdes'], 'agds': []},
             'agda': {'agdas': []},
             'agdan': {'agdanes': []},
             'agde': ['agdes'],
             'agdel': {'agdell': []},
             'agden': {'agdenes': []},
             'agdesti': {'agdestis': []},
             'agdi': {'agdis': []},
             'agdisch': {'agdische': []},
             'agdist': {'agdistes': []},
             'agdisti': {'agdistis': []},
             'agdo': {'agdos': []},
             'agdu': {'agdus': []},
             'age': ['agee',
                     'aged',
                     'ageli',
                     'ageed',
                     'agely',
                     'agene',
                     'ageing',
                     'ageeing'],
             'agea': {'ageas': []},
             'ageabl': {'ageability': [], 'ageable': []},
             'ageaci': {'ageacies': [], 'ageacy': []},
             'ageadequ': {'ageadequate': []},
             'ageadjust': {'ageadjusted': [], 'ageadjustment': []},
             'ageappropri': {'ageappropriate': ['ageappropriately', 'ageappropriateness']},
             'ageappropriate': ['ageappropriately', 'ageappropriateness'],
             'ageassoci': {'ageassociated': []},
             'ageat': {'ageats': []},
             'ageb': {'agebant': []},
             'ageba': {'agebas': []},
             'agebamu': {'agebamus': []},
             'agebas': {'agebased': []},
             'agebi': {'ageby': []},
             'ageblacken': {'ageblackened': []},
             'agebra': {'agebraic': []},
             'agebracket': {'agebrackets': []},
             'agecategori': {'agecategories': [], 'agecategory': []},
             'agechang': {'agechanges': []},
             'ageci': {'agecies': [], 'agecy': []},
             'ageclass': {'ageclasses': []},
             'agecohort': {'agecohorts': []},
             'agecomposit': {'agecomposition': []},
             'ageconsci': {'ageconscious': []},
             'ageconstitut': {'ageconstitution': []},
             'agecorrect': {'agecorrected': []},
             'agecorrel': {'agecorrelated': []},
             'agecrim': {'agecrime': []},
             'aged': {'agedal': [], 'agedating': [], 'agede': [], 'agedness': []},
             'agedarken': {'agedarkened': []},
             'agedefi': {'agedefying': []},
             'agedefin': {'agedefined': []},
             'agedepend': {'agedependence': [], 'agedependency': [], 'agedependent': []},
             'agedetermin': {'agedetermination': ['agedeterminations'],
                             'agedetermined': []},
             'agedetermination': ['agedeterminations'],
             'agedi': {'agedies': [], 'agedy': []},
             'agediagnost': {'agediagnostic': []},
             'agediffer': {'agedifference': ['agedifferences']},
             'agedifference': ['agedifferences'],
             'agedifferenti': {'agedifferentiated': []},
             'agedim': {'agedimmed': []},
             'agediscrimin': {'agediscrimination': []},
             'agedistribut': {'agedistribution': ['agedistributions']},
             'agedistribution': ['agedistributions'],
             'agedli': {'agedly': []},
             'agedlook': {'agedlooking': []},
             'agedmatch': {'agedmatched': []},
             'agedt': {'agedts': []},
             'agee': {'ageee': ['ageeed']},
             'ageeabl': {'ageeable': [], 'ageeably': []},
             'ageeanward': {'ageeanwards': []},
             'ageearn': {'ageearnings': []},
             'ageeduc': {'ageeducation': []},
             'ageee': ['ageeed'],
             'ageeeabl': {'ageeeable': []},
             'ageelig': {'ageeligible': []},
             'ageement': {'ageements': []},
             'ageequival': {'ageequivalent': []},
             'agefilau': {'agefilaus': []},
             'agefrequ': {'agefrequency': []},
             'ageg': {'agegate': [], 'agege': []},
             'agegend': {'agegender': []},
             'agegrad': {'agegrade': ['agegraded', 'agegrades'], 'agegrading': []},
             'agegrade': ['agegraded', 'agegrades'],
             'agegroup': {'agegrouping': ['agegroupings'], 'agegroups': []},
             'agegrouping': ['agegroupings'],
             'ageh': {'agehe': []},
             'ageharden': {'agehardenable': [], 'agehardened': [], 'agehardening': []},
             'ageheterogen': {'ageheterogeneous': []},
             'agehomogen': {'agehomogeneous': []},
             'ageht': {'agehts': []},
             'agei': {'ageis': []},
             'ageicultu': {'ageicultueal': []},
             'ageicultue': {'ageicultuee': []},
             'agein': {'ageine': [], 'ageins': []},
             'ageinappropri': {'ageinappropriate': []},
             'ageincid': {'ageincidence': []},
             'ageincom': {'ageincome': []},
             'ageindepend': {'ageindependent': []},
             'ageinduc': {'ageinduced': []},
             'ageinst': {'ageinste': []},
             'ageintegr': {'ageintegrated': []},
             'ageinterv': {'ageinterval': []},
             'ageirrelev': {'ageirrelevant': []},
             'ageism': {'ageism': []},
             'ageist': {'ageistic': [], 'ageists': []},
             'agejilau': {'agejilaus': []},
             'agel': {'agele': ['ageles'], 'agell': ['agelle'], 'agels': []},
             'agela': {'agelas': []},
             'agelacrinit': {'agelacrinites': []},
             'agelacrinu': {'agelacrinus': []},
             'agelad': {'agelades': []},
             'agelada': {'ageladas': []},
             'agelaeu': {'agelaeus': []},
             'agelaida': {'agelaidas': []},
             'agelain': {'agelains': []},
             'agelaiu': {'agelaius': []},
             'agelao': {'agelaos': []},
             'agelaraki': {'agelarakis': []},
             'agelast': {'agelastes': [],
                         'agelastic': [],
                         'agelasting': [],
                         'agelasts': []},
             'agelasto': {'agelastos': []},
             'agelastu': {'agelastus': []},
             'agelau': {'agelaus': []},
             'agelceu': {'agelceus': []},
             'agele': ['ageles'],
             'agelenid': {'agelenids': []},
             'agelenida': {'agelenidae': []},
             'agelenopsi': {'agelenopsis': []},
             'ageless': {'agelessness': []},
             'agelessli': {'agelessly': []},
             'agelevel': {'agelevels': []},
             'agelfor': {'agelfors': []},
             'agelidi': {'agelidis': []},
             'agelimit': {'agelimits': []},
             'agelin': {'ageline': []},
             'agelink': {'agelinked': []},
             'ageliu': {'agelius': []},
             'agell': ['agelle'],
             'agelli': {'agellis': []},
             'agelliu': {'agellius': []},
             'agello': {'agellos': []},
             'agellu': {'agellus': []},
             'agelluli': {'agellulis': []},
             'agelmar': {'agelmare': []},
             'agelnoth': {'agelnothes': []},
             'agelopoulo': {'agelopoulos': []},
             'agelr': {'agelric': []},
             'ageltrud': {'ageltrude': []},
             'agem': {'agemate': ['agemates'], 'agems': []},
             'agemachu': {'agemachus': []},
             'agematch': {'agematched': []},
             'agemate': ['agemates'],
             'agement': {'agements': []},
             'agemetal': {'agemetallicity': []},
             'agemi': {'agemy': []},
             'agemodifi': {'agemodified': []},
             'agemu': {'agemus': []},
             'agen': {'agenant': [],
                      'agene': [],
                      'agenic': [],
                      'agenized': [],
                      'agenous': [],
                      'agens': []},
             'agena': {'agenaes': [], 'agenas': []},
             'agenai': {'agenais': []},
             'agenbit': {'agenbite': []},
             'agenbuy': {'agenbuyer': []},
             'agenc': {'agence': ['agences', 'agencer', 'agencement', 'agencements'],
                       'agenci': ['agencis', 'agencing', 'agencics'],
                       'agencs': [],
                       'agency': []},
             "agenc'": {"agenc'es": []},
             'agence': {'agencee': ['agencees']},
             'agencee': ['agencees'],
             'agencei': {'agenceis': []},
             'agencffi': {'agencffis': []},
             'agenci': {'agencie': []},
             'agencia': {'agencias': []},
             'agencie': {'agenciee': []},
             'agencif': {'agencification': []},
             'agencio': {'agencios': []},
             'agencj': {'agencjes': []},
             'agencl': {'agencles': []},
             'agencr': {'agencres': []},
             'agenct': {'agenctes': []},
             'agencybas': {'agencybased': []},
             'agencybi': {'agencyby': []},
             'agencycent': {'agencycentered': []},
             'agencycli': {'agencyclient': []},
             'agencyi': {'agencyis': []},
             'agencyori': {'agencyoriented': []},
             'agencyrel': {'agencyrelated': []},
             'agencyspecif': {'agencyspecific': []},
             'agencysponsor': {'agencysponsored': []},
             'agencystructur': {'agencystructure': []},
             'agencywid': {'agencywide': []},
             'agencywis': {'agencywise': []},
             'agend': {'agende': ['agendes', 'agendered'], 'agendized': [], 'agends': []},
             'agenda': ['agendae'],
             'agendabuild': {'agendabuilding': []},
             'agendaset': {'agendasetting': []},
             'agendasett': {'agendasetter': ['agendasetters']},
             'agendasetter': ['agendasetters'],
             'agende': ['agendes', 'agendered'],
             'agendi': {'agendis': []},
             'agendiqu': {'agendique': []},
             'agendo': {'agendos': []},
             'agendu': {'agendus': []},
             'agendum': {'agendum': []},
             'agendumv': {'agendumve': []},
             'agene': {'agenee': []},
             'agenebod': {'agenebode': []},
             'agenei': {'ageneies': []},
             'ageneiosida': {'ageneiosidae': []},
             'ageneiosu': {'ageneiosus': []},
             'agener': {'ageneral': ['agenerally', 'ageneralized', 'ageneralization'],
                        'ageneration': [],
                        'ageneric': [],
                        'agenerous': []},
             'ageneral': {'agenerall': []},
             'ageneralrul': {'ageneralrule': []},
             'ageneras': {'agenerase': []},
             'agenes': {'agene': []},
             'agenesi': {'agenesie': ['agenesies'], 'agenesis': []},
             'agenesia': {'agenesia': []},
             'agenesie': ['agenesies'],
             'agenet': {'agenetic': ['agenetically'], 'agenets': []},
             'agenetic': ['agenetically'],
             'ageneto': {'agenetos': []},
             'ageneutr': {'ageneutral': []},
             'agenf': {'agenfs': []},
             'agengi': {'agengies': [], 'agengy': []},
             'ageni': {'agenies': [], 'agenis': [], 'ageny': []},
             'ageniaspi': {'ageniaspis': []},
             'agenic': {'agenices': []},
             'agenici': {'agenicies': []},
             'ageniosu': {'ageniosus': []},
             'agenis': {'agenised': []},
             'agenit': {'agenitalism': []},
             'ageniu': {'agenius': []},
             'agenl': {'agenls': []},
             'agenn': {'agenne': ['agennes']},
             'agennai': {'agennais': []},
             'agenne': ['agennes'],
             'agenneto': {'agennetos': []},
             'agenniu': {'agennius': []},
             'agennoi': {'agennois': []},
             'ageno': {'agenoes': [], 'agenos': []},
             'agenoi': {'agenoies': [], 'agenois': []},
             'agenoie': {'agenoiee': []},
             'agenol': {'agenoles': []},
             'agenor': {'agenore': [], 'agenors': []},
             'agenori': {'agenoris': []},
             'agenorid': {'agenorides': []},
             'agenorm': {'agenormative': [], 'agenorms': []},
             'agenouil': {'agenouille': ['agenouilles', 'agenouiller', 'agenouillement']},
             'agenouillag': {'agenouillages': []},
             'agenouille': {'agenouillee': ['agenouillees']},
             'agenouillee': ['agenouillees'],
             'agenr': {'agenre': [], 'agenrs': []},
             'agenri': {'agenries': [], 'agenry': []},
             'agensi': {'agensis': [], 'agensy': []},
             'agenst': {'agenste': []},
             'agent': ['agente',
                       'agented',
                       'agently',
                       'agentic',
                       'agenter',
                       'agental',
                       'agentes',
                       'agentful',
                       'agentive',
                       'agenting',
                       'agentives',
                       'agentness',
                       'agentively',
                       'agentivity',
                       'agentative',
                       'agentically',
                       'agentiveness'],
             "agent'": {"agent's": []},
             "agent'l": {"agent'll": []},
             'agentact': {'agentaction': []},
             'agentbas': {'agentbased': []},
             'agentbuild': {'agentbuilder': []},
             'agentc': {'agentcities': []},
             'agentcaus': {'agentcausal': [], 'agentcausation': [], 'agentcause': []},
             'agentcent': {'agentcentered': []},
             'agentcentr': {'agentcentred': []},
             'agentcli': {'agentclient': []},
             'agentenviron': {'agentenvironment': []},
             'agentf': {'agentfs': []},
             'agentgener': {'agentgeneral': []},
             'agentha': {'agenthas': []},
             'agenti': {'agential': ['agentially', 'agentiality'],
                        'agenties': [],
                        'agentis': [],
                        'agenty': []},
             'agential': ['agentially', 'agentiality'],
             'agentibu': {'agentibus': []},
             'agentif': {'agentification': []},
             'agentifi': {'agentified': [], 'agentify': []},
             'agentin': {'agentine': []},
             'agentinduc': {'agentinduced': []},
             'agentiv': {'agentival': []},
             'agentl': {'agentle': []},
             'agentless': {'agentlessness': []},
             'agentlik': {'agentlike': []},
             'agentmanag': {'agentmanager': []},
             'agentmedi': {'agentmediated': []},
             'agentnam': {'agentname': []},
             'agentneutr': {'agentneutral': []},
             'agentnoun': {'agentnouns': []},
             'agentoper': {'agentoperator': []},
             'agentori': {'agentoriented': []},
             'agentpati': {'agentpatient': []},
             'agentprincip': {'agentprincipal': []},
             'agentprovocateur': {'agentprovocateurs': []},
             'agentrel': {'agentrelative': []},
             'agentri': {'agentry': []},
             'agentsar': {'agentsare': []},
             'agentsgener': {'agentsgeneral': []},
             'agentsheet': {'agentsheets': []},
             'agentspecif': {'agentspecific': []},
             'agentsprovocateur': {'agentsprovocateurs': []},
             'agentstructur': {'agentstructure': []},
             'agentsystem': {'agentsystems': []},
             'agentt': {'agentts': []},
             'agenttelegraph': {'agenttelegrapher': []},
             'agenturi': {'agentury': []},
             'agentwar': {'agentware': []},
             'agenu': {'agenus': []},
             'agenuin': {'agenuine': ['agenuinely']},
             'agenuine': ['agenuinely'],
             'agenzi': {'agenzie': []},
             'ageoci': {'ageocy': []},
             'ageograph': {'ageographic': ['ageographical']},
             'ageographic': ['ageographical'],
             'ageometr': {'ageometric': ['ageometrical']},
             'ageometreto': {'ageometretos': []},
             'ageometric': ['ageometrical'],
             'ageorg': {'ageorges': []},
             'ageori': {'ageoriented': []},
             'ageostroph': {'ageostrophic': []},
             'ageostrophi': {'ageostrophy': []},
             'ageot': {'ageots': []},
             'ageotrop': {'ageotropic': []},
             'ageou': {'ageous': []},
             'ageous': {'ageously': []},
             'agep': {'agepe': ['agepeers']},
             'agepag': {'agepage': ['agepages']},
             'agepage': ['agepages'],
             'agepe': ['agepeers'],
             'agepens': {'agepension': []},
             'ageperiod': {'ageperiods': []},
             'agepredict': {'agepredicted': []},
             'agequak': {'agequake': []},
             'ager': {'agere': ['agerer', 'ageres', 'agerent'],
                      'ageric': [],
                      'agerness': [],
                      'agers': []},
             'agerag': {'agerage': []},
             'agerand': {'agerande': []},
             'agerang': {'agerange': ['ageranges']},
             'agerange': ['ageranges'],
             'agerato': {'ageratos': []},
             'ageratoid': {'ageratoides': []},
             'ageratum': {'ageratum': []},
             'agerci': {'agercies': [], 'agercy': []},
             'agere': ['agerer', 'ageres', 'agerent'],
             'ageregi': {'ageregiments': []},
             'ageregress': {'ageregressed': [], 'ageregression': []},
             'agerel': {'agerelated': []},
             'agerelev': {'agerelevant': []},
             'ageremu': {'ageremus': []},
             'agerentqu': {'agerentque': []},
             'agerestrict': {'agerestricted': []},
             'agereti': {'ageretis': []},
             'ageri': {'agerial': [], 'agerie': ['ageries'], 'agery': []},
             'agerici': {'agericy': []},
             'agericu': {'agericus': []},
             'agerie': ['ageries'],
             'agerinu': {'agerinus': []},
             'agerit': {'agerite': [], 'agerits': []},
             'ageriu': {'agerius': []},
             'agerli': {'agerly': []},
             'agermanado': {'agermanados': []},
             'agermu': {'agermus': []},
             'agero': {'ageros': []},
             'agerod': {'agerods': []},
             'agerpr': {'agerpres': []},
             'agerpublicu': {'agerpublicus': []},
             'agersch': {'agerschou': []},
             'agershuu': {'agershuus': []},
             'agerston': {'agerstone': []},
             'agert': {'agerter': [], 'agerts': []},
             'agerti': {'agerty': []},
             'agerw': {'agerwal': []},
             'agesand': {'agesander': []},
             'agesandrida': {'agesandridas': []},
             'agesandro': {'agesandros': []},
             'agesandru': {'agesandrus': []},
             'agesarchu': {'agesarchus': []},
             'agescal': {'agescale': []},
             'agesegreg': {'agesegregated': [], 'agesegregation': []},
             'ageselect': {'ageselective': []},
             'agesensit': {'agesensitive': []},
             'ageset': {'agesets': []},
             'agesia': {'agesias': []},
             'agesicl': {'agesicles': []},
             'agesidamo': {'agesidamos': []},
             'agesidamu': {'agesidamus': []},
             'agesiiau': {'agesiiaus': []},
             'agesila': {'agesilas': []},
             "agesila'u": {"agesila'us": []},
             'agesilaida': {'agesilaidas': []},
             'agesilaii': {'agesilaiis': []},
             'agesilan': {'agesilans': []},
             'agesilao': {'agesilaos': []},
             'agesilau': {'agesilaus': []},
             'agesimbrotu': {'agesimbrotus': []},
             'agesipoli': {'agesipolis': []},
             'agesippida': {'agesippidas': []},
             'agesistratu': {'agesistratus': []},
             'agesllau': {'agesllaus': []},
             'agespecif': {'agespecific': []},
             'agespot': {'agespotted': []},
             'agesquar': {'agesquared': []},
             'agestag': {'agestage': []},
             'agestandard': {'agestandardized': []},
             'agestandardis': {'agestandardised': []},
             'agestatu': {'agestatus': []},
             'agesti': {'agestis': []},
             'agestlau': {'agestlaus': []},
             'agestratif': {'agestratification': []},
             'agestratifi': {'agestratified': []},
             'agestrato': {'agestratos': []},
             'agestructur': {'agestructure': ['agestructures', 'agestructured']},
             'agestructure': ['agestructures', 'agestructured'],
             'agestur': {'agesture': []},
             'aget': {'agetation': [], 'agete': ['agetes'], 'agets': [], 'agetting': []},
             'ageta': {'agetas': []},
             'agete': ['agetes'],
             'ageth': {'agethe': ['agether']},
             'agethe': ['agether'],
             'agether': {'agethere': []},
             'ageti': {'agetis': []},
             'agetit': {'agetits': []},
             'agetti': {'agetty': []},
             'agetu': {'agetus': []},
             'agetyp': {'agetypical': []},
             'ageu': {'ageus': []},
             'ageuci': {'ageucies': [], 'ageucy': []},
             'ageur': {'ageurs': []},
             'ageus': {'ageusic': []},
             'ageut': {'ageuts': []},
             'agevillag': {'agevillages': []},
             'agevol': {'agevole': []},
             'agevolar': {'agevolare': []},
             'agevolazion': {'agevolazione': []},
             'agevolment': {'agevolmente': []},
             'agew': {'agewe': ['agewes']},
             'agewag': {'agewage': []},
             'agewal': {'agewall': []},
             'agewe': ['agewes'],
             'ageweight': {'ageweighted': []},
             'agewis': {'agewise': []},
             'ageworthi': {'ageworthy': []},
             'ageyellow': {'ageyellowed': []},
             'ageyn': {'ageyne': ['ageynes'], 'ageyns': []},
             'ageyne': ['ageynes'],
             'ageynst': {'ageynste': []},
             'agf': {'agfe': [], 'agfs': []},
             'agfachrom': {'agfachrome': []},
             'agfe': {'agfee': ['agfeed']},
             'agfee': ['agfeed'],
             'agfrt': {'agfrts': []},
             'agg': {'agge': ['agges', 'aggeli', 'aggelis'], 'aggs': []},
             'agga': {'aggas': []},
             'aggad': {'aggadic': ['aggadically']},
             'aggadic': ['aggadically'],
             'aggadist': {'aggadists': []},
             'aggado': {'aggados': []},
             'aggaeu': {'aggaeus': []},
             'aggag': {'aggage': ['aggageers']},
             'aggage': ['aggageers'],
             'aggagit': {'aggagite': []},
             'agganc': {'agganci': []},
             'agganciar': {'agganciare': []},
             'aggandiz': {'aggandizement': []},
             'aggani': {'agganis': []},
             'agganv': {'agganval': []},
             'aggaraw': {'aggarawal': []},
             'aggarv': {'aggarval': []},
             'aggarw': {'aggarwal': ['aggarwals']},
             'aggarwal': {'aggarwall': []},
             'aggatha': {'aggathas': []},
             'aggav': {'aggavated': []},
             'agge': {'aggee': []},
             'aggeg': {'aggegate': ['aggegates'], 'aggegation': []},
             'aggegate': ['aggegates'],
             'aggegr': {'aggegrate': []},
             'aggel': {'aggeler': [], 'aggelou': []},
             'aggelo': {'aggelos': []},
             'aggelopoulo': {'aggelopoulos': []},
             'aggen': {'aggens': []},
             'aggener': {'aggeneration': []},
             'aggeney': {'aggeneys': []},
             'aggeni': {'aggenys': []},
             'aggenit': {'aggenital': []},
             'aggenu': {'aggenus': []},
             'agger': {'aggerate': ['aggerates', 'aggerated'],
                       'aggerating': [],
                       'aggeration': ['aggerations'],
                       'aggere': ['aggeres'],
                       'aggers': []},
             'aggerate': ['aggerates', 'aggerated'],
             'aggeration': ['aggerations'],
             'aggeraw': {'aggerawators': []},
             'aggerawayt': {'aggerawayter': []},
             'aggere': ['aggeres'],
             'aggerg': {'aggergate': []},
             'aggerhu': {'aggerhus': []},
             'aggerhuu': {'aggerhuus': []},
             'aggerhuy': {'aggerhuys': []},
             'aggeri': {'aggeris': [], 'aggery': []},
             'aggeribu': {'aggeribus': []},
             'aggerna': {'aggernaes': []},
             'aggershu': {'aggershus': []},
             'aggershuu': {'aggershuus': []},
             'aggerv': {'aggervate': ['aggervated']},
             'aggervate': ['aggervated'],
             'aggerw': {'aggerwal': ['aggerwals']},
             'aggerwal': ['aggerwals'],
             'aggess': {'aggession': [], 'aggessive': ['aggessively', 'aggessiveness']},
             'aggessive': ['aggessively', 'aggessiveness'],
             'aggest': {'aggested': [], 'aggestion': []},
             'aggesta': {'aggestas': []},
             'aggettant': {'aggettante': []},
             'aggettival': {'aggettivale': []},
             'aggeu': {'aggeus': []},
             'agggreg': {'agggregate': []},
             'agggress': {'agggression': [], 'agggressive': []},
             'agghazi': {'agghazy': []},
             'agghiacciant': {'agghiacciante': []},
             'aggi': {'aggie': ['aggies'], 'aggis': [], 'aggy': []},
             'aggiav': {'aggiavated': []},
             'aggie': ['aggies'],
             'aggieg': {'aggiegate': []},
             'aggiess': {'aggiession': [], 'aggiessive': []},
             'aggievil': {'aggieville': []},
             'aggionger': {'aggiongere': []},
             'aggiont': {'aggionte': []},
             'aggiorn': {'aggiornate': []},
             'aggiornar': {'aggiornare': []},
             'aggirar': {'aggirare': []},
             'aggit': {'aggitated': [], 'aggitating': [], 'aggitation': []},
             'aggiu': {'aggius': []},
             'aggiugn': {'aggiugne': []},
             'aggiugner': {'aggiugnere': []},
             'aggiung': {'aggiunge': ['aggiunger']},
             'aggiunge': ['aggiunger'],
             'aggiunger': {'aggiungere': []},
             'aggiungern': {'aggiungerne': []},
             'aggiungess': {'aggiungesse': []},
             'aggiuns': {'aggiunse': []},
             'aggiunt': {'aggiunte': [], 'aggiuntive': []},
             'aggiustar': {'aggiustare': []},
             'aggl': {'aggle': []},
             'aggleston': {'agglestone': []},
             'agglet': {'agglets': []},
             'agglethorp': {'agglethorpe': []},
             'agglett': {'agglettes': []},
             'agglom': {'agglome': ['agglomer', 'agglomerative', 'agglomeratively']},
             'agglome': ['agglomer', 'agglomerative', 'agglomeratively'],
             'agglomer': {'agglomerant': ['agglomerants'],
                          'agglomerate': ['agglomerated'],
                          'agglomerating': [],
                          'agglomeration': ['agglomerational'],
                          'agglomerator': [],
                          'agglomere': ['agglomeres'],
                          'agglomerization': []},
             'agglomeran': {'agglomerans': []},
             'agglomerant': ['agglomerants'],
             'agglomerat': {'agglomeratic': [], 'agglomerats': []},
             'agglomerate': ['agglomerated'],
             'agglomerati': {'agglomeratie': ['agglomeraties']},
             'agglomeratie': ['agglomeraties'],
             'agglomeration': ['agglomerational'],
             'agglomerazion': {'agglomerazione': []},
             'agglomere': {'agglomeree': ['agglomerees']},
             'agglomeree': ['agglomerees'],
             'agglomerit': {'agglomeritic': []},
             'agglomeroplasm': {'agglomeroplasmic': []},
             'agglommer': {'agglommeration': ['agglommerations']},
             'agglommeration': ['agglommerations'],
             'agglomor': {'agglomoration': ['agglomorations']},
             'agglomoration': ['agglomorations'],
             'agglutin': {'agglutinability': [],
                          'agglutinable': [],
                          'agglutinant': ['agglutinants'],
                          'agglutinate': ['agglutinates', 'agglutinated'],
                          'agglutinating': [],
                          'agglutination': [],
                          'agglutinative': ['agglutinatives', 'agglutinatively'],
                          'agglutinator': ['agglutinators'],
                          'agglutine': ['agglutines'],
                          'agglutinization': [],
                          'agglutinized': [],
                          'agglutinizing': [],
                          'agglutinous': [],
                          'agglutins': []},
             'agglutinan': {'agglutinans': []},
             'agglutinant': {'agglutinante': ['agglutinantes']},
             'agglutinante': ['agglutinantes'],
             'agglutinate': ['agglutinates', 'agglutinated'],
             'agglutinationinhibit': {'agglutinationinhibition': []},
             'agglutinative': ['agglutinatives', 'agglutinatively'],
             'agglutinator': ['agglutinators'],
             'agglutinazion': {'agglutinazione': []},
             'agglutine': {'agglutinees': []},
             'agglutinierend': {'agglutinierende': []},
             'agglutinin': ['agglutinine', 'agglutinines'],
             'agglutininabsorpt': {'agglutininabsorption': []},
             'agglutinogen': ['agglutinogenic'],
             'agglutinoid': {'agglutinoids': []},
             'agglutinophor': {'agglutinophore': []},
             'agglutinoscop': {'agglutinoscope': []},
             'agglution': {'agglutionation': []},
             'aggo': {'aggos': []},
             'aggon': {'aggons': []},
             'aggoni': {'aggonies': [], 'aggonis': []},
             'aggot': {'aggots': []},
             'aggount': {'aggounts': []},
             'aggr': {'aggre': ['aggres', 'aggred', 'aggreing']},
             'aggrac': {'aggrace': []},
             'aggrad': {'aggradation': ['aggradations', 'aggradational'],
                        'aggrade': ['aggrades', 'aggraded'],
                        'aggrading': []},
             'aggradation': ['aggradations', 'aggradational'],
             'aggrade': ['aggrades', 'aggraded'],
             'aggradevol': {'aggradevole': []},
             'aggradir': {'aggradire': []},
             'aggradis': {'aggradisement': []},
             'aggradiz': {'aggradizement': []},
             'aggrag': {'aggragate': ['aggragated', 'aggragates'], 'aggragation': []},
             'aggragate': ['aggragated', 'aggragates'],
             'aggrand': {'aggrandization': [],
                         'aggrandize': ['aggrandizer',
                                        'aggrandizes',
                                        'aggrandized',
                                        'aggrandizers'],
                         'aggrandizing': []},
             'aggrandi': {'aggrandie': []},
             'aggrandif': {'aggrandifement': []},
             'aggrandir': {'aggrandire': []},
             'aggrandis': {'aggrandisation': [],
                           'aggrandise': ['aggrandised',
                                          'aggrandises',
                                          'aggrandiser',
                                          'aggrandisers',
                                          'aggrandisement'],
                           'aggrandising': [],
                           'aggrandisment': []},
             'aggrandisc': {'aggrandisce': []},
             'aggrandise': ['aggrandised',
                            'aggrandises',
                            'aggrandiser',
                            'aggrandisers',
                            'aggrandisement'],
             'aggrandiss': {'aggrandissement': []},
             'aggrandiz': {'aggrandizement': [], 'aggrandizment': []},
             'aggrandize': ['aggrandizer', 'aggrandizes', 'aggrandized', 'aggrandizers'],
             'aggrandizingli': {'aggrandizingly': []},
             'aggrat': {'aggrate': []},
             'aggrauat': {'aggrauate': ['aggrauated']},
             'aggrauate': ['aggrauated'],
             'aggrav': {'aggravant': ['aggravants'],
                        'aggravate': ['aggravates', 'aggravated'],
                        'aggravating': [],
                        'aggravation': ['aggravational'],
                        'aggravative': [],
                        'aggravator': [],
                        'aggrave': ['aggraver', 'aggraved', 'aggraves', 'aggravent']},
             'aggravan': {'aggravans': []},
             'aggravant': {'aggravante': ['aggravantes']},
             'aggravante': ['aggravantes'],
             'aggravar': {'aggravare': ['aggravared']},
             'aggravare': ['aggravared'],
             'aggravate': ['aggravates', 'aggravated'],
             'aggravatedli': {'aggravatedly': []},
             'aggravatingli': {'aggravatingly': []},
             'aggravation': ['aggravational'],
             'aggravatori': {'aggravatory': []},
             'aggravatu': {'aggravatus': []},
             'aggravayn': {'aggravayne': []},
             'aggrave': {'aggravee': ['aggravees']},
             'aggravee': ['aggravees'],
             'aggravet': {'aggraveted': []},
             'aggraw': {'aggrawal': [],
                        'aggrawated': [],
                        'aggrawating': [],
                        'aggrawation': ['aggrawations']},
             'aggrawation': ['aggrawations'],
             'aggraziar': {'aggraziare': []},
             'aggrc': {'aggrcs': []},
             'aggrci': {'aggrcy': []},
             'aggre': {'aggree': ['aggreed', 'aggrees', 'aggreeing']},
             'aggreabl': {'aggreable': ['aggreables'], 'aggreably': []},
             'aggreable': ['aggreables'],
             'aggreag': {'aggreagate': ['aggreagates'], 'aggreagation': []},
             'aggreagate': ['aggreagates'],
             'aggreanc': {'aggreance': []},
             'aggreas': {'aggreasion': [], 'aggreasive': []},
             'aggreat': {'aggreate': ['aggreates'], 'aggreation': []},
             'aggreate': ['aggreates'],
             'aggrecan': {'aggrecans': []},
             'aggrecanas': {'aggrecanase': ['aggrecanases']},
             'aggrecanase': ['aggrecanases'],
             'aggred': {'aggredation': []},
             'aggreder': {'aggredere': ['aggrederer']},
             'aggredere': ['aggrederer'],
             'aggrederi': {'aggrederis': []},
             'aggrediari': {'aggrediaris': []},
             'aggredien': {'aggrediens': []},
             'aggredienda': {'aggrediendas': []},
             'aggredir': {'aggredire': []},
             'aggredisc': {'aggredisce': []},
             'aggree': ['aggreed', 'aggrees', 'aggreeing'],
             'aggreeabl': {'aggreeable': [], 'aggreeably': []},
             'aggreement': {'aggreements': []},
             'aggreflbr': {'aggreflbrs': []},
             'aggreg': {'aggregability': [],
                        'aggregable': [],
                        'aggregant': ['aggregants'],
                        'aggregate': ['aggregated', 'aggregately', 'aggregateness'],
                        'aggregating': [],
                        'aggregation': ['aggregational'],
                        'aggregative': ['aggregatives', 'aggregatively', 'aggregativeness'],
                        'aggregativity': [],
                        'aggregator': []},
             'aggregado': {'aggregados': []},
             'aggregag': {'aggregage': []},
             'aggregamu': {'aggregamus': []},
             'aggregan': {'aggregans': []},
             'aggregant': {'aggregante': []},
             'aggregar': {'aggregare': ['aggregares', 'aggregared']},
             'aggregare': ['aggregares', 'aggregared'],
             'aggregat': {'aggregatability': [],
                          'aggregatable': [],
                          'aggregater': [],
                          'aggregats': []},
             'aggregata': {'aggregatae': []},
             'aggregate': ['aggregated', 'aggregately', 'aggregateness'],
             'aggregatec': {'aggregatecement': []},
             'aggregatesuppli': {'aggregatesupply': []},
             'aggregati': {'aggregatie': [], 'aggregatis': []},
             'aggregatida': {'aggregatidae': []},
             'aggregation': {'aggregatione': []},
             'aggregationdisaggreg': {'aggregationdisaggregation': []},
             'aggregationi': {'aggregationis': []},
             'aggregationibu': {'aggregationibus': []},
             'aggregationist': {'aggregationists': []},
             'aggregative': ['aggregatives', 'aggregatively', 'aggregativeness'],
             'aggregatori': {'aggregatory': []},
             'aggregatu': {'aggregatus': []},
             'aggregatzustand': {'aggregatzustande': []},
             'aggregaver': {'aggregaverant': []},
             'aggregazion': {'aggregazione': []},
             'aggregi': {'aggregious': []},
             'aggregiert': {'aggregierte': ['aggregierter']},
             'aggregierte': ['aggregierter'],
             'aggregomet': {'aggregometer': ['aggregometers']},
             'aggregometer': ['aggregometers'],
             'aggregometri': {'aggregometry': []},
             'aggregr': {'aggregrate': ['aggregrates', 'aggregrated'],
                         'aggregrating': [],
                         'aggregration': ['aggregrations']},
             'aggregrate': ['aggregrates', 'aggregrated'],
             'aggregration': ['aggregrations'],
             'aggrei': {'aggreis': []},
             'aggreiv': {'aggreived': []},
             'aggrement': {'aggrements': []},
             'aggres': {'aggresion': ['aggresions'],
                        'aggresive': ['aggresively', 'aggresiveness'],
                        'aggresivity': []},
             'aggresion': ['aggresions'],
             'aggresive': ['aggresively', 'aggresiveness'],
             'aggresom': {'aggresome': ['aggresomes']},
             'aggresome': ['aggresomes'],
             'aggresor': {'aggresors': []},
             'aggress': {'aggressed': [],
                         'aggresser': [],
                         'aggresses': [],
                         'aggressing': [],
                         'aggression': [],
                         'aggressive': ['aggressives', 'aggressively', 'aggressiveness'],
                         'aggressivities': [],
                         'aggressivity': []},
             'aggresse': {'aggressee': []},
             'aggresseur': {'aggresseurs': []},
             'aggressibu': {'aggressibus': []},
             'aggressin': {'aggressins': []},
             'aggression': {'aggressional': [], 'aggressione': [], 'aggressionism': []},
             'aggressionelicit': {'aggressioneliciting': []},
             'aggressionenhanc': {'aggressionenhancing': []},
             'aggressioni': {'aggressionis': []},
             'aggressioninhibit': {'aggressioninhibiting': []},
             'aggressionist': {'aggressionists': []},
             'aggressionpromot': {'aggressionpromoting': []},
             'aggressionrel': {'aggressionrelated': []},
             'aggressiv': {'aggressiver': [],
                           'aggressivism': [],
                           'aggressivization': [],
                           'aggressivized': [],
                           'aggressivness': []},
             'aggressive': ['aggressives', 'aggressively', 'aggressiveness'],
             'aggressivedefens': {'aggressivedefensive': []},
             'aggressivedestruct': {'aggressivedestructive': []},
             'aggressivedisrupt': {'aggressivedisruptive': []},
             'aggressiveerot': {'aggressiveerotic': []},
             'aggressivelook': {'aggressivelooking': []},
             'aggressiven': {'aggressivenes': []},
             'aggressivereject': {'aggressiverejected': []},
             'aggressivesadist': {'aggressivesadistic': []},
             'aggressiviri': {'aggressiviry': []},
             'aggressivit': {'aggressivite': []},
             'aggressivli': {'aggressivly': []},
             'aggresslv': {'aggresslve': []},
             'aggresso': {'aggressos': []},
             'aggressologi': {'aggressologie': []},
             'aggressor': {'aggressor': []},
             'aggresss': {'aggresssion': [], 'aggresssive': []},
             'aggressu': {'aggressus': []},
             'aggressuro': {'aggressuros': []},
             'aggressuru': {'aggressurus': []},
             'aggret': {'aggretate': ['aggretates']},
             'aggretate': ['aggretates'],
             'aggrev': {'aggrevate': ['aggrevates', 'aggrevated'],
                        'aggrevating': [],
                        'aggrevation': []},
             'aggrevate': ['aggrevates', 'aggrevated'],
             'aggrew': {'aggrewate': []},
             'aggrey': {'aggreys': []},
             'aggri': {'aggrie': ['aggried'], 'aggry': []},
             'aggricultur': {'aggricultural': [], 'aggriculture': []},
             'aggrie': ['aggried'],
             'aggrief': {'aggriefed': []},
             'aggriev': {'aggrievance': ['aggrievances'],
                         'aggrieve': ['aggrieves',
                                      'aggriever',
                                      'aggrieved',
                                      'aggrievement',
                                      'aggrievements'],
                         'aggrieving': []},
             'aggrievance': ['aggrievances'],
             'aggrieve': ['aggrieves',
                          'aggriever',
                          'aggrieved',
                          'aggrievement',
                          'aggrievements'],
             'aggrieved': {'aggrievedness': []},
             'aggrievedli': {'aggrievedly': []},
             'aggriv': {'aggrivate': ['aggrivated'], 'aggrivation': [], 'aggrived': []},
             'aggrivate': ['aggrivated'],
             'aggro': {'aggro': []},
             'aggrog': {'aggrogate': []},
             'aggross': {'aggrossion': []},
             'aggrottar': {'aggrottare': []},
             'aggroup': {'aggroupment': ['aggroupments']},
             'aggroupment': ['aggroupments'],
             'aggrov': {'aggrovators': []},
             'aggrup': {'aggrupation': ['aggrupations']},
             'aggrupation': ['aggrupations'],
             'aggteg': {'aggtegate': []},
             'aggteleki': {'aggteleky': []},
             'aggtess': {'aggtession': [], 'aggtessive': []},
             'aggu': {'aggus': []},
             'agguagliar': {'agguagliare': []},
             'agguantar': {'agguantare': []},
             'agguerr': {'agguerriti': []},
             'aggultin': {'aggultination': []},
             'aggur': {'aggurate': []},
             'agh': {'aghe': ['aghes', 'aghed'], 'aghs': []},
             'agha': {'agha': []},
             'aghabo': {'aghaboe': []},
             'aghabullog': {'aghabulloge': []},
             'aghabullogu': {'aghabullogue': []},
             'aghaci': {'aghacy': []},
             'aghad': {'aghade': ['aghades']},
             'aghade': ['aghades'],
             'aghado': {'aghadoe': []},
             'aghagow': {'aghagower': []},
             'aghai': {'aghaie': []},
             'aghalan': {'aghalane': []},
             'aghale': {'aghalee': []},
             'aghalurch': {'aghalurcher': []},
             'aghamor': {'aghamore': []},
             'aghan': {'aghan': []},
             'aghani': {'aghanis': []},
             'aghanid': {'aghanides': []},
             'agharia': {'agharias': []},
             'aghasse': {'aghassee': []},
             'aghassi': {'aghassy': []},
             'aghast': {'aghasted': [], 'aghastness': []},
             'aghastli': {'aghastly': []},
             'aghavil': {'aghaviller': []},
             'aghavni': {'aghavnie': []},
             'aghavo': {'aghavoe': []},
             'aghda': {'aghdas': []},
             'aghe': ['aghes', 'aghed'],
             'agheu': {'agheus': []},
             'aghi': {'aghie': [], 'aghis': [], 'aghy': []},
             'aghia': {'aghias': []},
             'aghil': {'aghill': []},
             'aghio': {'aghios': []},
             'aghionoro': {'aghionoros': []},
             'aghiorgoussi': {'aghiorgoussis': []},
             'aghir': {'aghires': []},
             'aghlabid': {'aghlabide': ['aghlabides'], 'aghlabids': []},
             'aghlabide': ['aghlabides'],
             'aghlabit': {'aghlabite': ['aghlabites']},
             'aghlabite': ['aghlabites'],
             'aghlebit': {'aghlebite': []},
             'aghmasheneb': {'aghmashenebeli': []},
             'aghnid': {'aghnides': []},
             'aghor': {'aghore': []},
             'aghora': {'aghoras': []},
             'aghorapanthi': {'aghorapanthis': []},
             'aghori': {'aghoris': []},
             'aghorin': {'aghorins': []},
             'aghorl': {'aghorls': []},
             'aghovan': {'aghovans': []},
             'aghowl': {'aghowle': []},
             'aght': {'aghte': [], 'aghting': []},
             'aghula': {'aghulas': []},
             'aghulha': {'aghulhas': []},
             'aghulla': {'aghullas': []},
             'aghvan': {'aghvans': []},
             'aghwan': {'aghwans': []},
             'aghwe': {'aghwee': []},
             'aghyl': {'aghyle': []},
             'agi': {'agie': ['agies'], 'agis': [], 'agy': []},
             'agia': {'agias': []},
             'agiad': {'agiades': [], 'agiads': []},
             'agiada': {'agiadae': [], 'agiadas': []},
             'agiamoglan': {'agiamoglans': []},
             'agiari': {'agiaries': [], 'agiary': []},
             'agiasmo': {'agiasmos': []},
             'agiasso': {'agiassos': []},
             'agiat': {'agiate': ['agiated'], 'agiation': []},
             'agiatament': {'agiatamente': []},
             'agiate': ['agiated'],
             'agiati': {'agiatis': []},
             'agibil': {'agibile': []},
             'agibilibu': {'agibilibus': []},
             'agibl': {'agible': []},
             'agic': {'agical': ['agically']},
             'agical': ['agically'],
             'agician': {'agicians': []},
             'agicid': {'agicide': []},
             'agicultur': {'agicultural': [], 'agiculture': []},
             'agiculturist': {'agiculturists': []},
             'agid': {'agide': [], 'agids': []},
             'agida': {'agidae': []},
             'agide': {'agidee': []},
             'agidi': {'agidis': []},
             'agidienkirch': {'agidienkirche': []},
             'agidiu': {'agidius': []},
             'agie': {'agiee': ['agiees', 'agieed', 'agieeing']},
             'agiee': ['agiees', 'agieed', 'agieeing'],
             'agieeabl': {'agieeable': [], 'agieeably': []},
             'agieement': {'agieements': []},
             'agier': {'agiers': []},
             'agierend': {'agierende': []},
             'agiert': {'agierte': []},
             'agifor': {'agifors': []},
             'agigant': {'agigantic': []},
             'agigantado': {'agigantados': []},
             'agiggl': {'agiggle': []},
             'agii': {'agiis': []},
             'agiiat': {'agiiation': []},
             'agiicultur': {'agiicultural': [], 'agiiculture': []},
             'agiiculturist': {'agiiculturists': []},
             'agiiero': {'agiieros': []},
             'agil': {'agilated': [],
                      'agilation': [],
                      'agile': ['agiles', 'agilent', 'agilely', 'agileness'],
                      'agility': [],
                      'agill': ['agilles', 'agillity']},
             'agilan': {'agilans': []},
             'agilberctu': {'agilberctus': []},
             'agilbertu': {'agilbertus': []},
             'agile': ['agiles', 'agilent', 'agilely', 'agileness'],
             'agilemind': {'agileminded': []},
             'agileu': {'agileus': []},
             'agili': {'agilis': [], 'agily': []},
             'agilidad': {'agilidade': []},
             'agilist': {'agilists': []},
             'agilit': {'agilitate': [], 'agilite': ['agiliter']},
             'agilita': {'agilitas': []},
             'agilitati': {'agilitatis': []},
             'agilite': {'agilitee': []},
             'agiliti': {'agilitie': []},
             'agiliu': {'agilius': []},
             'agill': ['agilles', 'agillity'],
             'agillac': {'agillaceous': []},
             'agilment': {'agilmente': []},
             'agilof': {'agilofings': []},
             'agilolf': {'agilolfing': ['agilolfings']},
             'agilolfing': {'agilolfinger': []},
             'agilolphu': {'agilolphus': []},
             'agilop': {'agilops': []},
             'agiltrud': {'agiltrude': []},
             'agilu': {'agilus': []},
             'agilulf': {'agilulfings': [], 'agilulfs': []},
             'agilulfu': {'agilulfus': []},
             'agilulphu': {'agilulphus': []},
             'agimaqu': {'agimaque': []},
             'agimer': {'agimere': []},
             'agimo': {'agimos': []},
             'agimu': {'agimus': []},
             'agin': {'aginable': [],
                      'aginal': [],
                      'agination': ['aginations'],
                      'aginative': ['aginatively'],
                      'agine': ['agines', 'agined', 'aginers'],
                      'agining': ['aginings'],
                      'aginous': [],
                      'agins': []},
             'aginari': {'aginary': []},
             'agination': ['aginations'],
             'aginatiu': {'aginatius': []},
             'aginative': ['aginatively'],
             'agincourt': {'agincourt': []},
             "agincourt'": {"agincourt's": []},
             'agine': ['agines', 'agined', 'aginers'],
             'aginens': {'aginense': []},
             'aginensi': {'aginensis': []},
             'agingassoci': {'agingassociated': []},
             'agingli': {'agingly': []},
             'agingrel': {'agingrelated': []},
             'agini': {'aginis': []},
             'agining': ['aginings'],
             'aginn': {'aginner': ['aginners']},
             'aginner': ['aginners'],
             'aginoid': {'aginoides': []},
             'aginski': {'aginsky': []},
             'aginsko': {'aginskoe': []},
             'aginskoy': {'aginskoye': []},
             'agint': {'aginter': [], 'agints': []},
             'agintheu': {'agintheus': []},
             'agio': {'agio': []},
             'agiochook': {'agiochooks': []},
             'agiografich': {'agiografiche': []},
             'agion': {'agione': []},
             'agiotag': {'agiotage': []},
             'agioteur': {'agioteurs': []},
             'agiotista': {'agiotistas': []},
             'agipga': {'agipgas': []},
             'agiqu': {'agique': []},
             'agir': {'agiration': [], 'agire': ['agirent'], 'agirs': []},
             'agirai': {'agiraient': []},
             'agircultur': {'agircultural': [], 'agirculture': []},
             'agirdar': {'agirdars': []},
             'agire': ['agirent'],
             'agirna': {'agirnas': []},
             'agiron': {'agirons': []},
             'agirr': {'agirre': []},
             'agisc': {'agisce': []},
             'agisila': {'agisilas': []},
             'agiss': {'agissant': ['agissants'],
                       'agisse': ['agissent', 'agissement', 'agissements']},
             'agissai': {'agissaient': []},
             'agissant': {'agissante': ['agissantes']},
             'agissante': ['agissantes'],
             'agisse': ['agissent', 'agissement', 'agissements'],
             'agissoi': {'agissoient': []},
             'agisson': {'agissons': []},
             'agist': {'agisted': [],
                       'agister': ['agisters'],
                       'agisting': [],
                       'agistment': ['agistments'],
                       'agists': []},
             'agistemu': {'agistemus': []},
             'agister': ['agisters'],
             'agistment': ['agistments'],
             'agistor': {'agistors': []},
             'agistr': {'agistrate': ['agistrates']},
             'agistrate': ['agistrates'],
             'agit': {'agitable': [],
                      'agitant': ['agitants'],
                      'agitate': ['agitates', 'agitated'],
                      'agitating': [],
                      'agitation': ['agitational', 'agitationally'],
                      'agitative': [],
                      'agitator': [],
                      'agite': ['agites', 'agiter', 'agited', 'agitent'],
                      'agition': [],
                      'agits': []},
             'agita': {'agitas': []},
             'agitab': {'agitabant': []},
             'agitabil': {'agitabile': []},
             'agitabili': {'agitabilis': []},
             'agitacion': {'agitaciones': []},
             'agitada': {'agitadas': []},
             'agitado': {'agitados': []},
             'agitador': {'agitadores': []},
             'agitai': {'agitaient': []},
             'agitamu': {'agitamus': []},
             'agitan': {'agitans': []},
             'agitandi': {'agitandis': []},
             'agitandos': {'agitandose': []},
             'agitant': {'agitante': ['agitantes']},
             'agitante': ['agitantes'],
             'agitantibu': {'agitantibus': []},
             'agitantqu': {'agitantque': []},
             'agitar': {'agitare': ['agitared', 'agitarent']},
             'agitare': ['agitared', 'agitarent'],
             'agitars': {'agitarse': []},
             'agitass': {'agitasse': []},
             'agitat': {'agitatated': [], 'agitatation': []},
             'agitata': {'agitatae': [], 'agitatas': []},
             'agitataqu': {'agitataque': []},
             'agitate': ['agitates', 'agitated'],
             'agitated': {'agitatedness': []},
             'agitatedli': {'agitatedly': []},
             'agitateur': {'agitateurs': []},
             'agitati': {'agitatiou': [], 'agitatis': []},
             'agitatingli': {'agitatingly': []},
             'agitation': {'agitatione': ['agitationes']},
             'agitatione': ['agitationes'],
             'agitationi': {'agitationis': []},
             'agitationibu': {'agitationibus': []},
             'agitationist': {'agitationists': []},
             'agitato': {'agitatos': []},
             'agitator': {'agitatore': ['agitatores']},
             'agitatore': ['agitatores'],
             'agitatori': {'agitatorial': [], 'agitatory': []},
             'agitatorisch': {'agitatorische': []},
             'agitatress': {'agitatresses': []},
             'agitatu': {'agitatus': []},
             'agitau': {'agitaus': []},
             'agitaver': {'agitavere': []},
             'agitaviss': {'agitavisse': []},
             'agitazion': {'agitazione': []},
             'agite': {'agitee': ['agitees']},
             'agitee': ['agitees'],
             'agiter': {'agiterent': []},
             'agiti': {'agitiation': [], 'agitis': []},
             'agitit': {'agititation': [], 'agitition': []},
             'agitiu': {'agitius': []},
             'agitoi': {'agitoient': []},
             'agiton': {'agitons': []},
             'agitprop': {'agitprop': []},
             'agitqu': {'agitque': []},
             'agitt': {'agittal': []},
             'agiu': {'agius': []},
             'agiv': {'agive': [], 'agiving': []},
             'agizi': {'agizy': []},
             'agj': {'agje': [], 'agjs': []},
             'agje': {'agjee': []},
             'agjob': {'agjobs': []},
             'agk': {'agked': [], 'agks': []},
             'agknt': {'agknts': []},
             'agl': {'agle': ['agles'], 'agls': []},
             'agla': {'aglae': ['aglaes'], 'aglas': []},
             'aglabid': {'aglabids': []},
             'aglabit': {'aglabite': ['aglabites']},
             'aglabite': ['aglabites'],
             'agladz': {'agladze': []},
             'aglae': ['aglaes'],
             'aglai': {'aglaie': [], 'aglais': []},
             'aglaia': {'aglaiae': []},
             'aglaid': {'aglaides': []},
             'aglaida': {'aglaidas': []},
             'aglaii': {'aglaiis': []},
             'aglaiocercu': {'aglaiocercus': []},
             'aglaitada': {'aglaitadas': []},
             'aglajida': {'aglajidae': []},
             'aglanc': {'aglance': []},
             'aglant': {'aglante': []},
             'aglao': {'aglaos': []},
             'aglaodiaptomu': {'aglaodiaptomus': []},
             'aglaonema': {'aglaonema': []},
             'aglaonic': {'aglaonice': []},
             'aglaonik': {'aglaonike': []},
             'aglaop': {'aglaope': []},
             'aglaophamu': {'aglaophamus': []},
             'aglaophemu': {'aglaophemus': []},
             'aglaopheniida': {'aglaopheniidae': []},
             'aglaophono': {'aglaophonos': []},
             'aglaophoti': {'aglaophotis': []},
             'aglaosthen': {'aglaosthenes': []},
             'aglar': {'aglare': []},
             'aglaspi': {'aglaspis': []},
             'aglaspid': {'aglaspids': []},
             'aglatid': {'aglatide': []},
             'aglau': {'aglaus': []},
             'aglaur': {'aglaure': []},
             'aglaurid': {'aglaurides': [], 'aglaurids': []},
             'aglauro': {'aglauros': []},
             'aglauru': {'aglaurus': []},
             'aglav': {'aglaval': []},
             'aglavain': {'aglavaine': []},
             'aglaz': {'aglaze': []},
             'agle': {'aglee': []},
             'agleam': {'agleaming': []},
             'agleeabl': {'agleeable': []},
             'aglefinu': {'aglefinus': []},
             'aglenchu': {'aglenchus': []},
             'aglenu': {'aglenus': []},
             'aglet': {'aglet': []},
             'aglett': {'aglettes': []},
             'agli': {'aglie': [], 'aglis': [], 'agly': []},
             'agliat': {'agliate': []},
             'aglibolu': {'aglibolus': []},
             'aglim': {'aglime': []},
             'aglimm': {'aglimmer': ['aglimmering']},
             'aglimmer': ['aglimmering'],
             'aglimps': {'aglimpse': []},
             'aglion': {'aglione': []},
             'aglionbi': {'aglionby': ['aglionbys']},
             'aglionby': ['aglionbys'],
             'aglipayan': {'aglipayanism': [], 'aglipayans': []},
             'aglipayano': {'aglipayanos': []},
             'aglit': {'aglite': []},
             'aglitt': {'aglitter': []},
             'aglob': {'aglobal': []},
             'aglobulin': {'aglobulins': []},
             'aglomachu': {'aglomachus': []},
             'aglomer': {'aglomerates': [], 'aglomeration': ['aglomerations']},
             'aglomeracion': {'aglomeraciones': []},
             'aglomerado': {'aglomerados': []},
             'aglomeration': ['aglomerations'],
             'aglori': {'aglorious': []},
             'agloss': {'aglossal': []},
             'aglossari': {'aglossary': []},
             'aglov': {'agloval': []},
             'agloval': {'aglovale': []},
             'aglow': {'aglowing': []},
             'agltan': {'agltans': []},
             'aglu': {'aglus': []},
             'aglucon': {'aglucone': ['aglucones'], 'aglucons': []},
             'aglucone': ['aglucones'],
             'aglucos': {'aglucose': []},
             'aglucosid': {'aglucoside': []},
             'aglucosidas': {'aglucosidase': ['aglucosidases']},
             'aglucosidase': ['aglucosidases'],
             'aglutin': {'aglutinated': [], 'aglutination': []},
             'aglutinant': {'aglutinante': []},
             'aglycem': {'aglycemic': []},
             'aglycerophosph': {'aglycerophosphate': []},
             'aglycon': {'aglycone': ['aglycones'], 'aglyconic': [], 'aglycons': []},
             'aglycone': ['aglycones'],
             'aglycosid': {'aglycosidic': []},
             'aglycosur': {'aglycosuric': []},
             'aglycosyl': {'aglycosylated': []},
             'aglycyderida': {'aglycyderidae': []},
             'aglyph': {'aglyphous': []},
             'agm': {'agme': [], 'agms': []},
             'agma': {'agmas': []},
             'agmasheneb': {'agmashenebeli': []},
             'agmat': {'agmatic': []},
             'agmatin': {'agmatine': []},
             'agmatinas': {'agmatinase': []},
             'agmatit': {'agmatite': ['agmatites'], 'agmatitic': []},
             'agmatite': ['agmatites'],
             'agmci': {'agmcy': []},
             'agment': {'agmentation': [], 'agmented': [], 'agments': []},
             'agmin': {'agminate': ['agminated'], 'agmine': []},
             'agminata': {'agminatae': []},
             'agminate': ['agminated'],
             'agmini': {'agminis': []},
             'agminibu': {'agminibus': []},
             'agmt': {'agmts': []},
             'agn': {'agne': ['agned', 'agnes', 'agneli', 'agnely'], 'agns': []},
             'agna': {'agnae': [], 'agnas': []},
             'agnac': {'agnace': []},
             'agnaci': {'agnacy': []},
             'agnad': {'agnade': ['agnades']},
             'agnade': ['agnades'],
             'agnail': {'agnail': []},
             'agnal': {'agnalls': []},
             'agnam': {'agnamed': []},
             'agnanti': {'agnantis': []},
             'agnapto': {'agnaptos': []},
             'agnaptu': {'agnaptus': []},
             'agnat': {'agnate': [],
                       'agnatic': ['agnatically'],
                       'agnation': [],
                       'agnatism': [],
                       'agnats': []},
             'agnath': {'agnathes': [], 'agnathic': [], 'agnathous': [], 'agnaths': []},
             'agnathan': {'agnathan': []},
             'agnathid': {'agnathids': []},
             'agnathu': {'agnathus': []},
             'agnati': {'agnatis': []},
             'agnatic': ['agnatically'],
             'agnation': {'agnatione': []},
             'agnationi': {'agnationis': []},
             'agnatiqu': {'agnatique': []},
             'agnato': {'agnatos': []},
             'agnatu': {'agnatus': []},
             'agnatur': {'agnature': []},
             'agnay': {'agnaye': []},
             'agnc': {'agncs': []},
             'agnci': {'agncies': [], 'agncy': []},
             'agncllu': {'agncllus': []},
             'agncol': {'agncole': []},
             'agncola': {'agncolas': []},
             'agncs': {'agncse': []},
             'agncultur': {'agncultural': [], 'agnculture': []},
             'agnd': {'agnds': []},
             'agne': {'agnee': []},
             'agnebi': {'agneby': []},
             'agneci': {'agnecies': [], 'agnecy': []},
             'agneessen': {'agneessens': []},
             'agnel': {'agneles': [], 'agnell': ['agnelle'], 'agnels': []},
             'agnela': {'agnelas': []},
             'agnell': ['agnelle'],
             'agnelli': {'agnellis': []},
             'agnellu': {'agnellus': []},
             'agner': {'agneric': []},
             'agneronon': {'agneronons': []},
             'agneru': {'agnerus': []},
             'agnes': {'agnese': ['agneses']},
             'agnese': ['agneses'],
             'agnesg': {'agnesgate': []},
             'agnesi': {'agnesis': [], 'agnesy': []},
             'agnesiida': {'agnesiidae': []},
             'agnet': {'agnete': [], 'agnetic': [], 'agnetism': [], 'agnets': []},
             'agneth': {'agnethe': []},
             'agneti': {'agnetis': []},
             'agnett': {'agnette': []},
             'agnew': {'agnewism': [], 'agnews': []},
             'agnewesqu': {'agnewesque': []},
             'agney': {'agneys': []},
             'agni': ['agnie', 'agnies'],
             'agnia': {'agnias': []},
             'agnicula': {'agniculas': []},
             'agnid': {'agnides': []},
             'agnidagdha': {'agnidagdhas': []},
             'agniehronnon': {'agniehronnons': []},
             'agnier': {'agnieres': [], 'agniers': []},
             'agnieronnon': {'agnieronnons': []},
             'agnieronon': {'agnieronons': []},
             'agnierrhonon': {'agnierrhonons': []},
             'agnietj': {'agnietje': []},
             'agnif': {'agnification': []},
             'agnifi': {'agnified': []},
             'agnific': {'agnificent': []},
             'agnihotra': {'agnihotras': []},
             'agnihotri': {'agnihotris': [], 'agnihotry': []},
             'agnihotrin': {'agnihotrins': []},
             'agnikula': {'agnikulas': []},
             'agnini': {'agninis': []},
             'agnirr': {'agnirre': []},
             'agnis': {'agnise': ['agnised']},
             'agnise': ['agnised'],
             'agnishtoma': {'agnishtomas': []},
             'agnishvatta': {'agnishvattas': []},
             'agnishwatta': {'agnishwattas': []},
             'agnistoma': {'agnistomas': []},
             'agnisvatta': {'agnisvattas': []},
             'agnit': {'agnition': ['agnitions']},
             'agnita': {'agnitae': [], 'agnitas': []},
             'agniti': {'agnitis': []},
             'agnition': {'agnitione': []},
             'agnitioni': {'agnitionis': []},
             'agnitu': {'agnitus': []},
             'agnitud': {'agnitude': ['agnitudes']},
             'agnitude': ['agnitudes'],
             'agnituro': {'agnituros': []},
             'agniz': {'agnize': ['agnized'], 'agnizing': []},
             'agnize': ['agnized'],
             'agnizion': {'agnizione': []},
             'agnk': {'agnks': []},
             'agno': {'agnos': []},
             'agnodic': {'agnodice': []},
             'agnodik': {'agnodike': []},
             'agnoet': {'agnoetes': [], 'agnoetism': []},
             'agnoeta': {'agnoetae': []},
             'agnogen': {'agnogene': [], 'agnogenic': []},
             'agnoiolog': {'agnoiology': []},
             'agnoit': {'agnoites': []},
             "agnolo'": {"agnolo's": []},
             'agnomen': {'agnomen': []},
             'agnomin': {'agnominated': [],
                         'agnomination': ['agnominations'],
                         'agnomine': []},
             'agnomination': ['agnominations'],
             'agnon': {'agnone': [], 'agnonic': [], 'agnons': []},
             'agnonid': {'agnonides': []},
             'agnopteru': {'agnopterus': []},
             'agnor': {'agnors': []},
             'agnos': {'agnose': ['agnoses', 'agnosed'],
                       'agnosic': ['agnosics'],
                       'agnosing': []},
             'agnosc': {'agnoscant': [],
                        'agnosce': ['agnosces', 'agnoscent'],
                        'agnoscitis': []},
             'agnosca': {'agnoscas': []},
             'agnoscamu': {'agnoscamus': []},
             'agnoscati': {'agnoscatis': []},
             'agnosce': ['agnosces', 'agnoscent'],
             'agnosceb': {'agnoscebant': []},
             'agnoscemu': {'agnoscemus': []},
             'agnoscen': {'agnoscens': []},
             'agnoscendi': {'agnoscendis': []},
             'agnoscendu': {'agnoscendus': []},
             'agnoscent': {'agnoscentes': []},
             'agnoscenti': {'agnoscentis': []},
             'agnoscentibu': {'agnoscentibus': []},
             'agnoscer': {'agnoscere': ['agnosceres', 'agnoscerent']},
             'agnoscere': ['agnosceres', 'agnoscerent'],
             'agnosceremu': {'agnosceremus': []},
             'agnosci': {'agnoscis': []},
             'agnoscimu': {'agnoscimus': []},
             'agnoscit': {'agnoscite': []},
             'agnoscitqu': {'agnoscitque': []},
             'agnose': ['agnoses', 'agnosed'],
             'agnosi': {'agnosie': [], 'agnosis': []},
             'agnosia': {'agnosia': []},
             'agnosic': ['agnosics'],
             'agnosiqu': {'agnosiques': []},
             'agnoslu': {'agnoslus': []},
             'agnost': {'agnostic': ['agnostical', 'agnostically']},
             'agnosti': {'agnostis': []},
             'agnostic': {'agnosticism': []},
             'agnosticism': {'agnosticisme': []},
             'agnostid': {'agnostids': []},
             'agnostida': {'agnostidae': []},
             'agnostiqu': {'agnostique': ['agnostiques']},
             'agnostique': ['agnostiques'],
             'agnostisch': {'agnostische': []},
             'agnostizismu': {'agnostizismus': []},
             'agnosto': {'agnostos': []},
             'agnostu': {'agnostus': []},
             'agnot': {'agnote': ['agnotes']},
             'agnote': ['agnotes'],
             'agnothemi': {'agnothemis': []},
             'agnotic': {'agnoticism': []},
             'agnotobiot': {'agnotobiotic': []},
             'agnotozo': {'agnotozoic': []},
             'agnover': {'agnovere': []},
             'agnoveri': {'agnoveris': []},
             'agnoverimu': {'agnoverimus': []},
             'agnovimu': {'agnovimus': []},
             'agnoviss': {'agnovisse': []},
             'agnovitqu': {'agnovitque': []},
             'agnp': {'agnps': []},
             'agnt': {'agnts': []},
             'agnu': {'agnus': []},
             'agnus': {'agnuses': []},
             'agnuscastu': {'agnuscastus': []},
             'agnusian': {'agnusians': []},
             'agnusid': {'agnuside': []},
             'agnv': {'agnvs': []},
             'ago': {'agoe': ['agoes', 'agoeing'], 'agoing': [], 'agos': []},
             'agoa': {'agoas': []},
             'agobardinu': {'agobardinus': []},
             'agobardu': {'agobardus': []},
             'agobiado': {'agobiados': []},
             'agobiant': {'agobiante': []},
             'agoc': {'agocs': []},
             'agoe': ['agoes', 'agoeing'],
             'agog': {'agoge': [], 'agogic': ['agogics', 'agogical', 'agogically']},
             'agogeb': {'agogebic': []},
             'agoggl': {'agoggle': []},
             'agogi': {'agogy': []},
             'agogic': ['agogics', 'agogical', 'agogically'],
             'agogisch': {'agogische': []},
             'agogo': {'agogos': []},
             'agogohen': {'agogohene': []},
             'agogu': {'agogue': ['agogues'], 'agogus': []},
             'agogue': ['agogues'],
             'agoi': {'agois': []},
             'agoitr': {'agoitrous': []},
             'agoiwoy': {'agoiwoye': []},
             'agol': {'agolant': []},
             'agolant': {'agolante': []},
             'agolog': {'agology': []},
             'agom': {'agome': ['agomes']},
             'agome': ['agomes'],
             'agomst': {'agomstes': [], 'agomsts': []},
             'agon': ['agone',
                      'agonic',
                      'agonou',
                      'agonal',
                      'agonize',
                      'agonism',
                      'agonals',
                      'agonizes',
                      'agonally',
                      'agonized',
                      'agonizer',
                      'agonisms',
                      'agonizing',
                      'agonizers',
                      'agonizings',
                      'agonically',
                      'agonization'],
             'agona': {'agonas': []},
             'agonad': {'agonadal': [], 'agonadism': []},
             'agonaf': {'agonafer': []},
             'agonahen': {'agonahene': []},
             'agonal': {'agonale': ['agonales']},
             'agonale': ['agonales'],
             'agonali': {'agonalis': []},
             'agonci': {'agoncies': [], 'agoncy': []},
             'agoncio': {'agoncios': []},
             'agonens': {'agonenses': []},
             'agonensi': {'agonensis': []},
             'agong': {'agongs': []},
             'agoni': {'agoniates': [], 'agonie': ['agonied'], 'agonis': [], 'agony': []},
             'agonia': {'agonias': []},
             'agoniatit': {'agoniatites': []},
             'agonibu': {'agonibus': []},
             'agonid': {'agonides': []},
             'agonida': {'agonidae': []},
             'agonie': ['agonied'],
             'agonio': {'agonios': []},
             'agoniqu': {'agonique': []},
             'agonis': {'agonisant': ['agonisants'],
                        'agonise': ['agoniser', 'agonised', 'agonises', 'agonisent'],
                        'agonising': ['agonisings']},
             'agonisant': {'agonisante': []},
             'agonise': ['agoniser', 'agonised', 'agonises', 'agonisent'],
             'agonisedli': {'agonisedly': []},
             'agonish': {'agonishing': []},
             'agonisi': {'agonisies': []},
             'agonising': ['agonisings'],
             'agonisingli': {'agonisingly': []},
             'agonisl': {'agonisles': []},
             'agonist': ['agoniste',
                         'agonistic',
                         'agonistes',
                         'agonistics',
                         'agonistical',
                         'agonistically'],
             'agonista': {'agonistas': []},
             'agonistactiv': {'agonistactivated': []},
             'agonistantagonist': {'agonistantagonists': []},
             'agonistbind': {'agonistbinding': []},
             'agonistc': {'agonistcs': []},
             'agonistdepend': {'agonistdependent': []},
             'agonisti': {'agonistis': []},
             'agonistich': {'agonistiche': []},
             'agonistinduc': {'agonistinduced': []},
             'agonistiqu': {'agonistique': ['agonistiques']},
             'agonistique': ['agonistiques'],
             'agonistisch': {'agonistische': []},
             'agonistmedi': {'agonistmediated': []},
             'agonistoccupi': {'agonistoccupied': []},
             'agonistsantagonist': {'agonistsantagonists': []},
             'agonistspecif': {'agonistspecific': []},
             'agoniststimul': {'agoniststimulated': []},
             'agonistt': {'agonistts': []},
             'agonisu': {'agonisus': []},
             'agoniu': {'agonius': []},
             'agonizant': {'agonizante': ['agonizantes']},
             'agonizante': ['agonizantes'],
             'agonizedli': {'agonizedly': []},
             'agonizingli': {'agonizingly': []},
             'agonizzant': {'agonizzante': []},
             'agonlst': {'agonlstes': []},
             'agono': {'agonos': []},
             'agonoderu': {'agonoderus': []},
             'agonomycet': {'agonomycetes': []},
             'agonomycetal': {'agonomycetales': []},
             'agonosc': {'agonoscelis': []},
             'agonostomu': {'agonostomus': []},
             'agonothet': {'agonothete': ['agonothetes']},
             'agonotheta': {'agonothetae': []},
             'agonothete': ['agonothetes'],
             'agont': {'agonts': []},
             'agontst': {'agontstes': []},
             'agonu': {'agonus': []},
             'agony': {'agonye': ['agonyes']},
             'agonye': ['agonyes'],
             'agonz': {'agonzing': []},
             'agoo': {'agoos': []},
             'agoodli': {'agoodly': []},
             'agoon': {'agoons': []},
             'agophoni': {'agophony': []},
             'agor': {'agoral': [], 'agore': ['agores'], 'agoric': ['agorics']},
             'agora': {'agora': []},
             'agoracrito': {'agoracritos': []},
             'agoracritu': {'agoracritus': []},
             'agoraeu': {'agoraeus': []},
             'agoraio': {'agoraios': []},
             'agorakrito': {'agorakritos': []},
             'agoramoorthi': {'agoramoorthy': []},
             'agoranomo': {'agoranomos': []},
             'agoranomu': {'agoranomus': []},
             'agorant': {'agorante': []},
             'agoraphob': {'agoraphobe': ['agoraphobes'],
                           'agoraphobic': ['agoraphobics', 'agoraphobically']},
             'agoraphobe': ['agoraphobes'],
             'agoraphobi': {'agoraphobie': []},
             'agoraphobia': {'agoraphobia': []},
             'agoraphobiac': {'agoraphobiacs': []},
             'agoraphobic': ['agoraphobics', 'agoraphobically'],
             'agorasto': {'agorastos': []},
             'agorastocl': {'agorastocles': []},
             'agorato': {'agoratos': []},
             'agoratu': {'agoratus': []},
             'agore': ['agores'],
             'agorero': {'agoreros': []},
             'agori': {'agory': []},
             'agoric': ['agorics'],
             'agorithm': {'agorithms': []},
             'agoriu': {'agorius': []},
             'agorophiu': {'agorophius': []},
             'agorophob': {'agorophobic': []},
             'agoseri': {'agoseris': []},
             'agoss': {'agossou': []},
             'agost': {'agostic': []},
             'agosta': {'agostas': []},
             'agostadero': {'agostaderos': []},
             'agostin': {'agostine': []},
             'agostina': {'agostinas': []},
             'agostinho': {'agostinhos': []},
             'agostini': {'agostinis': []},
             'agostinian': {'agostiniane': []},
             'agostino': {'agostinos': []},
             "agostino'": {"agostino's": []},
             'agostinon': {'agostinone': []},
             'agosto': {'agostos': []},
             'agot': {'agote': ['agotes'], 'agots': []},
             'agotada': {'agotadas': []},
             'agotado': {'agotados': []},
             'agotars': {'agotarse': []},
             'agote': ['agotes'],
             'agoth': {'agothe': [], 'agothic': []},
             'agothocl': {'agothocles': []},
             'agoti': {'agoty': []},
             'agotim': {'agotime': []},
             'agotn': {'agotnes': []},
             "agoty'": {"agoty's": []},
             'agou': {'agoue': [], 'agous': []},
             'agoui': {'agouies': []},
             'agoul': {'agoulant': []},
             'agoulmin': {'agoulmine': []},
             "agoult'": {"agoult's": []},
             'agoumeno': {'agoumenos': []},
             'agounk': {'agounke': []},
             'agour': {'agoure': []},
             'agouri': {'agouris': []},
             'agourid': {'agourides': []},
             'agouridi': {'agouridis': []},
             'agouss': {'agoussou': []},
             'agouti': {'agouti': []},
             'agoutida': {'agoutidae': []},
             'agoutirel': {'agoutirelated': []},
             'agovern': {'agovernment': []},
             'agovernment': {'agovernmental': []},
             'agow': {'agows': []},
             'agoy': {'agoye': []},
             'agp': {'agpe': [], 'agps': []},
             'agpait': {'agpaitic': []},
             'agpas': {'agpase': []},
             'agpli': {'agply': []},
             'agpnist': {'agpnistes': []},
             'agpnt': {'agpnts': []},
             'agposit': {'agpositive': []},
             'agr': {'agre': ['agres', 'agred', 'agreing'], 'agrred': [], 'agrs': []},
             'agra': ['agrae', 'agraed'],
             'agraam': {'agraamant': []},
             'agrabl': {'agrability': []},
             'agrac': {'agrace': []},
             'agracetu': {'agracetus': []},
             'agraci': {'agracious': []},
             'agraciado': {'agraciados': []},
             'agrad': {'agradable': ['agradables'],
                       'agradates': [],
                       'agradation': [],
                       'agrade': [],
                       'agrading': []},
             'agrada': {'agradas': []},
             'agradable': ['agradables'],
             'agradablement': {'agradablemente': []},
             'agradani': {'agradanis': []},
             'agradarl': {'agradarle': []},
             'agradatu': {'agradatus': []},
             'agradavelment': {'agradavelmente': []},
             'agradec': {'agradece': ['agradecer']},
             'agradece': ['agradecer'],
             'agradecemo': {'agradecemos': []},
             'agradecer': {'agradecere': []},
             'agradeceremo': {'agradeceremos': []},
             'agradecerl': {'agradecerle': ['agradecerles']},
             'agradecerle': ['agradecerles'],
             'agradecert': {'agradecerte': []},
             'agradecida': {'agradecidas': []},
             'agradecidament': {'agradecidamente': []},
             'agradecido': {'agradecidos': []},
             'agradecimento': {'agradecimentos': []},
             'agradecimiento': {'agradecimientos': []},
             'agradi': {'agradient': []},
             'agradu': {'agradual': [], 'agraduate': []},
             'agraean': {'agraeans': []},
             'agraeu': {'agraeus': []},
             'agraf': {'agrafe': ['agrafes']},
             'agrafe': ['agrafes'],
             'agraff': {'agraffe': ['agraffes']},
             'agraffa': {'agraffas': []},
             'agraffe': ['agraffes'],
             'agrafioti': {'agrafiotis': []},
             'agrag': {'agrages': []},
             'agraga': {'agragas': []},
             'agragame': {'agragamee': []},
             'agrahar': {'agrahars': []},
             'agrahara': {'agraharas': []},
             'agraharam': {'agraharams': []},
             'agrahari': {'agraharis': []},
             'agrahdra': {'agrahdras': []},
             'agrai': {'agrais': []},
             'agrair': {'agraire': ['agraires']},
             'agraire': ['agraires'],
             'agraj': {'agrajes': []},
             'agram': {'agramant': [], 'agramer': [], 'agrams': []},
             'agramant': {'agramante': []},
             'agrament': {'agramente': []},
             'agramm': {'agrammes': []},
             'agrammat': {'agrammatic': ['agrammatics',
                                         'agrammatical',
                                         'agrammatically',
                                         'agrammaticality',
                                         'agrammaticalities'],
                          'agrammatism': ['agrammatisms']},
             'agrammatic': {'agrammaticism': []},
             'agrammatical': {'agrammaticales': []},
             'agrammatism': ['agrammatisms'],
             'agrammatismu': {'agrammatismus': []},
             'agrammato': {'agrammatos': []},
             'agrammu': {'agrammus': []},
             'agramont': {'agramonte': ['agramontes'], 'agramonts': []},
             'agramonte': ['agramontes'],
             'agran': {'agranal': []},
             'agrand': {'agrande': [], 'agrandize': [], 'agrandizing': []},
             'agrandi': {'agrandie': ['agrandies'], 'agrandis': []},
             'agrandie': ['agrandies'],
             'agrandis': {'agrandise': ['agrandisement']},
             'agrandise': ['agrandisement'],
             'agrandiss': {'agrandissant': [],
                           'agrandissement': ['agrandissements'],
                           'agrandissent': []},
             'agrandissement': ['agrandissements'],
             'agrandiz': {'agrandizement': []},
             'agrang': {'agrange': []},
             'agranovski': {'agranovsky': []},
             'agrant': {'agrants': []},
             'agrantli': {'agrantly': []},
             'agranul': {'agranulated': [], 'agranules': []},
             'agranular': {'agranularity': []},
             'agranulari': {'agranularis': []},
             'agranuloci': {'agranulocy': []},
             'agranulocyt': {'agranulocyte': ['agranulocytes'], 'agranulocytic': []},
             'agranulocyte': ['agranulocytes'],
             'agranulocytos': {'agranulocytose': ['agranulocytoses']},
             'agranulocytose': ['agranulocytoses'],
             'agranulocytosi': {'agranulocytosis': []},
             'agranulozytos': {'agranulozytose': []},
             'agraph': {'agraphic': ['agraphical'], 'agraphs': []},
             'agraphi': {'agraphie': ['agraphies'], 'agraphis': [], 'agraphy': []},
             'agraphia': {'agraphia': []},
             'agraphic': ['agraphical'],
             'agraphie': ['agraphies'],
             'agrapho': {'agraphos': []},
             'agrapp': {'agrappe': []},
             'agrar': {'agrare': [], 'agrarization': []},
             'agrardepress': {'agrardepression': []},
             'agrardokument': {'agrardokumentation': []},
             'agrarerzeugniss': {'agrarerzeugnisse': []},
             'agrarfrag': {'agrarfrage': []},
             'agrargeographi': {'agrargeographie': []},
             'agrargeographisch': {'agrargeographische': []},
             'agrargeschicht': {'agrargeschichte': []},
             'agrarhistorisch': {'agrarhistorische': []},
             'agrari': {'agrarie': ['agrarier']},
             'agraria': {'agrariae': [], 'agrarias': []},
             'agrarian': {'agrarianate': [],
                          'agrarianism': ['agrarianisms'],
                          'agrarianization': [],
                          'agrarianize': ['agrarianized'],
                          'agrarianizing': [],
                          'agrarians': []},
             'agrarianbas': {'agrarianbased': []},
             'agrarianbureaucrat': {'agrarianbureaucratic': []},
             'agrariancommerci': {'agrariancommercial': []},
             'agrarianindustri': {'agrarianindustrial': []},
             'agrarianis': {'agrarianisation': []},
             'agrarianism': ['agrarianisms'],
             'agrarianist': {'agrarianists': []},
             'agrarianize': ['agrarianized'],
             'agrarianmind': {'agrarianminded': []},
             'agrarianori': {'agrarianoriented': []},
             'agrarianpeas': {'agrarianpeasant': []},
             'agrarie': ['agrarier'],
             'agrarien': {'agrariens': []},
             'agrarii': {'agrariis': []},
             'agrario': {'agrarios': []},
             'agraris': {'agrarisation': []},
             'agrarisch': {'agrarische': ['agrarischer', 'agrarisches']},
             'agrarische': ['agrarischer', 'agrarisches'],
             'agrarista': {'agraristas': []},
             'agrariu': {'agrarius': []},
             'agrarkolonis': {'agrarkolonisation': []},
             'agrarkonservativ': {'agrarkonservativer': []},
             'agrarkredit': {'agrarkredits': []},
             'agrarkris': {'agrarkrise': []},
             'agrarkrisi': {'agrarkrisis': []},
             'agrarlandschaft': {'agrarlandschafts': []},
             'agrarlehr': {'agrarlehre': []},
             'agrarmeteorologi': {'agrarmeteorologie': []},
             'agrarmeteorologisch': {'agrarmeteorologische': []},
             'agrarn': {'agrarne': []},
             'agrarni': {'agrarny': []},
             'agrarno': {'agrarnoe': []},
             'agrarny': {'agrarnye': []},
             'agrarokologi': {'agrarokologie': []},
             'agrarokonomi': {'agrarokonomie': []},
             'agrarokonomisch': {'agrarokonomische': []},
             'agrarpolitisch': {'agrarpolitische': ['agrarpolitischer']},
             'agrarpolitische': ['agrarpolitischer'],
             'agrarpreis': {'agrarpreise': []},
             'agrarproblem': {'agrarprobleme': []},
             'agrarprodukt': {'agrarprodukte': [], 'agrarproduktion': []},
             'agrarprotektionismu': {'agrarprotektionismus': []},
             'agrarrevolut': {'agrarrevolution': []},
             'agrarschutz': {'agrarschutzes': []},
             'agrarsektor': {'agrarsektors': []},
             'agrarsozial': {'agrarsoziale': []},
             'agrarsozialismu': {'agrarsozialismus': []},
             'agrarsoziologi': {'agrarsoziologie': []},
             'agrartudomani': {'agrartudomany': []},
             'agrarverband': {'agrarverbande': []},
             'agrarverhaltniss': {'agrarverhaltnisse': []},
             'agrarverhdltniss': {'agrarverhdltnisse': []},
             'agrarwirtschaftlich': {'agrarwirtschaftliche': []},
             'agrarwissenschaftlich': {'agrarwissenschaftliche': []},
             'agrashel': {'agrashell': []},
             'agrasiu': {'agrasius': []},
             'agrat': {'agrate': ['agrates'], 'agration': []},
             'agrate': ['agrates'],
             'agrauio': {'agrauios': []},
             'agraul': {'agraule': []},
             'agrauli': {'agraulis': []},
             'agraulo': {'agraulos': []},
             'agraulu': {'agraulus': []},
             'agrav': {'agraval': [],
                       'agravate': ['agravates', 'agravated'],
                       'agravating': [],
                       'agravation': [],
                       'agrave': [],
                       'agravic': []},
             'agravada': {'agravadas': []},
             'agravado': {'agravados': []},
             'agravain': {'agravaine': []},
             'agravant': {'agravante': ['agravantes']},
             'agravante': ['agravantes'],
             'agravate': ['agravates', 'agravated'],
             'agravayn': {'agravayne': []},
             'agraviado': {'agraviados': []},
             'agraviarl': {'agraviarles': []},
             'agravio': {'agravios': []},
             'agravitrop': {'agravitropic': []},
             'agraw': {'agrawal': ['agrawals']},
             'agrawal': ['agrawals'],
             'agrawala': {'agrawalas': []},
             'agray': {'agrayes': []},
             'agraz': {'agrazing': []},
             'agrc': {'agrce': ['agrced', 'agrces']},
             'agrcabl': {'agrcable': []},
             'agrce': ['agrced', 'agrces'],
             'agrceabl': {'agrceable': ['agrceableness'], 'agrceably': []},
             'agrceable': ['agrceableness'],
             'agrcement': {'agrcements': []},
             'agrciultur': {'agrciultural': [], 'agrciulture': []},
             'agrcsti': {'agrcstis': []},
             'agrcultur': {'agrcultural': [], 'agrculture': []},
             'agrdabl': {'agrdable': []},
             'agrdgat': {'agrdgation': []},
             'agrdmen': {'agrdmens': []},
             'agrdment': {'agrdments': []},
             'agrdnomo': {'agrdnomos': []},
             'agrdria': {'agrdrias': []},
             'agre': {'agree': ['agrees', 'agreed', 'agreeing', 'agreeings']},
             "agre'": {"agre'er": []},
             "agre'g": {"agre'ge": []},
             'agrea': {'agreas': []},
             'agreaabl': {'agreaable': []},
             'agreabl': {'agreable': ['agreables', 'agreableness', 'agreablement'],
                         'agreably': []},
             'agreable': ['agreables', 'agreableness', 'agreablement'],
             'agreament': {'agreaments': []},
             'agrean': {'agreanent': []},
             'agreat': {'agreate': ['agreater'], 'agreation': []},
             'agreatd': {'agreatdeal': []},
             'agreate': ['agreater'],
             'agreatli': {'agreatly': []},
             'agrebl': {'agreble': []},
             'agrec': {'agrecable': ['agrecableness'],
                       'agrecably': [],
                       'agrecing': [],
                       'agrecment': ['agrecments']},
             'agrecable': ['agrecableness'],
             'agreciu': {'agrecius': []},
             'agrecment': ['agrecments'],
             'agred': {'agrede': []},
             'agredido': {'agredidos': []},
             'agree': {'agreee': ['agreeed', 'agreees']},
             'agreeaabl': {'agreeaable': []},
             "agreeab'": {"agreeab'e": []},
             'agreeabi': {'agreeabie': []},
             'agreeabl': {'agreeability': [],
                          'agreeable': ['agreeabler', 'agreeables', 'agreeableness'],
                          'agreeably': []},
             'agreeablc': {'agreeablcness': []},
             'agreeable': ['agreeabler', 'agreeables', 'agreeableness'],
             'agreeablelook': {'agreeablelooking': []},
             'agreeablen': {'agreeablenes': []},
             'agreeablenef': {'agreeablenefs': []},
             'agreeableness': {'agreeablenesse': []},
             'agreeabti': {'agreeabty': []},
             'agreeaent': {'agreeaents': []},
             'agreeagr': {'agreeagreement': []},
             'agreeahl': {'agreeahle': ['agreeahleness']},
             'agreeahle': ['agreeahleness'],
             'agreeahli': {'agreeahly': []},
             'agreeanc': {'agreeance': []},
             'agreebl': {'agreeble': [], 'agreebly': []},
             'agreed': {'agreede': ['agreeded'], 'agreeding': []},
             'agreede': ['agreeded'],
             'agreedisagre': {'agreedisagree': []},
             'agreee': ['agreeed', 'agreees'],
             'agreeeabl': {'agreeeable': []},
             'agreeebl': {'agreeeble': [], 'agreeebly': []},
             'agreeement': {'agreeements': []},
             'agreeent': {'agreeents': []},
             'agreeg': {'agreegate': []},
             'agreeibl': {'agreeible': []},
             'agreein': {'agreeinent': []},
             'agreeing': {'agreeinge': []},
             'agreeingli': {'agreeingly': []},
             'agreejn': {'agreejnent': []},
             'agreel': {'agreelent': ['agreelents']},
             'agreelent': ['agreelents'],
             'agreem': {'agreemant': ['agreemants'],
                        'agreeme': ['agreemer', 'agreemeent', 'agreemeents'],
                        'agreemment': []},
             'agreemant': ['agreemants'],
             'agreeme': ['agreemer', 'agreemeent', 'agreemeents'],
             'agreemem': {'agreemems': []},
             'agreemen': {'agreemens': []},
             'agreemeni': {'agreemenis': []},
             'agreemenl': {'agreemenls': []},
             'agreemenr': {'agreemenrs': []},
             'agreement': ['agreemente', 'agreementes'],
             'agreementbas': {'agreementbased': []},
             'agreementdisagr': {'agreementdisagreement': []},
             'agreementi': {'agreementis': []},
             'agreementmak': {'agreementmaking': []},
             'agreementwa': {'agreementwas': []},
             'agreemet': {'agreemets': []},
             'agreemnt': {'agreemnts': []},
             'agreemt': {'agreemts': []},
             'agreen': {'agreene': ['agreenent', 'agreenents'], 'agreenment': []},
             'agreenbl': {'agreenble': []},
             'agreene': ['agreenent', 'agreenents'],
             'agreeni': {'agreenient': []},
             'agreer': {'agreerent': [], 'agreers': []},
             'agreera': {'agreeraent': []},
             'agreern': {'agreernent': ['agreernents']},
             'agreernent': ['agreernents'],
             'agreerr': {'agreerrent': []},
             'agrees': {'agreesent': [], 'agreesion': []},
             'agreess': {'agreession': []},
             'agreet': {'agreetable': [], 'agreetion': []},
             'agreeth': {'agreethe': []},
             'agreetn': {'agreetnent': []},
             'agreeu': {'agreeued': []},
             'agreev': {'agreeved': []},
             'agreg': {'agregate': ['agregated', 'agregates'],
                       'agregating': [],
                       'agregation': ['agregations'],
                       'agrege': ['agreges', 'agreger']},
             'agregacion': {'agregaciones': []},
             'agregada': {'agregadas': []},
             'agregado': {'agregados': []},
             'agregamo': {'agregamos': []},
             'agregandol': {'agregandole': []},
             'agregandos': {'agregandose': []},
             'agregarl': {'agregarle': []},
             'agregars': {'agregarse': []},
             'agregas': {'agregase': []},
             'agregat': {'agregats': []},
             'agregate': ['agregated', 'agregates'],
             'agregation': ['agregations'],
             'agrege': {'agregee': ['agregees']},
             'agregee': ['agregees'],
             'agregi': {'agregious': []},
             'agregu': {'agregue': []},
             'agrei': {'agreis': []},
             'agreing': {'agreinge': []},
             'agreiv': {'agreived': []},
             'agrel': {'agrell': []},
             'agreliu': {'agrelius': []},
             'agrem': {'agremeent': ['agremeents']},
             'agremeent': ['agremeents'],
             'agremen': {'agremens': []},
             'agrement': {'agremente': ['agrementer', 'agrementes', 'agrementent'],
                          'agrements': []},
             'agremente': {'agrementee': []},
             'agreniu': {'agrenius': []},
             'agreo': {'agreos': []},
             'agreoabl': {'agreoable': []},
             'agreon': {'agreons': []},
             'agres': {'agresion': [], 'agresive': [], 'agresment': ['agresments']},
             'agresij': {'agresije': []},
             'agresion': {'agresiones': []},
             'agresiva': {'agresivas': []},
             'agresivament': {'agresivamente': []},
             'agresivo': {'agresivos': []},
             'agreskou': {'agreskoue': []},
             'agresli': {'agreslis': []},
             'agresment': ['agresments'],
             'agresor': {'agresores': []},
             'agress': {'agresse': ['agresser', 'agressed'],
                        'agressing': [],
                        'agression': ['agressions'],
                        'agressive': ['agressives', 'agressively', 'agressiveness'],
                        'agressivity': []},
             'agresse': {'agressee': []},
             'agresseur': {'agresseurs': []},
             'agressi': {'agressie': []},
             'agressiev': {'agressieve': []},
             'agressif': {'agressifs': []},
             'agressin': {'agressins': []},
             'agression': ['agressions'],
             'agressiv': {'agressivement': []},
             'agressive': ['agressives', 'agressively', 'agressiveness'],
             'agressividad': {'agressividade': []},
             'agressivit': {'agressivite': []},
             'agressologi': {'agressologie': []},
             'agressor': {'agressors': []},
             'agressu': {'agressus': []},
             'agrest': {'agrestal': ['agrestals'],
                        'agreste': ['agrestes'],
                        'agrestic': ['agrestical']},
             'agrestal': ['agrestals'],
             'agreste': ['agrestes'],
             'agresti': {'agrestis': []},
             'agrestibu': {'agrestibus': []},
             'agrestic': ['agrestical'],
             'agrestinu': {'agrestinus': []},
             'agrestiqu': {'agrestique': []},
             'agrestiu': {'agrestius': []},
             'agrestri': {'agrestris': []},
             'agret': {'agretment': [], 'agrets': []},
             'agretop': {'agretope': ['agretopes']},
             'agretope': ['agretopes'],
             'agreu': {'agreued': [], 'agreus': []},
             'agrev': {'agreve': ['agreved']},
             'agreve': ['agreved'],
             'agreya': {'agreyas': []},
             'agrfcola': {'agrfcolas': []},
             'agri': {'agrie': ['agries', 'agried'], 'agris': [], 'agry': ['agrys']},
             'agria': {'agrias': []},
             'agriabl': {'agriable': ['agriables']},
             'agriable': ['agriables'],
             'agriad': {'agriades': []},
             'agriadtur': {'agriadtural': [], 'agriadture': []},
             'agrian': {'agrianes': [], 'agrians': []},
             'agrianian': {'agrianians': []},
             'agrianio': {'agrianios': []},
             'agrianom': {'agrianome': []},
             'agrianu': {'agrianus': []},
             'agriaspa': {'agriaspae': []},
             'agriat': {'agriates': []},
             'agribas': {'agribased': []},
             'agribiolog': {'agribiological': []},
             'agribiotechnolog': {'agribiotechnology': []},
             'agribisni': {'agribisnis': []},
             'agribit': {'agribition': []},
             'agribrand': {'agribrands': []},
             'agribu': {'agribus': []},
             'agribusi': {'agribusiness': []},
             'agribusin': {'agribusine': []},
             'agric': {'agricou': []},
             'agricaltur': {'agricaltural': [], 'agricalture': []},
             'agrican': {'agricane': []},
             'agricent': {'agricenter': []},
             'agrichem': {'agrichemical': ['agrichemicals']},
             'agrichemical': ['agrichemicals'],
             'agricid': {'agricide': []},
             'agricidtur': {'agricidtural': [], 'agricidture': []},
             'agriciiltur': {'agriciiltural': []},
             'agriciu': {'agricius': []},
             'agricltur': {'agricltural': [], 'agriclture': []},
             'agriclutur': {'agriclutural': [], 'agricluture': []},
             'agricnltnr': {'agricnltnral': [], 'agricnltnre': []},
             'agricnltur': {'agricnltural': [], 'agricnlture': []},
             'agricol': {'agricole': ['agricoles'], 'agricolous': [], 'agricols': []},
             'agricola': ['agricolae'],
             'agricolanu': {'agricolanus': []},
             'agricolau': {'agricolaus': []},
             'agricolc': {'agricolce': [], 'agricolcs': []},
             'agricole': ['agricoles'],
             'agricoli': {'agricolis': []},
             'agricolo': {'agricolos': []},
             'agricols': {'agricolse': []},
             'agricoltor': {'agricoltore': ['agricoltores']},
             'agricoltore': ['agricoltores'],
             'agricoltur': {'agricoltural': [], 'agricolture': []},
             'agricolu': {'agricolus': []},
             'agricor': {'agricore': []},
             'agricorpor': {'agricorporations': []},
             'agrictdtur': {'agrictdtural': [], 'agrictdture': []},
             'agrictultur': {'agrictultural': [], 'agrictulture': []},
             'agricu': {'agricus': []},
             'agricuhur': {'agricuhural': [], 'agricuhure': []},
             'agricuitur': {'agricuitural': [], 'agricuiture': []},
             'agricukur': {'agricukural': []},
             'agricul': {'agriculal': [], 'agricull': []},
             'agriculatur': {'agriculatural': [], 'agriculature': []},
             'agriculcultur': {'agriculcultural': [], 'agriculculture': []},
             'agriculcur': {'agriculcural': []},
             'agriculiur': {'agriculiural': [], 'agriculiure': []},
             'agricullur': {'agricullural': [], 'agricullure': []},
             'agriculmr': {'agriculmral': [], 'agriculmre': []},
             'agriculr': {'agriculral': []},
             'agriculrur': {'agriculrural': [], 'agriculrure': []},
             'agricultar': {'agricultaral': [], 'agricultare': []},
             'agriculter': {'agriculteral': []},
             'agriculteur': {'agriculteurs': []},
             'agricultiir': {'agricultiiral': []},
             'agricultir': {'agricultiral': []},
             'agricultm': {'agricultmal': []},
             'agricultnr': {'agricultnral': [], 'agricultnre': []},
             'agricultoor': {'agricultooral': []},
             'agricultor': {'agricultore': ['agricultores'], 'agricultors': []},
             'agricultore': ['agricultores'],
             'agricultr': {'agricultral': [], 'agricultre': []},
             'agricultrist': {'agricultrists': []},
             'agricultru': {'agricultrual': [], 'agricultrue': []},
             'agricultrur': {'agricultrural': []},
             'agricultu': {'agricultual': [], 'agricultue': []},
             'agricultub': {'agricultube': []},
             'agricultue': {'agricultuee': []},
             'agricultui': {'agricultuial': [], 'agricultuie': []},
             'agricultuiist': {'agricultuiists': []},
             'agricultuk': {'agricultuke': []},
             'agricultur': {'agriculturable': [],
                            'agricultural': ['agriculturals',
                                             'agriculturally',
                                             'agriculturalism',
                                             'agriculturalized',
                                             'agriculturalization'],
                            'agriculture': ['agricultured',
                                            'agriculturer',
                                            'agriculturers',
                                            'agricultureal'],
                            'agriculturing': [],
                            'agriculturism': [],
                            'agriculturization': [],
                            'agriculturized': [],
                            'agriculturs': []},
             'agricultura': {'agriculturae': [], 'agriculturas': []},
             'agricultural': ['agriculturals',
                              'agriculturally',
                              'agriculturalism',
                              'agriculturalized',
                              'agriculturalization'],
             'agriculturalbas': {'agriculturalbased': []},
             'agriculturalcommerci': {'agriculturalcommercial': []},
             'agriculturaldevelop': {'agriculturaldevelopment': []},
             'agriculturaleconom': {'agriculturaleconomic': []},
             'agriculturali': {'agriculturaly': []},
             'agriculturalimpl': {'agriculturalimplement': []},
             'agriculturalindustri': {'agriculturalindustrial': []},
             'agriculturalis': {'agriculturalisation': []},
             'agriculturalist': {'agriculturalist': []},
             'agriculturaljourn': {'agriculturaljournal': []},
             'agriculturallybas': {'agriculturallybased': []},
             'agriculturallyrel': {'agriculturallyrelated': []},
             'agriculturalmachineri': {'agriculturalmachinery': []},
             'agriculturalmanufactur': {'agriculturalmanufacturing': []},
             'agriculturalpastor': {'agriculturalpastoral': []},
             'agriculturalprocess': {'agriculturalprocessing': []},
             'agriculturalproduct': {'agriculturalproduction': [],
                                     'agriculturalproducts': []},
             'agriculturalrel': {'agriculturalrelated': []},
             'agriculturchemi': {'agriculturchemie': []},
             'agriculture': ['agricultured',
                             'agriculturer',
                             'agriculturers',
                             'agricultureal'],
             'agricultureagricultur': {'agricultureagricultural': []},
             'agricultureaquacultur': {'agricultureaquaculture': []},
             'agriculturebas': {'agriculturebased': []},
             'agriculturedepend': {'agriculturedependent': []},
             'agriculturedomin': {'agriculturedominated': []},
             'agricultureforestri': {'agricultureforestry': []},
             'agricultureindustri': {'agricultureindustry': []},
             'agricultureori': {'agricultureoriented': []},
             'agriculturerel': {'agriculturerelated': []},
             'agriculturi': {'agriculturial': []},
             'agriculturis': {'agriculturisation': []},
             'agriculturist': {'agriculturist': []},
             'agriculturu': {'agriculturual': []},
             'agricultut': {'agricultutal': [], 'agricultute': []},
             'agricultutr': {'agricultutral': []},
             'agriculur': {'agriculural': [], 'agriculure': []},
             'agriculurist': {'agriculurists': []},
             'agriculutr': {'agriculutral': [], 'agriculutre': []},
             'agriculutur': {'agriculutural': [], 'agriculuture': []},
             'agricutlur': {'agricutlural': [], 'agricutlure': []},
             'agricuttur': {'agricuttural': [], 'agricutture': []},
             'agricutur': {'agricutural': [], 'agricuture': []},
             'agridom': {'agridome': []},
             'agridulc': {'agridulce': []},
             'agrie': ['agries', 'agried'],
             'agriensi': {'agriensis': []},
             'agrienviron': {'agrienvironment': []},
             'agrienvironment': {'agrienvironmental': []},
             'agrieol': {'agrieole': []},
             'agrier': {'agriers': []},
             'agrietada': {'agrietadas': []},
             'agrietado': {'agrietados': []},
             'agrieu': {'agrieued': []},
             'agrieultur': {'agrieultural': [], 'agrieulture': []},
             'agriev': {'agrievance': ['agrievances'], 'agrieve': ['agrieved']},
             'agrievance': ['agrievances'],
             'agrieve': ['agrieved'],
             'agrifood': {'agrifoods': []},
             'agriforestri': {'agriforestry': []},
             'agrig': {'agrigation': [], 'agrige': ['agriges', 'agrigent']},
             'agrige': ['agriges', 'agrigent'],
             'agrigenet': {'agrigenetics': []},
             'agrigent': {'agrigente': []},
             'agrigentan': {'agrigentans': []},
             "agrigente'": {"agrigente's": []},
             'agrigentin': {'agrigentine': ['agrigentines']},
             'agrigentine': ['agrigentines'],
             'agrigentinu': {'agrigentinus': []},
             'agrigenu': {'agrigenus': []},
             'agrigi': {'agrigis': []},
             'agrigultur': {'agrigultural': [], 'agrigulture': []},
             'agrihorticultur': {'agrihorticultural': []},
             'agriida': {'agriidae': []},
             'agriindustri': {'agriindustrial': [], 'agriindustry': []},
             'agrikulturchemi': {'agrikulturchemie': []},
             'agrili': {'agrily': []},
             'agrillac': {'agrillaceous': []},
             'agrilu': {'agrilus': []},
             'agrim': {'agrime': []},
             'agrimarket': {'agrimarketing': []},
             'agrimen': {'agrimens': []},
             'agrimensor': {'agrimensores': [], 'agrimensors': []},
             'agrimensori': {'agrimensorial': []},
             'agriment': {'agriments': []},
             'agrimin': {'agrimining': []},
             'agrimonetari': {'agrimonetary': []},
             'agrimoni': {'agrimony': []},
             'agrimonia': {'agrimoniae': []},
             'agrimonioid': {'agrimonioides': []},
             'agrimonoid': {'agrimonoides': []},
             'agrin': {'agrins': []},
             'agrind': {'agrinde': []},
             'agrindu': {'agrindus': []},
             'agrindustri': {'agrindustrial': []},
             'agrinew': {'agrinews': []},
             'agringada': {'agringadas': []},
             'agringado': {'agringados': []},
             'agrini': {'agrinier': []},
             'agrint': {'agrinter': []},
             'agrio': {'agrios': []},
             'agriochari': {'agriocharis': []},
             'agriochceru': {'agriochcerus': []},
             'agriochoerida': {'agriochoeridae': []},
             'agriochoeru': {'agriochoerus': []},
             'agriocnemi': {'agriocnemis': []},
             'agriodu': {'agriodus': []},
             'agriol': {'agrioles': []},
             'agrioleont': {'agrioleontes': []},
             'agriolimacida': {'agriolimacidae': []},
             'agrion': {'agrions': []},
             'agrionemi': {'agrionemys': []},
             'agrionid': {'agrionids': []},
             'agrionida': {'agrionidae': []},
             'agrionidc': {'agrionidce': []},
             'agrionin': {'agrionines': []},
             'agrionina': {'agrioninae': []},
             'agriop': {'agriope': []},
             'agriopa': {'agriopas': []},
             'agriopi': {'agriopis': []},
             'agriopu': {'agriopus': []},
             'agriorni': {'agriornis': []},
             'agriot': {'agriotes': []},
             'agriotypida': {'agriotypidae': []},
             'agriotypu': {'agriotypus': []},
             'agrioultur': {'agrioultural': [], 'agrioulture': []},
             'agripa': {'agripas': []},
             'agripenni': {'agripennis': []},
             'agripin': {'agripine': []},
             'agripoli': {'agripolis': []},
             'agripow': {'agripower': []},
             'agripp': {'agrippal': [], 'agrippe': ['agripper']},
             'agrippa': ['agrippae'],
             'agrippam': {'agrippames': []},
             'agrippan': {'agrippans': []},
             'agrippe': ['agripper'],
             'agrippens': {'agrippenses': []},
             'agrippensi': {'agrippensis': []},
             'agrippesian': {'agrippesians': []},
             'agrippia': {'agrippias': []},
             'agrippin': {'agrippine': []},
             'agrippina': ['agrippinae'],
             'agrippinc': {'agrippince': []},
             'agrippinens': {'agrippinenses': []},
             'agrippinensi': {'agrippinensis': []},
             'agrippinian': {'agrippinians': []},
             'agrippins': {'agrippinse': []},
             'agrippinu': {'agrippinus': []},
             'agripps': {'agrippse': []},
             'agrippu': {'agrippus': []},
             'agriprocess': {'agriprocessing': []},
             'agriproduct': {'agriproducts': []},
             'agripyn': {'agripyne': []},
             'agriqu': {'agrique': []},
             'agrirultur': {'agrirultural': [], 'agrirulture': []},
             'agris': {'agrise': []},
             'agrisci': {'agriscience': []},
             'agrise': {'agriseeds': []},
             'agriservic': {'agriservices': []},
             'agrisilvicultur': {'agrisilvicultural': [], 'agrisilviculture': []},
             'agriskou': {'agriskoue': []},
             'agrisqu': {'agrisque': []},
             'agristar': {'agristars': []},
             'agrisultur': {'agrisultural': []},
             'agrisystem': {'agrisystems': []},
             'agritechnolog': {'agritechnology': []},
             'agrith': {'agrithe': []},
             'agritiu': {'agritius': []},
             'agritop': {'agritope': []},
             'agritour': {'agritourism': []},
             'agritultur': {'agritultural': [], 'agritulture': []},
             'agritur': {'agritural': [], 'agriture': []},
             'agriu': {'agrius': []},
             'agriucltur': {'agriucltural': [], 'agriuclture': []},
             'agriultur': {'agriultural': [], 'agriulture': []},
             'agriv': {'agrivate': ['agrivated']},
             'agrivain': {'agrivaine': []},
             'agrivate': ['agrivated'],
             'agriz': {'agrize': ['agrized']},
             'agrize': ['agrized'],
             'agrkola': {'agrkolas': []},
             'agrl': {'agrls': []},
             'agrlcol': {'agrlcole': ['agrlcoles']},
             'agrlcola': {'agrlcolas': []},
             'agrlcole': ['agrlcoles'],
             'agrlcultur': {'agrlcultural': [], 'agrlculture': []},
             'agrloultur': {'agrloulture': []},
             'agrnt': {'agrnts': []},
             'agro': {'agroe': ['agroed'], 'agros': []},
             'agroal': {'agroallied': []},
             'agroalimentair': {'agroalimentaire': ['agroalimentaires']},
             'agroalimentaire': ['agroalimentaires'],
             'agroalimentar': {'agroalimentare': []},
             'agroalimentari': {'agroalimentary': []},
             'agroan': {'agroaning': []},
             'agrob': {'agrobates': []},
             'agrobact': {'agrobacte': ['agrobacter']},
             'agrobacte': ['agrobacter'],
             'agrobacteri': {'agrobacterial': []},
             'agrobacteriummedi': {'agrobacteriummediated': []},
             'agrobas': {'agrobased': []},
             'agrobio': {'agrobios': []},
             'agrobiocenos': {'agrobiocenoses': []},
             'agrobiodivers': {'agrobiodiversity': []},
             'agrobiolog': {'agrobiological': [], 'agrobiology': []},
             'agrobiologi': {'agrobiologie': []},
             'agrobiologica': {'agrobiologicas': []},
             'agrobiologist': {'agrobiologists': []},
             'agrobiotechnolog': {'agrobiotechnologies': [], 'agrobiotechnology': []},
             'agroboreali': {'agroborealis': []},
             'agrobotan': {'agrobotanical': []},
             'agrobotani': {'agrobotany': []},
             'agrobureaucrat': {'agrobureaucratic': []},
             'agrobusi': {'agrobusiness': ['agrobusinesses']},
             'agrobusiness': ['agrobusinesses'],
             'agroc': {'agrocities': []},
             'agrocenos': {'agrocenoses': []},
             'agrocenosi': {'agrocenosis': []},
             'agrocentr': {'agrocentric': []},
             'agrocer': {'agroceres': []},
             'agrochcm': {'agrochcmicals': []},
             'agrochem': {'agrochemical': ['agrochemicals', 'agrochemically']},
             'agrochemi': {'agrochemie': []},
             'agrochemical': ['agrochemicals', 'agrochemically'],
             'agrochemist': {'agrochemists': []},
             'agrochemistri': {'agrochemistry': []},
             'agrochimi': {'agrochimie': []},
             'agrochimiqu': {'agrochimiques': []},
             'agrocid': {'agrocide': []},
             'agrocinopin': {'agrocinopine': ['agrocinopines']},
             'agrocinopine': ['agrocinopines'],
             'agroclavin': {'agroclavine': []},
             'agroclim': {'agroclimate': ['agroclimates']},
             'agroclimat': {'agroclimatic': ['agroclimatically']},
             'agroclimate': ['agroclimates'],
             'agroclimatic': ['agroclimatically'],
             'agroclimatolog': {'agroclimatological': [], 'agroclimatology': []},
             'agroclimatologist': {'agroclimatologists': []},
             'agrocoenos': {'agrocoenoses': []},
             'agrocommerci': {'agrocommercial': []},
             'agrocultur': {'agrocultural': []},
             'agrocyb': {'agrocybe': []},
             'agrodiaetu': {'agrodiaetus': []},
             'agrodivers': {'agrodiversity': []},
             'agrodolc': {'agrodolce': []},
             'agrodom': {'agrodome': []},
             'agroe': ['agroed'],
             'agroeabl': {'agroeable': []},
             'agroeciu': {'agroecius': []},
             'agroecolog': {'agroecologic': ['agroecological', 'agroecologically'],
                            'agroecologies': [],
                            'agroecology': []},
             'agroecologic': ['agroecological', 'agroecologically'],
             'agroecologist': {'agroecologists': []},
             'agroeconom': {'agroeconomic': ['agroeconomics']},
             'agroeconomi': {'agroeconomy': []},
             'agroeconomic': ['agroeconomics'],
             'agroeconomist': {'agroeconomists': []},
             'agroecosi': {'agroecosy': ['agroecosys']},
             'agroecosistema': {'agroecosistemas': []},
             'agroecosy': ['agroecosys'],
             'agroecosystem': {'agroecosystems': []},
             'agroecosytem': {'agroecosytems': []},
             'agroecozon': {'agroecozones': []},
             'agroengin': {'agroengineering': []},
             'agroenterpris': {'agroenterprises': []},
             'agroenviron': {'agroenvironment': ['agroenvironments']},
             'agroenvironment': {'agroenvironmental': []},
             'agroetiu': {'agroetius': []},
             'agrofirm': {'agrofirms': []},
             'agroflorest': {'agroflorestal': []},
             'agroforcstri': {'agroforcstry': []},
             'agroforest': {'agroforestal': [],
                            'agroforester': ['agroforesters'],
                            'agroforests': []},
             'agroforestal': {'agroforestales': []},
             'agroforester': ['agroforesters'],
             'agroforesteri': {'agroforesterie': []},
             'agroforesti': {'agroforestiers': [], 'agroforesty': []},
             'agroforestri': {'agroforestry': []},
             'agrogen': {'agrogenic': []},
             'agrogeolog': {'agrogeological': [], 'agrogeology': []},
             'agrogorod': {'agrogorods': []},
             'agrohydrolog': {'agrohydrological': [], 'agrohydrology': []},
             'agroicu': {'agroicus': []},
             'agroiko': {'agroikos': []},
             'agroindu': {'agroindus': []},
             'agroindustri': {'agroindustrial': ['agroindustrialization'],
                              'agroindustries': [],
                              'agroindustry': []},
             'agroindustria': {'agroindustrias': []},
             'agroindustrial': {'agroindustriales': []},
             'agroindustrialis': {'agroindustrialisation': []},
             'agroindustrialist': {'agroindustrialists': []},
             'agroindustriel': {'agroindustriels': []},
             'agroinfect': {'agroinfection': []},
             'agroinfiltr': {'agroinfiltration': []},
             'agroinocul': {'agroinoculation': []},
             'agroinput': {'agroinputs': []},
             'agrola': {'agrolas': []},
             'agrolandscap': {'agrolandscape': ['agrolandscapes']},
             'agrolandscape': ['agrolandscapes'],
             'agroli': {'agrolis': []},
             'agrolog': {'agrological': [], 'agrology': []},
             'agrologist': {'agrologists': []},
             'agrom': {'agromancy': []},
             'agromanageri': {'agromanagerial': []},
             'agromechan': {'agromechanics': []},
             'agromed': {'agromedical': []},
             'agromedicin': {'agromedicine': []},
             'agromegali': {'agromegaly': []},
             'agromelior': {'agromeliorative': []},
             'agromercado': {'agromercados': []},
             'agrometeorolog': {'agrometeorological': [], 'agrometeorology': []},
             'agrometeorologist': {'agrometeorologists': []},
             'agrominer': {'agromineral': []},
             'agrominerai': {'agrominerais': []},
             'agromont': {'agromonte': []},
             'agromorpholog': {'agromorphological': []},
             'agromyc': {'agromyces': []},
             'agromyzid': {'agromyzids': []},
             'agromyzida': {'agromyzidae': []},
             'agron': {'agrons': []},
             'agronegocio': {'agronegocios': []},
             'agronom': {'agronome': ['agronomer', 'agronomes', 'agronomers'],
                         'agronomic': ['agronomics', 'agronomical', 'agronomically'],
                         'agronoms': []},
             'agronome': ['agronomer', 'agronomes', 'agronomers'],
             'agronomi': {'agronomie': [], 'agronomy': []},
             'agronomic': {'agronomice': []},
             'agronomica': {'agronomicas': []},
             'agronomich': {'agronomiche': []},
             'agronomico': {'agronomicos': []},
             'agronomiqu': {'agronomique': ['agronomiques']},
             'agronomique': ['agronomiques'],
             'agronomisch': {'agronomische': []},
             'agronomist': {'agronomist': []},
             'agronomo': {'agronomos': []},
             'agrononi': {'agronony': []},
             'agronski': {'agronsky': []},
             'agroo': {'agroos': []},
             'agrop': {'agrope': []},
             'agropastor': {'agropastoral': ['agropastoralism']},
             'agropastoral': {'agropastorale': []},
             'agropastoralist': {'agropastoralists': []},
             'agropecuaria': {'agropecuarias': []},
             'agropecuario': {'agropecuarios': []},
             'agropedolog': {'agropedological': [], 'agropedology': []},
             'agrophi': {'agrophys': []},
             'agrophys': {'agrophysical': [], 'agrophysics': []},
             'agrophysiolog': {'agrophysiological': []},
             'agropi': {'agropy': []},
             'agropin': {'agropine': [], 'agropinic': []},
             'agroplanta': {'agroplantae': []},
             'agropoli': {'agropolis': []},
             'agropolit': {'agropolitical': [], 'agropolitics': []},
             'agroprocess': {'agroprocessing': []},
             'agroprocessor': {'agroprocessors': []},
             'agroproduct': {'agroproduction': [],
                             'agroproductive': [],
                             'agroproducts': []},
             'agropyron': {'agropyron': []},
             'agroqu': {'agroque': []},
             'agroquimico': {'agroquimicos': []},
             'agror': {'agrore': []},
             'agros': {'agrose': []},
             'agrosauru': {'agrosaurus': []},
             'agroscap': {'agroscape': []},
             'agrosci': {'agroscience': ['agrosciences']},
             'agroscience': ['agrosciences'],
             'agroscientif': {'agroscientific': []},
             'agroscientist': {'agroscientists': []},
             'agroscop': {'agroscope': []},
             'agroservic': {'agroservice': ['agroservices']},
             'agroservice': ['agroservices'],
             'agrosii': {'agrosiis': []},
             'agrosilvicultur': {'agrosilvicultural': [], 'agrosilviculture': []},
             'agrosilvopastor': {'agrosilvopastoral': []},
             'agrosistema': {'agrosistemas': []},
             'agrosli': {'agroslis': []},
             'agrosoci': {'agrosocial': []},
             'agrosocial': {'agrosociales': []},
             'agrosqu': {'agrosque': []},
             'agrost': {'agrostic': []},
             'agrostea': {'agrosteae': []},
             'agrosti': {'agrostis': []},
             'agrostid': {'agrostide': []},
             'agrostidea': {'agrostideae': []},
             'agrostidi': {'agrostidis': []},
             'agrostistachi': {'agrostistachys': []},
             'agrostl': {'agrostls': []},
             'agrostographi': {'agrostographie': []},
             'agrostoid': {'agrostoides': []},
             'agrostolog': {'agrostological': [], 'agrostology': []},
             'agrostologist': {'agrostologists': []},
             'agrosylvopastor': {'agrosylvopastoral': []},
             'agrosystem': {'agrosystemes': [], 'agrosystems': []},
             'agrot': {'agroted': [], 'agrotes': []},
             'agrotechn': {'agrotechnic': ['agrotechnics',
                                           'agrotechnical',
                                           'agrotechnically']},
             'agrotechni': {'agrotechny': []},
             'agrotechnic': ['agrotechnics', 'agrotechnical', 'agrotechnically'],
             'agrotechnician': {'agrotechnicians': []},
             'agrotechniqu': {'agrotechnique': ['agrotechniques']},
             'agrotechnique': ['agrotechniques'],
             'agrotechnolog': {'agrotechnological': [],
                               'agrotechnologies': [],
                               'agrotechnology': []},
             'agroterror': {'agroterrorism': []},
             'agrothereut': {'agrothereutes': []},
             'agroti': {'agrotis': []},
             'agrotida': {'agrotidae': []},
             'agrotina': {'agrotinae': []},
             'agrotour': {'agrotourism': []},
             'agrotown': {'agrotowns': []},
             'agrotyp': {'agrotype': ['agrotypes']},
             'agrotype': ['agrotypes'],
             'agroueru': {'agrouerus': []},
             'agroup': {'agroups': []},
             'agrovil': {'agroville': ['agrovilles']},
             'agrovila': {'agrovilas': []},
             'agroville': ['agrovilles'],
             'agrow': {'agrowing': []},
             'agrowast': {'agrowaste': ['agrowastes']},
             'agrowaste': ['agrowastes'],
             'agroyanni': {'agroyannis': []},
             'agrozoolog': {'agrozoology': []},
             'agrozootechn': {'agrozootechnical': []},
             'agrp': {'agrps': []},
             'agrr': {'agrre': []},
             'agrre': {'agrreed': []},
             'agrrement': {'agrrements': []},
             'agrress': {'agrression': [], 'agrressive': []},
             'agrs': {'agrse': ['agrsed']},
             'agrse': ['agrsed'],
             'agrsgat': {'agrsgation': []},
             'agrsmen': {'agrsmens': []},
             'agrt': {'agrte': ['agrted']},
             'agrtcola': {'agrtcolas': []},
             'agrtcultur': {'agrtcultural': [], 'agrtculture': []},
             'agrte': ['agrted'],
             'agrtgat': {'agrtgation': []},
             'agrtmen': {'agrtmens': []},
             'agru': {'agrue': ['agrues', 'agrued'], 'agruing': [], 'agrus': []},
             'agrucultur': {'agrucultural': [], 'agruculture': []},
             'agrue': ['agrues', 'agrued'],
             'agrueru': {'agruerus': []},
             'agrum': {'agrume': ['agrumes']},
             'agrume': ['agrumes'],
             'agrument': {'agruments': []},
             'agrumqu': {'agrumque': []},
             'agrupacion': {'agrupaciones': []},
             'agrupada': {'agrupadas': []},
             'agrupado': {'agrupados': []},
             'agrupamento': {'agrupamentos': []},
             'agrupamiento': {'agrupamientos': []},
             'agrupamo': {'agrupamos': []},
             'agruparlo': {'agruparlos': []},
             'agrupars': {'agruparse': []},
             'agry': ['agrys'],
             'agryl': {'agryle': []},
             'agrypniu': {'agrypnius': []},
             'agrypnu': {'agrypnus': []},
             'agryri': {'agryris': []},
             'agrys': {'agryse': []},
             'ags': {'agse': []},
             'agscen': {'agscene': []},
             'agsnci': {'agsncies': [], 'agsncy': []},
             'agsnt': {'agsnts': []},
             'agspecif': {'agspecific': []},
             'agsteribb': {'agsteribbe': []},
             'agston': {'agstone': []},
             'agt': {'agte': [], 'agting': [], 'agts': []},
             'agta': {'agtas': []},
             'agte': {'agtee': ['agteed', 'agtees']},
             'agtee': ['agteed', 'agtees'],
             'agteeabl': {'agteeable': [], 'agteeably': []},
             'agteement': {'agteements': []},
             'agterdenbo': {'agterdenbos': []},
             'agterry': {'agterryer': ['agterryers']},
             'agterryer': ['agterryers'],
             'agth': {'agthe': []},
             'agticultur': {'agticultural': [], 'agticulture': []},
             'agticultut': {'agticultutal': []},
             'agtiend': {'agtiende': []},
             'agtiu': {'agtius': []},
             'agtnci': {'agtncy': []},
             'agtnt': {'agtnts': []},
             'agu': {'ague': ['agued', 'aguely', 'agueli', 'agueness'],
                     'aguing': [],
                     'agus': []},
             'agua': ['aguae'],
             'aguac': {'aguacate': []},
             'aguacalient': {'aguacaliente': ['aguacalientes']},
             'aguacaliente': ['aguacalientes'],
             'aguacat': {'aguacatal': []},
             'aguacero': {'aguaceros': []},
             'aguacil': {'aguaciles': []},
             'aguacultur': {'aguaculture': []},
             'aguad': {'aguade': []},
             'aguada': {'aguadas': []},
             'aguadent': {'aguadente': []},
             'aguadient': {'aguadiente': []},
             'aguado': {'aguados': []},
             'aguador': {'aguadores': [], 'aguadors': []},
             'aguadora': {'aguadoras': []},
             'aguadulc': {'aguadulce': []},
             'aguafiesta': {'aguafiestas': []},
             'aguafuert': {'aguafuerte': ['aguafuertes']},
             'aguafuerte': ['aguafuertes'],
             'aguag': {'aguage': ['aguages']},
             'aguage': ['aguages'],
             'aguai': {'aguais': []},
             'aguaj': {'aguaje': ['aguajes']},
             'aguajal': {'aguajales': []},
             'aguaje': ['aguajes'],
             'agualegua': {'agualeguas': []},
             'aguanav': {'aguanaval': []},
             'aguanidin': {'aguanidine': []},
             'aguano': {'aguanos': []},
             'aguant': {'aguante': []},
             'aguantars': {'aguantarse': []},
             'aguap': {'aguape': []},
             'aguapehi': {'aguapehy': []},
             'aguar': {'aguars': []},
             'aguara': {'aguaras': []},
             'aguaragu': {'aguarague': []},
             'aguarante': {'aguarantee': []},
             'aguard': {'aguarde': []},
             'aguarda': {'aguardas': []},
             'aguardamo': {'aguardamos': []},
             'aguardent': {'aguardente': ['aguardentes']},
             'aguardente': ['aguardentes'],
             'aguardient': {'aguardiente': ['aguardientes']},
             'aguardiente': ['aguardientes'],
             'aguarel': {'aguareles': []},
             'aguarra': {'aguarras': []},
             'aguaruna': {'aguarunas': []},
             'aguasc': {'aguascal': []},
             'aguascahent': {'aguascahentes': []},
             'aguascalicnt': {'aguascalicntes': []},
             'aguascalient': {'aguascaliente': ['aguascalientes']},
             'aguascalientc': {'aguascalientcs': []},
             'aguascaliente': ['aguascalientes'],
             'aguasealient': {'aguasealientes': []},
             'aguat': {'aguatic': []},
             'aguatero': {'aguateros': []},
             'aguaticu': {'aguaticus': []},
             'aguaverd': {'aguaverde': []},
             'aguayo': {'aguayos': []},
             'agud': {'agudal': [], 'agudes': []},
             'aguda': {'agudas': []},
             'agudament': {'agudamente': []},
             'agudeza': {'agudezas': []},
             'agudist': {'agudists': []},
             'agudo': {'agudos': []},
             'ague': ['agued', 'aguely', 'agueli', 'agueness'],
             'aguecak': {'aguecake': []},
             'aguecheek': {'aguecheeks': []},
             'agued': {'aguedal': []},
             'agueda': {'aguedas': []},
             'aguefac': {'agueface': []},
             'aguefit': {'aguefits': []},
             'aguel': {'aguelles': []},
             'aguelman': {'aguelmane': []},
             'aguen': {'aguenes': []},
             'aguena': {'aguenaou': []},
             'agueou': {'agueous': []},
             'aguer': {'aguere': []},
             'aguereberri': {'aguereberry': []},
             'aguero': {'agueros': []},
             'aguerr': {'aguerre': []},
             'aguerreber': {'aguerrebere': []},
             'aguerrever': {'aguerrevere': []},
             'aguerri': {'aguerrie': ['aguerries'], 'aguerris': []},
             'aguerrido': {'aguerridos': []},
             'aguerrie': ['aguerries'],
             'aguess': {'aguesse': []},
             'aguesseau': {'aguesseaus': []},
             "aguesseau'": {"aguesseau's": []},
             'aguessi': {'aguessy': []},
             'aguet': {'aguetant': [], 'aguets': []},
             'aguett': {'aguettant': []},
             'aguewe': {'agueweed': []},
             'agugli': {'aguglie': []},
             'aguglion': {'aguglione': []},
             'agui': {'aguie': [], 'aguis': []},
             'aguia': {'aguias': []},
             'aguiar': {'aguiars': []},
             "aguiar'": {"aguiar's": []},
             'aguiaz': {'aguiaze': []},
             'aguib': {'aguibou': []},
             'aguid': {'aguide': []},
             'aguierr': {'aguierre': []},
             'aguieu': {'aguieus': []},
             'aguif': {'aguifer': []},
             'aguiir': {'aguiire': []},
             'aguijon': {'aguijones': []},
             'aguil': {'aguile': ['aguiles', 'aguiler', 'aguilers'],
                       'aguiling': [],
                       'aguille': ['aguilles']},
             'aguila': {'aguilas': []},
             'aguilafuent': {'aguilafuente': []},
             'aguilar': {'aguilares': [], 'aguilars': []},
             "aguilar'": {"aguilar's": []},
             'aguilarit': {'aguilarite': []},
             'aguile': ['aguiles', 'aguiler', 'aguilers'],
             'aguilera': {'aguileras': []},
             'aguilett': {'aguilettes': []},
             'aguilha': {'aguilhas': []},
             'aguililla': {'aguilillas': []},
             'aguilillan': {'aguilillans': []},
             'aguilla': {'aguillas': []},
             'aguille': ['aguilles'],
             'aguillett': {'aguillettes': []},
             'aguillon': {'aguillons': []},
             'aguilloniu': {'aguillonius': []},
             'aguilo': {'aguilos': []},
             'aguiloniu': {'aguilonius': []},
             'aguilti': {'aguilty': []},
             'aguilucho': {'aguiluchos': []},
             'aguim': {'aguimes': []},
             'aguin': {'aguine': []},
             'aguina': {'aguinas': []},
             'aguinagald': {'aguinagalde': []},
             'aguinaldo': {'aguinaldos': []},
             'aguini': {'aguinis': []},
             'aguir': {'aguire': []},
             'aguire': {'aguiree': []},
             'aguirr': {'aguirre': ['aguirres']},
             'aguirre': ['aguirres'],
             'aguirresarob': {'aguirresarobe': []},
             'aguirrezab': {'aguirrezabal': []},
             'aguish': {'aguishness': []},
             'aguishli': {'aguishly': []},
             'aguisi': {'aguisy': []},
             'aguita': {'aguitas': []},
             'aguitain': {'aguitaine': []},
             'aguiz': {'aguize': []},
             'aguja': {'agujas': []},
             'agujero': {'agujeros': []},
             'agujeta': {'agujetas': []},
             'agujita': {'agujitas': []},
             'agul': {'agulable': [],
                      'agulant': ['agulants'],
                      'agulated': [],
                      'agulates': [],
                      'agulating': [],
                      'agulation': [],
                      'agule': [],
                      'aguls': []},
             'agula': {'agulas': []},
             'agulant': ['agulants'],
             'agulha': {'agulhas': []},
             'agulhu': {'agulhus': []},
             'aguli': {'aguliers': [], 'agulis': []},
             'agulia': {'agulias': []},
             'agulla': {'agullas': []},
             'agulrr': {'agulrre': []},
             'agumb': {'agumbe': []},
             'agument': {'agumentation': [],
                         'agumented': [],
                         'agumenting': [],
                         'aguments': []},
             'agumkakrim': {'agumkakrime': []},
             'agun': {'agune': [], 'agunning': [], 'aguns': []},
             'agunbiad': {'agunbiade': []},
             'agundi': {'agundis': []},
             'agung': {'agungs': []},
             'agunloy': {'agunloye': []},
             'aguno': {'agunos': []},
             'agur': {'agure': ['agures'], 'agurs': []},
             'aguranab': {'aguranabe': []},
             'agure': ['agures'],
             'agurel': {'agurell': []},
             'aguri': {'aguris': []},
             'agurski': {'agursky': []},
             'agust': {'aguste': []},
             'agusta': {'agustas': []},
             'agustin': {'agustine': ['agustines'], 'agustins': []},
             'agustina': {'agustinas': []},
             'agustine': ['agustines'],
             'agustinian': {'agustinians': []},
             'agustiniana': {'agustinianas': []},
             'agustino': {'agustinos': []},
             'agustinu': {'agustinus': []},
             'agusto': {'agustos': []},
             'agustu': {'agustus': []},
             'agustulu': {'agustulus': []},
             'agut': {'agute': []},
             'agutaino': {'agutainos': []},
             'aguti': {'agutis': []},
             'agutt': {'agutte': ['agutter', 'aguttes']},
             'agutte': ['agutter', 'aguttes'],
             'agutu': {'agutus': []},
             'agv': {'agvs': []},
             'agvin': {'agvins': []},
             'agw': {'agwe': [], 'agws': []},
             'agwa': {'agwas': []},
             'agwan': {'agwans': []},
             'agwanu': {'agwanus': []},
             'agwe': {'agwee': []},
             'agwilin': {'agwilines': []},
             'agwin': {'agwine': []},
             'agwis': {'agwisance': []},
             'agwyn': {'agwyne': []},
             'agy': {'agye': []},
             'agyar': {'agyare': []},
             'agyda': {'agydas': []},
             'agyeu': {'agyeus': []},
             'agyieu': {'agyieus': []},
             'agyl': {'agyle': []},
             'agylaeu': {'agylaeus': []},
             'agyllaean': {'agyllaeans': []},
             'agylleu': {'agylleus': []},
             'agyn': {'agyne': []},
             'agyo': {'agyos': []},
             'agypt': {'agypte': ['agypter', 'agypters']},
             'agypte': ['agypter', 'agypters'],
             'agypten': {'agyptens': []},
             'agyptenreis': {'agyptenreise': []},
             'agyptiacu': {'agyptiacus': []},
             'agyptisch': {'agyptische': ['agyptischer', 'agyptisches']},
             'agyptische': ['agyptischer', 'agyptisches'],
             'agyptiu': {'agyptius': []},
             'agyptologi': {'agyptologie': []},
             'agyptologisch': {'agyptologische': ['agyptologisches']},
             'agyptologische': ['agyptologisches'],
             'agyr': {'agyric': []},
             'agyri': {'agyris': []},
             'agyrophil': {'agyrophilic': []},
             'agyrrhio': {'agyrrhios': []},
             'agyrrhiu': {'agyrrhius': []},
             'agyrt': {'agyrtes': []},
             'agyten': {'agytene': []}}
