#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ah = {"ah'": {"ah'ed": []},
             "ah's": {"ah'se": []},
             "ah'v": {"ah've": []},
             'aha': {'ahae': ['ahaed'], 'ahas': []},
             'ahab': {'ahab': []},
             'ahac': {'ahace': []},
             'ahacu': {'ahacus': []},
             'ahad': {'ahade': ['ahaded', 'ahades'], 'ahads': []},
             'ahade': {'ahadee': ['ahadees']},
             'ahadee': ['ahadees'],
             'ahademi': {'ahademie': []},
             'ahadi': {'ahadie': [], 'ahadis': [], 'ahady': []},
             'ahadith': {'ahadiths': []},
             'ahadow': {'ahadows': []},
             'ahae': ['ahaed'],
             'ahaemolyt': {'ahaemolytic': []},
             'ahafo': {'ahafos': []},
             'ahafueru': {'ahafuerus': []},
             'ahagg': {'ahagger': []},
             'ahaggar': {'ahaggars': []},
             'ahah': {'ahahs': []},
             'ahair': {'ahairs': []},
             'ahaiyut': {'ahaiyute': []},
             'ahak': {'ahake': [], 'ahaking': []},
             'ahal': {'ahale': ['ahales'], 'ahall': [], 'ahals': []},
             'ahala': {'ahalas': []},
             'ahale': ['ahales'],
             'ahali': {'ahaly': []},
             'ahall': {'ahalll': []},
             'ahalon': {'ahalone': []},
             'ahaltsi': {'ahaltsis': []},
             'ahalya': {'ahalyas': []},
             'ahalysi': {'ahalysis': []},
             'aham': {'ahame': ['ahamed'], 'ahamiti': [], 'ahammed': [], 'ahams': []},
             'ahama': {'ahamas': []},
             'ahamad': {'ahamadou': []},
             'ahame': ['ahamed'],
             'ahameful': {'ahamefule': []},
             'ahamkara': {'ahamkaras': []},
             'ahamm': {'ahammer': []},
             'ahan': {'ahane': [], 'ahans': []},
             'ahand': {'ahandful': []},
             'ahandon': {'ahandoned': [],
                         'ahandoning': [],
                         'ahandonment': [],
                         'ahandons': []},
             'ahandsom': {'ahandsome': []},
             'ahang': {'ahange': ['ahanger', 'ahanges', 'ahanged'], 'ahanging': []},
             'ahange': ['ahanger', 'ahanges', 'ahanged'],
             'ahans': {'ahansal': []},
             'ahanta': {'ahantas': []},
             'ahap': {'ahape': ['ahaped', 'ahapes']},
             'ahape': ['ahaped', 'ahapes'],
             'ahappi': {'ahappy': []},
             'ahapt': {'ahapter': []},
             'ahar': {'ahare': ['ahares', 'ahared'], 'aharing': [], 'ahars': []},
             'ahara': {'aharas': []},
             'aharact': {'aharacter': []},
             'aharb': {'aharbal': []},
             'ahardan': {'ahardane': []},
             'ahardwar': {'ahardware': []},
             'ahare': ['ahares', 'ahared'],
             'aharg': {'aharge': ['aharges']},
             'aharge': ['aharges'],
             'ahari': {'aharis': []},
             'aharian': {'aharians': []},
             'aharl': {'aharlal': []},
             'aharmon': {'aharmonic': []},
             'aharoni': {'aharony': []},
             'aharpercollinspublish': {'aharpercollinspublishers': []},
             'aharpertrophi': {'aharpertrophy': []},
             'aharpiec': {'aharpiece': []},
             'aharpli': {'aharply': []},
             'ahas': {'ahase': ['ahased', 'ahasement']},
             'ahase': ['ahased', 'ahasement'],
             'ahaseru': {'ahaserus': []},
             'ahaseuru': {'ahaseurus': []},
             'ahash': {'ahashed': []},
             'ahashueru': {'ahashuerus': []},
             'ahasimu': {'ahasimus': []},
             'ahasneru': {'ahasnerus': []},
             'ahassueru': {'ahassuerus': []},
             'ahasu': {'ahasuer': []},
             'ahasucru': {'ahasucrus': []},
             'ahasuem': {'ahasuems': []},
             'ahasueni': {'ahasuenis': []},
             'ahasuer': {'ahasueres': []},
             'ahasuera': {'ahasueras': []},
             'ahasuern': {'ahasuerns': []},
             'ahasuero': {'ahasueros': []},
             'ahasueru': {'ahasuerus': []},
             'ahasuerus': {'ahasueruses': []},
             'ahasv': {'ahasver': ['ahasvers']},
             'ahasver': ['ahasvers'],
             'ahasvero': {'ahasveros': []},
             'ahasveru': {'ahasverus': []},
             'ahat': {'ahate': ['ahates', 'ahated', 'ahatement'], 'ahating': []},
             'ahata': {'ahatas': []},
             'ahate': ['ahates', 'ahated', 'ahatement'],
             'ahatomi': {'ahatomy': []},
             'ahatti': {'ahattis': []},
             'ahau': {'ahaus': []},
             'ahaustr': {'ahaustral': []},
             'ahav': {'ahaval': [], 'ahave': [], 'ahaving': []},
             'ahava': {'ahavas': []},
             'ahawk': {'ahawking': []},
             'ahaziah': {'ahaziahs': []},
             'ahazueru': {'ahazuerus': []},
             'ahb': {'ahbe': [], 'ahbs': []},
             'ahba': {'ahbas': []},
             'ahban': {'ahbans': []},
             'ahbat': {'ahbate': []},
             'ahbay': {'ahbaye': []},
             'ahbey': {'ahbeys': []},
             'ahbi': {'ahbie': [], 'ahby': []},
             'ahbot': {'ahbots': []},
             'ahbrevi': {'ahbreviations': []},
             'ahc': {'ahce': [], 'ahcs': []},
             'ahcadi': {'ahcady': []},
             'ahcay': {'ahcays': []},
             'ahccc': {'ahcccs': []},
             'ahcen': {'ahcene': []},
             'ahciev': {'ahcieve': ['ahcieved']},
             'ahcieve': ['ahcieved'],
             'ahcnobarbu': {'ahcnobarbus': []},
             'ahctth': {'ahctthe': []},
             'ahcuju': {'ahcujus': []},
             'ahd': {'ahde': [], 'ahds': []},
             'ahdde': {'ahddee': []},
             'ahder': {'ahdere': []},
             'ahdi': {'ahdis': [], 'ahdy': []},
             'ahdic': {'ahdicate': ['ahdicated'], 'ahdication': []},
             'ahdicate': ['ahdicated'],
             'ahdnam': {'ahdname': []},
             'ahdomin': {'ahdominal': []},
             'ahdth': {'ahdthe': []},
             'ahducen': {'ahducens': []},
             'ahduct': {'ahducted': [], 'ahduction': []},
             'ahe': {'ahed': [], 'ahee': ['aheed'], 'ahes': [], 'ahing': []},
             'ahea': {'aheas': []},
             'ahead': {'aheadativeness': [],
                       'aheaders': [],
                       'aheading': [],
                       'aheadism': [],
                       'aheadness': [],
                       'aheads': []},
             'aheadach': {'aheadache': []},
             'aheaded': {'aheadedness': []},
             'aheadi': {'aheady': []},
             'aheadit': {'aheaditiveness': []},
             'aheal': {'ahealing': []},
             'ahealthi': {'ahealthy': []},
             'aheam': {'aheame': []},
             'ahear': {'ahearing': []},
             'ahearn': {'ahearne': [], 'ahearns': []},
             'aheat': {'aheating': []},
             'aheavi': {'aheavy': []},
             'aheavili': {'aheavily': []},
             'aheay': {'aheays': []},
             'ahec': {'ahecs': []},
             'ahect': {'ahected': [], 'ahection': []},
             'ahedr': {'ahedral': []},
             'ahee': ['aheed'],
             'aheer': {'aheers': []},
             'aheet': {'aheets': []},
             'aheg': {'aheged': []},
             'aheghani': {'aheghanies': []},
             'ahegheni': {'aheghenies': []},
             'aheil': {'aheille': []},
             'ahel': {'ahele': ['aheles'], 'ahelical': [], 'ahell': ['ahells']},
             'ahele': ['aheles'],
             'ahelic': {'ahelices': []},
             'ahell': ['ahells'],
             'aheloo': {'aheloos': []},
             'ahelt': {'ahelter': []},
             'ahem': ['aheme', 'ahemed', 'ahemmed', 'ahemical', 'ahemming', 'ahemative'],
             'ahemagn': {'ahemagne': []},
             'ahemer': {'ahemeral': []},
             'ahemfi': {'ahemfie': []},
             'ahemolyt': {'ahemolytic': []},
             'ahen': {'ahenated': [], 'ahenation': [], 'ahene': [], 'ahens': []},
             'ahenaki': {'ahenakis': []},
             'ahenbi': {'ahenby': []},
             'ahend': {'ahende': []},
             'ahendland': {'ahendlandes': []},
             'aheneu': {'aheneus': []},
             'ahenfi': {'ahenfie': []},
             'aheni': {'ahenis': []},
             'ahenni': {'ahenny': []},
             'ahenobarbu': {'ahenobarbus': []},
             'ahent': {'ahente': []},
             'ahenza': {'ahenzae': []},
             'ahepan': {'ahepans': []},
             'ahequ': {'aheque': []},
             'aher': {'aheration': ['aherations'],
                      'ahere': ['ahered', 'aherents', 'aherence'],
                      'ahering': [],
                      'aherity': [],
                      'ahers': []},
             'aheration': ['aherations'],
             'ahercrombi': {'ahercrombie': [], 'ahercromby': []},
             'ahercromhi': {'ahercromhie': []},
             'aherdan': {'aherdane': []},
             'aherdar': {'aherdare': []},
             'aherdeenshir': {'aherdeenshire': []},
             'ahere': ['ahered', 'aherents', 'aherence'],
             'ahergavenni': {'ahergavenny': []},
             'aheri': {'aheris': []},
             'aheria': {'aherias': []},
             'aheriu': {'aherius': []},
             'aheriya': {'aheriyas': []},
             'ahermatyp': {'ahermatypes': [], 'ahermatypic': []},
             'ahern': {'ahernative': ['ahernatives', 'ahernatively'],
                       'aherne': ['ahernes'],
                       'aherns': []},
             'ahernathi': {'ahernathy': []},
             'ahernative': ['ahernatives', 'ahernatively'],
             'aherne': ['ahernes'],
             'ahernethi': {'ahernethy': []},
             'ahero': {'aheroic': []},
             'aherr': {'aherrant': [], 'aherration': ['aherrations']},
             'aherration': ['aherrations'],
             'ahertum': {'ahertums': []},
             'ahes': {'ahese': [], 'ahesive': []},
             'ahet': {'ahetted': [], 'ahetting': []},
             'aheterogen': {'aheterogeneous': []},
             'ahettor': {'ahettors': []},
             'ahetz': {'ahetze': []},
             'aheurist': {'aheuristic': []},
             'aheurt': {'aheurter': []},
             'ahey': {'aheyance': []},
             'aheyn': {'aheyne': []},
             'ahf': {'ahfs': []},
             'ahfachke': {'ahfachkee': []},
             'ahfr': {'ahfrs': []},
             'ahfu': {'ahfus': []},
             'ahg': {'ahge': [], 'ahgs': []},
             'ahga': {'ahgas': []},
             'ahgel': {'ahgeles': []},
             'ahgemein': {'ahgemeine': []},
             'ahgira': {'ahgiras': []},
             'ahgiras': {'ahgirases': []},
             'ahgirasa': {'ahgirasas': []},
             'ahgn': {'ahgned': []},
             'ahgula': {'ahgulas': []},
             'ahh': {'ahhe': [], 'ahhhed': [], 'ahhhing': [], 'ahhs': []},
             'ahha': {'ahhas': []},
             'ahhevil': {'ahheville': []},
             'ahhh': {'ahhhhed': [], 'ahhhs': []},
             'ahhhh': {'ahhhhs': []},
             'ahhi': {'ahhie': [], 'ahhy': []},
             'ahhiyawan': {'ahhiyawans': []},
             'ahhm': {'ahhmed': []},
             'ahhor': {'ahhorred': [], 'ahhors': []},
             'ahhorr': {'ahhorrence': [], 'ahhorrent': []},
             'ahhotp': {'ahhotpe': []},
             'ahhrevi': {'ahhreviated': [], 'ahhreviation': ['ahhreviations']},
             'ahhreviation': ['ahhreviations'],
             'ahhuss': {'ahhusser': []},
             'ahi': {'ahie': ['ahies', 'ahied'], 'ahis': [], 'ahy': []},
             'ahia': {'ahias': []},
             'ahiadek': {'ahiadeke': []},
             'ahianc': {'ahiance': []},
             'ahid': {'ahide': ['ahided', 'ahides'], 'ahiding': []},
             'ahide': ['ahided', 'ahides'],
             'ahie': ['ahies', 'ahied'],
             'ahier': {'ahiers': []},
             'ahierarch': {'ahierarchical': []},
             'ahierarchi': {'ahierarchy': []},
             'ahiev': {'ahieve': ['ahiever', 'ahieved', 'ahievement', 'ahievements']},
             'ahieve': ['ahiever', 'ahieved', 'ahievement', 'ahievements'],
             'ahiez': {'ahiezer': []},
             'ahift': {'ahifted': [], 'ahifting': [], 'ahifts': []},
             'ahigh': {'ahigher': []},
             'ahighli': {'ahighly': []},
             'ahijada': {'ahijadas': []},
             'ahijado': {'ahijados': []},
             'ahikir': {'ahikire': []},
             'ahil': {'ahile': [], 'ahilities': [], 'ahility': [], 'ahill': []},
             'ahilen': {'ahilene': []},
             'ahiliri': {'ahiliry': []},
             'ahim': {'ahimal': ['ahimals'], 'ahime': [], 'ahimiti': []},
             'ahimaa': {'ahimaas': []},
             'ahimal': ['ahimals'],
             'ahimbisibw': {'ahimbisibwe': []},
             'ahims': {'ahimsic': []},
             'ahin': {'ahine': [], 'ahining': []},
             'ahina': {'ahinas': []},
             'ahincadament': {'ahincadamente': []},
             'ahing': {'ahinger': []},
             'ahip': {'ahipe': [],
                      'ahipment': [],
                      'ahipped': [],
                      'ahipping': [],
                      'ahips': []},
             'ahipen': {'ahipene': []},
             'ahipp': {'ahipper': []},
             'ahir': {'ahire': [], 'ahirs': []},
             'ahira': {'ahiras': []},
             'ahiramit': {'ahiramites': []},
             'ahirw': {'ahirwal': []},
             'ahistonc': {'ahistoncal': []},
             'ahistor': {'ahistoric': ['ahistorical',
                                       'ahistoricity',
                                       'ahistorically',
                                       'ahistoricality'],
                         'ahistorism': []},
             'ahistori': {'ahistorial': [], 'ahistory': []},
             'ahistoric': {'ahistoricalness': [],
                           'ahistoricism': [],
                           'ahistoricized': [],
                           'ahistoricizing': []},
             'ahistoriqu': {'ahistorique': []},
             'ahistorisch': {'ahistorische': []},
             'ahistoryofth': {'ahistoryofthe': []},
             'ahistot': {'ahistotical': []},
             'ahit': {'ahite': []},
             'ahita': {'ahitas': []},
             'ahithophel': {'ahithophels': []},
             'ahitophel': {'ahitophels': []},
             'ahiu': {'ahius': []},
             'ahiv': {'ahivant': []},
             'ahj': {'ahjs': []},
             'ahjur': {'ahjuration': [], 'ahjure': ['ahjured']},
             'ahjure': ['ahjured'],
             'ahk': {'ahke': [], 'ahking': [], 'ahks': []},
             'ahke': {'ahkee': []},
             'ahkm': {'ahkmed': []},
             'ahkwesahsn': {'ahkwesahsne': []},
             'ahl': {'ahle': ['ahled', 'ahles'], 'ahling': [], 'ahlness': [], 'ahls': []},
             'ahla': {'ahlas': []},
             'ahlada': {'ahladas': []},
             'ahland': {'ahlander': []},
             'ahlat': {'ahlation': []},
             'ahlberg': {'ahlbergs': []},
             'ahle': {'ahlee': []},
             'ahlefeld': {'ahlefelds': []},
             'ahlefeldt': {'ahlefeldts': []},
             'ahlemey': {'ahlemeyer': []},
             'ahlen': {'ahlener': [], 'ahlens': []},
             'ahleniu': {'ahlenius': []},
             'ahler': {'ahlering': [], 'ahlers': []},
             'ahlersmey': {'ahlersmeyer': []},
             'ahlfor': {'ahlfors': []},
             'ahlgren': {'ahlgrens': []},
             'ahlhaus': {'ahlhauser': []},
             'ahli': {'ahly': []},
             'ahlind': {'ahlinder': []},
             'ahlmey': {'ahlmeyer': []},
             'ahlna': {'ahlnas': []},
             'ahlon': {'ahlone': []},
             'ahlp': {'ahlpped': []},
             'ahlr': {'ahlrs': []},
             'ahlrich': {'ahlrichs': []},
             'ahlroo': {'ahlroos': []},
             'ahlschlag': {'ahlschlager': []},
             'ahlschwed': {'ahlschwede': []},
             'ahlsel': {'ahlsell': []},
             'ahlstrom': {'ahlstroms': []},
             'ahlswed': {'ahlswede': []},
             'ahlt': {'ahlte': []},
             'ahlu': {'ahlus': []},
             'ahlut': {'ahlutions': []},
             'ahluwalia': {'ahluwalias': []},
             'ahlver': {'ahlvers': []},
             'ahlwardt': {'ahlwardts': []},
             'ahm': {'ahme': ['ahmed', 'ahmes', 'ahmeds'], 'ahmmed': [], 'ahms': []},
             'ahma': {'ahmas': []},
             'ahmad': {'ahmade': [], 'ahmadism': [], 'ahmadou': [], 'ahmads': []},
             'ahmadi': {'ahmadies': [], 'ahmadis': [], 'ahmady': []},
             'ahmadia': {'ahmadias': []},
             'ahmadiya': {'ahmadiyas': []},
             'ahmadiyah': {'ahmadiyahs': []},
             'ahmadiyya': {'ahmadiyyas': []},
             'ahmadiyyah': {'ahmadiyyahs': []},
             'ahmadl': {'ahmadls': []},
             'ahmadnag': {'ahmadnager': []},
             'ahmadzai': {'ahmadzais': []},
             'ahman': {'ahmans': []},
             'ahmana': {'ahmanas': []},
             'ahmanson': {'ahmansons': []},
             'ahme': {'ahmeed': []},
             'ahmed': {'ahmede': [], 'ahmedou': []},
             'ahmedab': {'ahmedabed': []},
             'ahmedabadi': {'ahmedabadis': []},
             'ahmede': {'ahmedee': []},
             'ahmedi': {'ahmedis': [], 'ahmedy': []},
             'ahmedia': {'ahmedias': []},
             'ahmediy': {'ahmediye': []},
             'ahmediya': {'ahmediyas': []},
             'ahmediyya': {'ahmediyyas': []},
             'ahmednag': {'ahmednager': []},
             'ahmednugg': {'ahmednugger': []},
             'ahmedpor': {'ahmedpore': []},
             'ahmedzy': {'ahmedzye': []},
             'ahmentari': {'ahmentary': []},
             'ahmet': {'ahmets': []},
             'ahmetov': {'ahmetovic': []},
             'ahmi': {'ahmy': []},
             'ahmin': {'ahmins': []},
             'ahmo': {'ahmos': []},
             'ahmos': {'ahmose': ['ahmoses']},
             'ahmose': ['ahmoses'],
             'ahmosi': {'ahmosis': []},
             'ahmt': {'ahmte': []},
             'ahmude': {'ahmudee': []},
             'ahmuti': {'ahmuty': []},
             'ahn': {'ahne': ['ahnes', 'ahned'], 'ahns': []},
             'ahna': {'ahnas': []},
             'ahnahawa': {'ahnahawas': []},
             'ahnahaway': {'ahnahaways': []},
             'ahnanac': {'ahnanacs': []},
             'ahnape': {'ahnapee': []},
             'ahnay': {'ahnayer': []},
             'ahnc': {'ahnces': []},
             'ahnd': {'ahnde': []},
             'ahndet': {'ahndete': []},
             'ahne': {'ahnee': []},
             'ahneg': {'ahnegation': []},
             'ahnel': {'ahnell': []},
             'ahnelnd': {'ahnelnde': []},
             'ahnelt': {'ahnelte': []},
             'ahnenbild': {'ahnenbilder': []},
             'ahnencultu': {'ahnencultus': []},
             'ahnend': {'ahnende': []},
             'ahnenerb': {'ahnenerbe': []},
             'ahnengaleri': {'ahnengalerie': []},
             'ahnengeist': {'ahnengeister': []},
             'ahnenglaub': {'ahnenglaube': []},
             'ahnenkultu': {'ahnenkultus': []},
             'ahnenreih': {'ahnenreihe': []},
             'ahnensa': {'ahnensaal': []},
             'ahnet': {'ahnete': []},
             'ahni': {'ahny': []},
             'ahnighti': {'ahnighty': []},
             'ahnika': {'ahnikas': []},
             'ahnirant': {'ahnirante': []},
             'ahnlich': {'ahnliche': ['ahnliches', 'ahnlicher']},
             'ahnliche': ['ahnliches', 'ahnlicher'],
             'ahnlicherweis': {'ahnlicherweise': []},
             'ahnlichkeit': {'ahnlichkeits': []},
             'ahnlichkeitsdiagnos': {'ahnlichkeitsdiagnose': []},
             'ahnlichkeitstheori': {'ahnlichkeitstheorie': []},
             'ahnn': {'ahnne': []},
             'ahnohad': {'ahnohades': []},
             'ahnond': {'ahnonds': []},
             'ahnorm': {'ahnormal': ['ahnormally', 'ahnormality', 'ahnormalities']},
             'ahnormal': ['ahnormally', 'ahnormality', 'ahnormalities'],
             'ahns': {'ahnse': []},
             'ahnshous': {'ahnshouse': ['ahnshouses']},
             'ahnshouse': ['ahnshouses'],
             'ahnt': {'ahnte': []},
             'ahnungslo': {'ahnungslos': []},
             'ahnungslos': {'ahnungslose': []},
             'ahnungsvol': {'ahnungsvoll': ['ahnungsvolle', 'ahnungsvoller']},
             'ahnungsvoll': ['ahnungsvolle', 'ahnungsvoller'],
             'ahnv': {'ahnve': []},
             'aho': {'ahoe': ['ahoes'], 'ahos': []},
             'ahoay': {'ahoays': []},
             'ahob': {'ahobal': []},
             'ahod': {'ahode': ['ahodes']},
             'ahode': ['ahodes'],
             'ahoe': ['ahoes'],
             'ahoendo': {'ahoendoe': []},
             'ahogada': {'ahogadas': []},
             'ahogado': {'ahogados': []},
             'ahogandos': {'ahogandose': []},
             'ahogani': {'ahogany': []},
             'ahogaronl': {'ahogaronle': []},
             'ahogars': {'ahogarse': []},
             'ahogeth': {'ahogether': []},
             'ahoghil': {'ahoghill': []},
             'ahogi': {'ahogy': []},
             'ahogo': {'ahogos': []},
             'ahogu': {'ahogue': []},
             'ahohit': {'ahohite': []},
             'ahoka': {'ahokas': []},
             'ahol': {'ahole': [], 'aholic': ['aholics'], 'aholism': [], 'ahollering': []},
             'ahold': {'aholding': []},
             'aholehol': {'aholehole': []},
             'aholi': {'aholy': []},
             'aholiab': {'aholiabs': []},
             'aholic': ['aholics'],
             'aholish': {'aholished': [], 'aholishes': [], 'aholishing': []},
             'aholist': {'aholistic': []},
             'aholit': {'aholition': []},
             'aholition': {'aholitionism': []},
             'aholitionist': {'aholitionists': []},
             'ahom': {'ahome': ['ahomed', 'ahomes'], 'ahoms': []},
             'ahoma': {'ahomas': []},
             'ahomadegb': {'ahomadegbe': []},
             'ahome': ['ahomed', 'ahomes'],
             'ahomin': {'ahominable': [], 'ahomination': ['ahominations']},
             'ahominahl': {'ahominahle': []},
             'ahomination': ['ahominations'],
             'ahomini': {'ahominy': []},
             'ahomogen': {'ahomogeneous': []},
             'ahon': {'ahone': ['ahones'], 'ahons': []},
             'ahone': ['ahones'],
             'ahong': {'ahongs': []},
             'ahoode': {'ahoodee': []},
             'ahoot': {'ahooting': [], 'ahoots': []},
             'ahop': {'ahope': [], 'ahopping': [], 'ahops': []},
             'ahor': {'ahoral': [], 'ahore': ['ahores'], 'ahors': []},
             'ahoratr': {'ahoratre': []},
             'ahorcado': {'ahorcados': []},
             'ahore': ['ahores'],
             'ahorigin': {'ahoriginal': [], 'ahorigines': []},
             'ahorizont': {'ahorizontal': []},
             'ahorn': {'ahorner': [], 'ahorns': []},
             'ahornstrass': {'ahornstrasse': []},
             'ahorqu': {'ahorque': []},
             'ahorr': {'ahorre': ['ahorrence']},
             'ahorrars': {'ahorrarse': []},
             'ahorre': ['ahorrence'],
             'ahorro': {'ahorros': []},
             'ahors': {'ahorse': []},
             'ahort': {'ahorted': [],
                       'ahorter': [],
                       'ahortion': ['ahortions'],
                       'ahortive': []},
             'ahortag': {'ahortage': []},
             'ahortion': ['ahortions'],
             'ahortli': {'ahortly': []},
             'ahos': {'ahose': []},
             'ahoski': {'ahoskie': []},
             'ahospit': {'ahospital': []},
             'ahostil': {'ahostile': []},
             'ahot': {'ahote': [], 'ahots': []},
             'ahoth': {'ahother': []},
             'ahou': {'ahous': []},
             'ahould': {'ahoulder': ['ahoulders']},
             'ahoulder': ['ahoulders'],
             'ahound': {'ahounded': [], 'ahounding': [], 'ahounds': []},
             'ahous': {'ahouse': []},
             'ahout': {'ahouted': [], 'ahouts': []},
             'ahov': {'ahove': ['ahoved'], 'ahoving': []},
             'ahove': ['ahoved'],
             'ahovement': {'ahovementioned': []},
             'ahow': {'ahowe': ['ahowed', 'ahower'], 'ahowing': [], 'ahows': []},
             'ahowe': ['ahowed', 'ahower'],
             'ahowl': {'ahowling': []},
             'ahoy': {'ahoying': [], 'ahoys': []},
             'ahoyn': {'ahoyne': []},
             'ahp': {'ahps': []},
             'ahpw': {'ahpwe': []},
             'ahqu': {'ahque': []},
             'ahqui': {'ahquis': []},
             'ahquot': {'ahquots': []},
             'ahr': {'ahre': ['ahres', 'ahred'], 'ahring': [], 'ahrred': [], 'ahrs': []},
             'ahra': {'ahras': []},
             'ahraham': {'ahrahamic': [], 'ahrahams': []},
             'ahram': {'ahrams': []},
             'ahrant': {'ahrantes': []},
             'ahrar': {'ahrars': []},
             'ahrari': {'ahraris': []},
             'ahras': {'ahrasion': [], 'ahrasive': []},
             'ahratta': {'ahrattas': []},
             'ahray': {'ahrays': []},
             'ahrbiich': {'ahrbiicher': []},
             'ahrbuch': {'ahrbucher': []},
             'ahrcn': {'ahrcns': []},
             'ahre': {'ahree': []},
             'ahreadi': {'ahready': []},
             'ahreg': {'ahrege': []},
             'ahren': {'ahrens': []},
             'ahrenberg': {'ahrenbergs': []},
             'ahrend': {'ahrends': []},
             'ahrendarrhonon': {'ahrendarrhonons': []},
             'ahrendt': {'ahrendts': []},
             'ahrenmau': {'ahrenmaus': []},
             'ahrensburg': {'ahrensburger': []},
             'ahrenth': {'ahrenthal': []},
             'ahresbericht': {'ahresberichte': []},
             'ahreu': {'ahreus': []},
             'ahrgu': {'ahrgus': []},
             'ahrhundert': {'ahrhunderts': []},
             'ahri': {'ahris': []},
             'ahridg': {'ahridge': ['ahridged', 'ahridgement'],
                        'ahridging': [],
                        'ahridgment': []},
             'ahridge': ['ahridged', 'ahridgement'],
             'ahriman': ['ahrimane', 'ahrimanic', 'ahrimanes', 'ahrimanism'],
             'ahrimanian': {'ahrimanians': []},
             'ahrimin': {'ahrimines': []},
             'ahrin': {'ahrine': []},
             'ahring': {'ahringer': []},
             'ahrl': {'ahrle': [], 'ahrling': []},
             'ahrn': {'ahrne': [], 'ahrns': []},
             'ahrog': {'ahrogate': ['ahrogated'], 'ahrogating': [], 'ahrogation': []},
             'ahrogate': ['ahrogated'],
             'ahron': {'ahrons': []},
             'ahrreniu': {'ahrrenius': []},
             'ahrselv': {'ahrselves': []},
             'ahrt': {'ahrts': []},
             'ahru': {'ahrus': []},
             'ahrub': {'ahrubs': []},
             'ahrung': {'ahrungs': []},
             'ahruptli': {'ahruptly': []},
             'ahrweil': {'ahrweiler': []},
             'ahs': {'ahse': ['ahses']},
             'ahsa': {'ahsas': []},
             'ahsant': {'ahsante': []},
             'ahsbah': {'ahsbahs': []},
             'ahscess': {'ahscesses': []},
             'ahscis': {'ahscisic': []},
             'ahscond': {'ahsconded': []},
             'ahse': ['ahses'],
             'ahsen': {'ahsene': []},
             'ahsenc': {'ahsence': ['ahsences']},
             'ahsence': ['ahsences'],
             'ahsene': {'ahsenee': []},
             'ahsente': {'ahsentee': ['ahsentees', 'ahsenteeism']},
             'ahsentee': ['ahsentees', 'ahsenteeism'],
             'ahsi': {'ahsy': []},
             'ahsio': {'ahsios': []},
             'ahsk': {'ahsked': []},
             'ahsolut': {'ahsolute': ['ahsolutes', 'ahsolutely'],
                         'ahsolution': [],
                         'ahsolutism': []},
             'ahsolute': ['ahsolutes', 'ahsolutely'],
             'ahsolv': {'ahsolve': ['ahsolved']},
             'ahsolve': ['ahsolved'],
             'ahsorb': {'ahsorbance': [], 'ahsorbed': [], 'ahsorbing': [], 'ahsorbs': []},
             'ahsorh': {'ahsorhed': [], 'ahsorhent': [], 'ahsorhing': [], 'ahsorhs': []},
             'ahsorpt': {'ahsorption': [], 'ahsorptive': []},
             'ahsqu': {'ahsque': []},
             'ahsr': {'ahsre': []},
             'ahsspp': {'ahssppe': []},
             'ahstain': {'ahstained': [], 'ahstaining': []},
             'ahstent': {'ahstention': []},
             'ahstin': {'ahstinence': []},
             'ahstract': {'ahstracted': [],
                          'ahstracting': [],
                          'ahstraction': ['ahstractions'],
                          'ahstractness': [],
                          'ahstracts': []},
             'ahstraction': ['ahstractions'],
             'ahstractli': {'ahstractly': []},
             'ahstrus': {'ahstruse': []},
             'ahsurd': {'ahsurdities': [], 'ahsurdity': []},
             'ahsurdli': {'ahsurdly': []},
             'ahswer': {'ahswered': []},
             'aht': {'ahte': ['ahtes'], 'ahts': []},
             'ahte': {'ahtee': []},
             'ahten': {'ahtens': []},
             'ahti': {'ahty': []},
             'ahticl': {'ahticle': []},
             'ahtiochu': {'ahtiochus': []},
             'ahtlet': {'ahtletes': [], 'ahtletic': []},
             'ahtm': {'ahtme': []},
             'ahtna': {'ahtnas': []},
             'ahton': {'ahtone': []},
             'ahtr': {'ahtrs': []},
             'ahu': {'ahue': ['ahues'], 'ahus': []},
             'ahua': {'ahuas': []},
             'ahuac': {'ahuacate': ['ahuacates']},
             'ahuacate': ['ahuacates'],
             'ahuahuet': {'ahuahuete': ['ahuahuetes']},
             'ahuahuete': ['ahuahuetes'],
             'ahual': {'ahuales': []},
             'ahualulco': {'ahualulcos': []},
             'ahuay': {'ahuays': []},
             'ahud': {'ahude': ['ahuded']},
             'ahude': ['ahuded'],
             'ahue': ['ahues'],
             'ahuehuet': {'ahuehuete': []},
             'ahug': {'ahuge': []},
             'ahui': {'ahuis': []},
             'ahuizot': {'ahuizote': []},
             'ahuja': {'ahujas': []},
             'ahul': {'ahull': []},
             'ahum': {'ahumic': [], 'ahumming': []},
             'ahumada': {'ahumadas': []},
             'ahumado': {'ahumados': []},
             'ahuman': {'ahumanism': [], 'ahumanity': []},
             'ahumanist': {'ahumanistic': []},
             'ahumbl': {'ahumble': []},
             'ahunava': {'ahunavaiti': []},
             'ahund': {'ahundance': [], 'ahundant': []},
             'ahundantli': {'ahundantly': []},
             'ahundr': {'ahundred': []},
             'ahundzad': {'ahundzade': []},
             'ahung': {'ahunger': ['ahungered'], 'ahungs': []},
             'ahunger': ['ahungered'],
             'ahunqu': {'ahunque': []},
             'ahunt': {'ahunted': [], 'ahunting': []},
             'ahunts': {'ahuntsic': []},
             'ahupuaa': {'ahupuaas': []},
             'ahur': {'ahure': [], 'ahuric': []},
             'ahura': {'ahura': []},
             'ahurah': {'ahurahe': []},
             'ahuri': {'ahuris': []},
             'ahuriss': {'ahurissant': [], 'ahurissement': []},
             'ahurissant': {'ahurissante': []},
             'ahurol': {'ahurole': []},
             'ahurri': {'ahurry': []},
             'ahus': {'ahuse': ['ahuser', 'ahuses', 'ahused', 'ahusers'],
                      'ahusing': [],
                      'ahusive': []},
             'ahuse': ['ahuser', 'ahuses', 'ahused', 'ahusers'],
             'ahut': {'ahuts': [], 'ahutting': []},
             'ahuti': {'ahutis': []},
             'ahv': {'ahve': []},
             'ahva': {'ahvas': []},
             'ahvadi': {'ahvady': []},
             'ahvai': {'ahvaies': []},
             'ahvav': {'ahvavs': []},
             'ahvay': {'ahvayes': [], 'ahvays': []},
             'ahvi': {'ahvis': []},
             'ahw': {'ahwe': [], 'ahws': []},
             'ahwa': {'ahwas': []},
             'ahwahaway': {'ahwahaways': []},
             'ahwahharway': {'ahwahharways': []},
             'ahwahne': {'ahwahnee': []},
             'ahwahneeche': {'ahwahneechee': ['ahwahneechees']},
             'ahwahneechee': ['ahwahneechees'],
             'ahwane': {'ahwanee': []},
             'ahwashte': {'ahwashtees': []},
             'ahwatuke': {'ahwatukee': []},
             'ahwe': {'ahwee': []},
             'ahwen': {'ahwene': []},
             'ahwer': {'ahwere': []},
             'ahworthi': {'ahworthy': []},
             'ahy': {'ahye': ['ahyes']},
             'ahyay': {'ahyays': []},
             'ahydo': {'ahydos': []},
             'ahydrogen': {'ahydrogens': []},
             'ahye': {'ahyee': []},
             'ahym': {'ahyme': []},
             'ahyonwaegh': {'ahyonwaeghs': []},
             'ahyouwaigh': {'ahyouwaighs': []},
             'ahypothesi': {'ahypothesis': []},
             'ahypothet': {'ahypothetical': []},
             'ahys': {'ahysical': []},
             'ahysm': {'ahysmal': []},
             'ahyss': {'ahysses': []},
             'ahyssinian': {'ahyssinians': []},
             'ahyth': {'ahything': []},
             'ahzumanch': {'ahzumanche': []}}
