#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ai = {"ai'": {"ai'e": []},
             "ai'd": {"ai'de": []},
             "ai'm": {"ai'ms": []},
             "ai'mi": {"ai'my": []},
             'aia': {'aiaed': [], 'aiaing': [], 'aias': []},
             'aiab': {'aiabs': []},
             'aiabl': {'aiable': []},
             'aiabu': {'aiabus': []},
             'aiac': {'aiace': ['aiaces']},
             'aiace': ['aiaces'],
             'aiach': {'aiache': []},
             'aiaci': {'aiacis': []},
             'aiaco': {'aiacos': []},
             'aiacu': {'aiacus': []},
             'aiad': {'aiade': []},
             'aiademi': {'aiademy': []},
             'aiadrenerg': {'aiadrenergic': []},
             'aiae': {'aiaes': []},
             'aiagazin': {'aiagazine': []},
             'aiai': {'aiai': []},
             'aiak': {'aiake': ['aiakes']},
             'aiake': ['aiakes'],
             'aiakid': {'aiakides': [], 'aiakids': []},
             'aiako': {'aiakos': []},
             'aial': {'aiale': []},
             'aialysi': {'aialysis': []},
             'aiam': {'aiams': []},
             'aiamet': {'aiameter': []},
             'aian': {'aiane': [], 'aians': []},
             'aianc': {'aiance': []},
             'aiani': {'aiany': []},
             'aianin': {'aianine': []},
             'aiant': {'aiante': ['aiantes'], 'aiants': []},
             'aiante': ['aiantes'],
             'aianti': {'aiantis': []},
             'aiantid': {'aiantides': []},
             'aianvlll': {'aianvllle': []},
             'aiapl': {'aiaple': []},
             'aiapli': {'aiaply': []},
             'aiarg': {'aiarge': []},
             'aiari': {'aiary': []},
             'aiarm': {'aiarmed': [], 'aiarming': []},
             'aias': {'aiases': []},
             'aiassachusett': {'aiassachusetts': []},
             'aiat': {'aiate': []},
             'aiatsi': {'aiatsis': []},
             'aib': {'aibe': ['aibes'], 'aibing': [], 'aibs': []},
             'aiban': {'aibans': []},
             'aibani': {'aibany': []},
             'aibas': {'aibased': []},
             'aibe': {'aibee': []},
             'aibemarl': {'aibemarle': []},
             'aiber': {'aibers': []},
             'aibertu': {'aibertus': []},
             'aibhn': {'aibhne': []},
             'aibi': {'aiby': []},
             'aibifron': {'aibifrons': []},
             'aibigens': {'aibigenses': []},
             'aibil': {'aibility': []},
             'aibinu': {'aibinus': []},
             'aibitr': {'aibitration': []},
             'aibitrari': {'aibitrary': []},
             'aibl': {'aible': ['aibles'], 'aibling': []},
             'aible': ['aibles'],
             'aibli': {'aibly': []},
             'aiblin': {'aiblins': []},
             'aibling': {'aiblinger': []},
             'aibliti': {'aiblity': []},
             'aibo': {'aibos': []},
             'aibov': {'aibove': []},
             'aibu': {'aibus': []},
             'aibumin': {'aibuminous': []},
             'aibuminoid': {'aibuminoids': []},
             'aibuquerqu': {'aibuquerque': []},
             'aiburi': {'aibury': []},
             'aic': {'aice': ['aiced', 'aices'], 'aics': []},
             'aica': {'aicas': []},
             'aicard': {'aicardes': []},
             'aicardu': {'aicardus': []},
             'aicd': {'aicds': []},
             'aice': ['aiced', 'aices'],
             'aicelin': {'aicelins': []},
             'aicend': {'aicended': []},
             'aicertain': {'aicertained': []},
             'aicest': {'aiceste': []},
             'aicesti': {'aicestis': []},
             'aicg': {'aicgs': []},
             'aich': {'aiche': ['aiches', 'aiched']},
             'aichaeolog': {'aichaeology': []},
             'aichardu': {'aichardus': []},
             'aichberg': {'aichberger': []},
             'aiche': ['aiches', 'aiched'],
             'aichel': {'aichele': []},
             'aichem': {'aicheme': []},
             'aichemi': {'aichemy': []},
             'aichholz': {'aichholzer': []},
             'aichi': {'aichis': []},
             'aichil': {'aichill': []},
             'aiching': {'aichinger': ['aichingers']},
             'aichinger': ['aichingers'],
             'aichitect': {'aichitects': []},
             'aichitectur': {'aichitectural': [], 'aichitecture': []},
             'aichiv': {'aichive': ['aichives']},
             'aichive': ['aichives'],
             'aichl': {'aichle': []},
             'aichspalt': {'aichspalter': []},
             'aichung': {'aichungs': []},
             'aici': {'aicy': []},
             'aicibiad': {'aicibiades': []},
             'aicil': {'aicill': []},
             'aick': {'aickness': []},
             'aicken': {'aickens': []},
             'aickin': {'aickins': []},
             'aickl': {'aickle': ['aickles']},
             'aickle': ['aickles'],
             'aickli': {'aickly': []},
             'aicl': {'aicle': []},
             'aicm': {'aicme': []},
             'aico': {'aicos': []},
             'aicohol': {'aicoholic': [], 'aicoholism': [], 'aicohols': []},
             'aicord': {'aicording': []},
             'aicov': {'aicove': []},
             'aicpa': {'aicpas': []},
             'aicrib': {'aicribed': []},
             'aicron': {'aicrons': []},
             'aicroscop': {'aicroscope': []},
             'aicrostructur': {'aicrostructure': []},
             'aicrp': {'aicrps': []},
             'aict': {'aicte': ['aictes'], 'aicts': []},
             'aicte': ['aictes'],
             'aid': ['aide', 'aided', 'aiding', 'aidful', 'aidded', 'aidings', 'aideing'],
             'aida': {'aidas': []},
             'aidabl': {'aidable': []},
             'aidam': {'aidames': []},
             'aidan': {'aidans': []},
             'aidanc': {'aidance': ['aidances'], 'aidancy': []},
             'aidance': ['aidances'],
             'aidant': {'aidants': []},
             'aidanu': {'aidanus': []},
             'aidar': {'aidarous': []},
             'aidaro': {'aidaros': []},
             'aidaru': {'aidarus': []},
             'aidbourn': {'aidbourne': []},
             'aidd': {'aidde': [], 'aidds': []},
             'aiddepend': {'aiddependent': []},
             'aiddl': {'aiddle': []},
             'aiddn': {'aiddns': []},
             'aide': {'aidee': ['aideed', 'aidees']},
             'aided': {'aidede': []},
             'aidedbi': {'aidedby': []},
             'aidee': ['aideed', 'aidees'],
             'aidel': {'aidells': []},
             'aidememoir': {'aidememoire': ['aidememoires']},
             'aidememoire': ['aidememoires'],
             'aidemimoir': {'aidemimoire': []},
             'aidemosyn': {'aidemosyne': []},
             'aiden': {'aidens': []},
             'aidenn': {'aidenne': []},
             'aident': {'aidentiti': []},
             'aidenviron': {'aidenvironment': []},
             'aidepso': {'aidepsos': []},
             'aider': {'aiderable': [],
                       'aideration': [],
                       'aidered': [],
                       'aiderent': [],
                       'aidering': [],
                       'aiders': []},
             'aiderai': {'aideraient': []},
             'aiderman': {'aidermanic': []},
             'aideron': {'aiderons': []},
             'aidersg': {'aidersgate': []},
             'aidesd': {'aidesde': []},
             'aidesi': {'aidesis': []},
             'aidesio': {'aidesios': []},
             'aidesmemoir': {'aidesmemoire': ['aidesmemoires']},
             'aidesmemoire': ['aidesmemoires'],
             'aidfinanc': {'aidfinanced': []},
             'aidfund': {'aidfunded': []},
             'aidg': {'aidge': ['aidges']},
             'aidgat': {'aidgate': []},
             'aidge': ['aidges'],
             'aidgiv': {'aidgiver': ['aidgivers'], 'aidgiving': []},
             'aidgiver': ['aidgivers'],
             'aidhn': {'aidhne': []},
             'aidi': {'aidie': ['aidies'], 'aidis': [], 'aidy': []},
             'aidie': ['aidies'],
             'aidil': {'aidile': ['aidiles']},
             'aidile': ['aidiles'],
             'aidili': {'aidilis': []},
             'aidin': {'aidine': []},
             'aiding': {'aidinge': []},
             'aidini': {'aidinis': []},
             'aidio': {'aidios': []},
             'aidipso': {'aidipsos': []},
             'aidit': {'aidition': []},
             'aidl': {'aidle': []},
             'aidmor': {'aidmore': []},
             'aidn': {'aidne': []},
             'aidna': {'aidnas': []},
             'aidnio': {'aidnios': []},
             'aidno': {'aidnos': []},
             'aido': {'aidos': []},
             'aidoio': {'aidoios': []},
             'aidon': {'aidone': [], 'aidons': []},
             'aidoneu': {'aidoneus': []},
             'aidor': {'aidors': []},
             'aidou': {'aidous': []},
             'aidpost': {'aidposts': []},
             'aidreceiv': {'aidreceiving': []},
             'aidrecipi': {'aidrecipient': []},
             'aidrel': {'aidrelated': []},
             'aidri': {'aidrie': []},
             'aidridg': {'aidridge': []},
             'aidroo': {'aidroos': []},
             'aidru': {'aidrus': []},
             'aidsaffect': {'aidsaffected': []},
             'aidsassoci': {'aidsassociated': []},
             'aidsawar': {'aidsawareness': []},
             'aidscaus': {'aidscausing': []},
             'aidsd': {'aidsde': []},
             'aidsdefin': {'aidsdefining': []},
             'aidsdrug': {'aidsdrugs': []},
             'aidsind': {'aidsindicator': []},
             'aidsinfect': {'aidsinfected': []},
             'aidslik': {'aidslike': []},
             'aidslin': {'aidsline': []},
             'aidsnew': {'aidsnews': []},
             'aidsphob': {'aidsphobic': []},
             'aidsprevent': {'aidsprevention': [], 'aidspreventive': []},
             'aidsrel': {'aidsrelated': []},
             'aidsspecif': {'aidsspecific': []},
             'aidstrial': {'aidstrials': []},
             'aidsupport': {'aidsupported': []},
             'aidth': {'aidthe': []},
             'aidti': {'aidtying': []},
             'aidu': {'aidus': []},
             'aiduou': {'aiduous': []},
             'aidwinkl': {'aidwinkle': []},
             'aie': {'aied': [], 'aies': []},
             'aiea': {'aieas': []},
             'aiean': {'aieans': []},
             'aieba': {'aiebas': []},
             'aiec': {'aiece': []},
             'aiecl': {'aiecle': []},
             'aieg': {'aiege': []},
             'aiegr': {'aiegre': []},
             'aiel': {'aiele': ['aieles']},
             'aiele': ['aieles'],
             'aieli': {'aiely': []},
             'aiello': {'aiellos': []},
             "aiembert'": {"aiembert's": []},
             'aiempr': {'aiempre': []},
             'aien': {'aiene': ['aienes'], 'aiens': []},
             'aienc': {'aience': []},
             'aiene': ['aienes'],
             'aient': {'aiente': [], 'aients': []},
             'aienu': {'aienue': []},
             'aier': {'aiere': [], 'aiers': []},
             'aierag': {'aierage': []},
             'aieri': {'aierie': [], 'aiery': []},
             'aiese': {'aiesee': []},
             'aiet': {'aietes': []},
             'aieti': {'aiety': []},
             'aieto': {'aietos': []},
             'aieul': {'aieule': ['aieules'], 'aieuls': []},
             'aieule': ['aieules'],
             'aif': {'aife': ['aifes', 'aifed'], 'aifs': []},
             'aifabl': {'aifability': [], 'aifable': []},
             'aifac': {'aifacs': []},
             'aifair': {'aifaires': [], 'aifairs': []},
             'aifanti': {'aifantis': []},
             'aife': ['aifes', 'aifed'],
             'aifect': {'aifectation': [],
                        'aifected': [],
                        'aifecting': [],
                        'aifection': ['aifections'],
                        'aifective': [],
                        'aifects': []},
             'aifection': {'aifectionate': ['aifectionately']},
             'aifectionate': ['aifectionately'],
             'aiff': {'aiffe': [], 'aiffs': []},
             'aiffer': {'aifference': ['aifferences'], 'aifferent': []},
             'aifference': ['aifferences'],
             'aifficulti': {'aifficulties': [], 'aifficulty': []},
             'aifi': {'aifis': [], 'aify': []},
             'aifiaro': {'aifiaros': []},
             'aifili': {'aifiliated': [], 'aifiliation': []},
             'aifin': {'aifinities': [], 'aifinity': []},
             'aifirm': {'aifirmation': [],
                        'aifirmative': [],
                        'aifirmed': [],
                        'aifirming': [],
                        'aifirms': []},
             'aifl': {'aifle': ['aifles']},
             'aiflabi': {'aiflabie': []},
             'aifle': ['aifles'],
             'aiflict': {'aiflicted': [], 'aifliction': []},
             'aiflo': {'aiflos': []},
             'aifn': {'aifne': []},
             'aiford': {'aiforded': [], 'aifording': [], 'aifords': []},
             'aifr': {'aifred': []},
             'aifright': {'aifrighted': []},
             'aifront': {'aifronted': []},
             'aift': {'aifts': []},
             'aifternun': {'aifternune': []},
             'aifterward': {'aifterwards': []},
             'aifv': {'aifvs': []},
             'aig': {'aige': ['aiged', 'aiges'], 'aigs': []},
             'aiga': {'aigae': [], 'aigas': []},
             'aigaa': {'aigaas': []},
             'aigai': {'aigais': []},
             'aigailli': {'aigailliers': []},
             'aigaio': {'aigaios': []},
             'aigaleo': {'aigaleos': []},
             'aigali': {'aigaliers': []},
             'aigalli': {'aigalliers': []},
             'aigam': {'aigame': []},
             'aigantigh': {'aigantighe': []},
             'aigar': {'aigars': []},
             'aigb': {'aigbe': []},
             'aigboj': {'aigboje': []},
             'aige': ['aiged', 'aiges'],
             'aigebra': {'aigebraic': []},
             'aigei': {'aigeis': []},
             'aigeiro': {'aigeiros': []},
             'aigel': {'aigeles': []},
             'aigelting': {'aigeltinger': []},
             'aigenl': {'aigenler': []},
             'aigentlich': {'aigentliche': []},
             'aigeri': {'aigerie': []},
             'aigeu': {'aigeus': []},
             'aigg': {'aiggs': []},
             'aigh': {'aighe': []},
             'aighli': {'aighly': []},
             'aight': {'aights': []},
             'aigi': {'aigie': [], 'aigis': [], 'aigys': []},
             'aigial': {'aigiale': [], 'aigialitis': []},
             'aigialei': {'aigialeis': []},
             'aigialeu': {'aigialeus': []},
             'aigialo': {'aigialos': []},
             'aigialosaur': {'aigialosaurs': []},
             'aigialosaurida': {'aigialosauridae': []},
             'aigier': {'aigiers': []},
             'aigii': {'aigiie': ['aigiies']},
             'aigiie': ['aigiies'],
             'aigiiestort': {'aigiiestortes': []},
             'aigikorei': {'aigikoreis': []},
             'aigilln': {'aigillne': []},
             'aigimio': {'aigimios': []},
             'aigimoukhued': {'aigimoukhuede': []},
             'aiginetan': {'aiginetans': []},
             'aiging': {'aiginger': []},
             'aigiocho': {'aigiochos': []},
             'aigistho': {'aigisthos': []},
             'aigisthu': {'aigisthus': []},
             'aigl': {'aigle': ['aigles']},
             'aiglantin': {'aiglantine': []},
             'aigle': ['aigles'],
             "aigle'": {"aigle's": []},
             'aiglemont': {'aiglemonts': []},
             "aiglemont'": {"aiglemont's": []},
             'aiglentin': {'aiglentine': []},
             'aiglet': {'aiglet': []},
             'aiglett': {'aiglettes': []},
             'aiglevil': {'aigleville': []},
             'aiglin': {'aigline': []},
             'aiglo': {'aiglos': []},
             'aiglon': {'aiglons': []},
             "aiglon'": {"aiglon's": []},
             'aign': {'aigne': ['aigned', 'aignes'], 'aigning': [], 'aigns': []},
             'aignan': {'aignans': []},
             'aignatur': {'aignature': []},
             'aigne': ['aigned', 'aignes'],
             'aignesberg': {'aignesberger': []},
             'aignific': {'aignificance': [], 'aignificant': []},
             'aignificantli': {'aignificantly': []},
             'aignifio': {'aignifioant': []},
             'aigniti': {'aignity': []},
             'aigo': {'aigos': []},
             'aigobolo': {'aigobolos': []},
             'aigocero': {'aigoceros': []},
             'aigoceru': {'aigocerus': []},
             'aigokero': {'aigokeros': []},
             'aigolandu': {'aigolandus': []},
             'aigonn': {'aigonne': []},
             'aigonquin': {'aigonquins': []},
             'aigor': {'aigore': []},
             'aigorithm': {'aigorithms': []},
             'aigospotamo': {'aigospotamos': []},
             'aigr': {'aigre': ['aigres']},
             'aigrant': {'aigrants': []},
             'aigrat': {'aigration': []},
             'aigre': ['aigres'],
             'aigrefeuil': {'aigrefeuille': []},
             "aigremont'": {"aigremont's": []},
             'aigret': ['aigretted'],
             'aigrett': {'aigrette': []},
             'aigreur': {'aigreurs': []},
             'aigrevil': {'aigreville': []},
             'aigri': {'aigrie': [], 'aigris': []},
             'aigrigni': {'aigrigny': []},
             "aigrigny'": {"aigrigny's": []},
             'aigriss': {'aigrisse': ['aigrissent']},
             'aigrisse': ['aigrissent'],
             'aigrot': {'aigrots': []},
             'aigu': {'aigue': ['aigues', 'aigued'], 'aiguing': [], 'aigus': []},
             'aiguad': {'aiguade': ['aiguader']},
             'aiguade': ['aiguader'],
             'aiguamol': {'aiguamolls': []},
             'aiguc': {'aigucs': []},
             'aigue': ['aigues', 'aigued'],
             'aiguebel': {'aiguebelle': ['aiguebelles']},
             'aiguebelett': {'aiguebelette': []},
             'aiguebelle': ['aiguebelles'],
             'aiguebellett': {'aiguebellette': []},
             'aigueberr': {'aigueberre': []},
             'aigueblanch': {'aigueblanche': []},
             'aiguemort': {'aiguemorte': ['aiguemortes']},
             'aiguemorte': ['aiguemortes'],
             'aiguepers': {'aigueperse': []},
             'aiguesmort': {'aiguesmortes': []},
             'aiguestort': {'aiguestortes': []},
             'aiguesv': {'aiguesvives': []},
             'aiguev': {'aiguevives': []},
             'aiguevil': {'aigueville': []},
             'aiguez': {'aigueze': []},
             'aiguier': {'aiguiere': ['aiguieres']},
             'aiguiere': ['aiguieres'],
             'aiguil': {'aiguille': ['aiguiller', 'aiguilles'], 'aiguillou': []},
             'aiguilett': {'aiguilette': []},
             'aiguilh': {'aiguilhe': []},
             'aiguillag': {'aiguillage': ['aiguillages']},
             'aiguillage': ['aiguillages'],
             'aiguille': ['aiguiller', 'aiguilles'],
             'aiguilleri': {'aiguillerie': []},
             'aiguillesqu': {'aiguillesque': []},
             'aiguillet': {'aiguilletes': [], 'aiguilletted': []},
             'aiguillett': {'aiguillette': ['aiguillettes']},
             'aiguillette': ['aiguillettes'],
             'aiguilli': {'aiguillier': []},
             'aiguillon': {'aiguillons': []},
             "aiguillon'": {"aiguillon's": []},
             'aiguillonn': {'aiguillonne': []},
             'aiguin': {'aiguines': []},
             'aiguis': {'aiguisant': [], 'aiguise': ['aiguiser', 'aiguises', 'aiguisent']},
             'aiguise': {'aiguisee': ['aiguisees']},
             'aiguisee': ['aiguisees'],
             'aigulet': {'aigulets': []},
             'aigulett': {'aigulette': ['aigulettes']},
             'aigulette': ['aigulettes'],
             'aigument': {'aiguments': []},
             'aiguptio': {'aiguptios': []},
             'aigupto': {'aiguptos': []},
             'aigurand': {'aigurande': []},
             'aiguy': {'aiguys': []},
             'aigyl': {'aigyle': []},
             'aigyptio': {'aigyptios': []},
             'aigypto': {'aigyptos': []},
             'aih': {'aihe': ['aihes'], 'aihs': []},
             'aiha': {'aihas': []},
             'aihali': {'aihalie': []},
             'aiham': {'aihamed': []},
             'aihanasiu': {'aihanasius': []},
             'aihbi': {'aihby': []},
             'aihe': ['aihes'],
             'aihen': {'aihens': []},
             'aihena': {'aihenae': []},
             'aihi': {'aihie': []},
             'aihnent': {'aihnents': []},
             'aiho': {'aihos': []},
             'aihoj': {'aihoje': []},
             'aihol': {'aihole': []},
             'aihor': {'aihore': []},
             'aii': {'aiied': [], 'aiies': [], 'aiiing': [], 'aiis': []},
             'aiia': {'aiias': []},
             'aiiair': {'aiiairs': []},
             'aiial': {'aiiales': []},
             'aiialysi': {'aiialysis': []},
             'aiian': {'aiians': []},
             'aiiatiqu': {'aiiatique': []},
             'aiic': {'aiice': ['aiices']},
             'aiice': ['aiices'],
             'aiid': {'aiide': [], 'aiids': []},
             'aiiddl': {'aiiddle': []},
             'aiidienc': {'aiidience': []},
             'aiiect': {'aiiected': [], 'aiiecting': []},
             'aiieg': {'aiieged': []},
             'aiiemagn': {'aiiemagne': []},
             'aiien': {'aiiens': []},
             'aiienat': {'aiienation': []},
             'aiiga': {'aiigas': []},
             'aiigel': {'aiigels': []},
             'aiigira': {'aiigiras': []},
             'aiigl': {'aiigle': []},
             'aiign': {'aiigned': []},
             'aiigula': {'aiigulas': []},
             'aiii': {'aiiied': [], 'aiiies': [], 'aiiis': []},
             'aiiianc': {'aiiiance': []},
             'aiiimal': {'aiiimals': []},
             'aiik': {'aiike': []},
             'aiil': {'aiile': ['aiiles'], 'aiils': []},
             'aiile': ['aiiles'],
             'aiili': {'aiily': []},
             'aiim': {'aiims': []},
             'aiimal': {'aiimals': []},
             'aiiment': {'aiiments': []},
             'aiin': {'aiine': ['aiined'], 'aiins': []},
             'aiinal': {'aiinales': []},
             'aiine': ['aiined'],
             'aiini': {'aiiny': []},
             'aiinist': {'aiinister': []},
             'aiio': {'aiios': []},
             'aiiocat': {'aiiocation': []},
             'aiiociat': {'aiiociation': []},
             'aiion': {'aiions': []},
             'aiiow': {'aiiowed': [], 'aiiowing': [], 'aiiows': []},
             'aiiqui': {'aiiquis': []},
             'aiiquot': {'aiiquots': []},
             'aiir': {'aiire': []},
             'aiireliu': {'aiirelius': []},
             'aiireu': {'aiireus': []},
             'aiis': {'aiise': ['aiises'], 'aiising': []},
             'aiise': ['aiises'],
             'aiisser': {'aiissere': ['aiisserer']},
             'aiissere': ['aiisserer'],
             'aiist': {'aiists': []},
             'aiistid': {'aiistides': []},
             'aiistocraci': {'aiistocracy': []},
             'aiistocrat': {'aiistocratic': ['aiistocratical']},
             'aiistocratic': ['aiistocratical'],
             'aiistotl': {'aiistotle': []},
             'aiistrian': {'aiistrians': []},
             'aiit': {'aiits': []},
             'aiith': {'aiithe': []},
             'aiithmet': {'aiithmetic': []},
             'aiithor': {'aiithorities': [],
                         'aiithority': [],
                         'aiithorized': [],
                         'aiithors': []},
             'aiiti': {'aiity': []},
             'aiitiochu': {'aiitiochus': []},
             'aiitiu': {'aiitius': []},
             'aiitr': {'aiitres': []},
             'aiittl': {'aiittle': []},
             'aiiu': {'aiius': []},
             'aiiv': {'aiive': []},
             'aiiyth': {'aiiything': []},
             'aij': {'aije': ['aijes'], 'aijing': [], 'aijs': []},
             'aija': {'aijas': []},
             'aijado': {'aijados': []},
             'aijao': {'aijaos': []},
             'aije': ['aijes'],
             'aiji': {'aijie': [], 'aijy': []},
             'aiju': {'aijus': []},
             'aijv': {'aijvs': []},
             'aik': {'aike': ['aikes', 'aiked'], 'aiking': [], 'aiks': []},
             'aika': {'aikas': []},
             'aikaik': {'aikaike': []},
             'aikak': {'aikake': []},
             'aikalin': {'aikaline': []},
             'aikamm': {'aikamme': []},
             'aikan': {'aikane': ['aikanes']},
             'aikane': ['aikanes'],
             'aikansa': {'aikansas': []},
             'aikaterin': {'aikaterine': []},
             'aikcn': {'aikcns': []},
             'aike': ['aikes', 'aiked'],
             'aikeia': {'aikeias': []},
             'aiken': {'aiken': []},
             'aikenhead': {'aikenheads': []},
             'aikensid': {'aikenside': []},
             'aiker': {'aikerness': [], 'aikers': []},
             'aikeri': {'aikeris': []},
             'aikhionbar': {'aikhionbare': []},
             'aiki': {'aiky': []},
             'aikidoist': {'aikidoists': []},
             'aikin': {'aikins': []},
             'aikinit': {'aikinite': []},
             'aikman': {'aikmans': []},
             'aiko': {'aikos': []},
             'aikp': {'aikpe': []},
             'aikshvaku': {'aikshvakus': []},
             'aiksvaka': {'aiksvakas': []},
             'aiksvaku': {'aiksvakus': []},
             'ail': ['aile', 'ailes', 'ailed', 'ailing', 'ailings'],
             'aila': {'ailas': []},
             'ailabl': {'ailability': [], 'ailable': []},
             'ailag': {'ailage': []},
             'ailahl': {'ailahle': []},
             'ailair': {'ailairs': []},
             'ailam': {'ailams': []},
             'ailamerican': {'ailamericans': []},
             'ailan': {'ailans': []},
             'ailanihu': {'ailanihus': []},
             'ailanlhu': {'ailanlhus': []},
             'ailant': {'ailantic': []},
             'ailantbu': {'ailantbus': []},
             'ailanthn': {'ailanthns': []},
             'ailanthoid': {'ailanthoides': []},
             'ailanthon': {'ailanthone': []},
             'ailanthu': {'ailanthus': []},
             'ailanthus': {'ailanthus': []},
             'ailantu': {'ailantus': []},
             'ailb': {'ailbe': []},
             'ailbh': {'ailbhe': []},
             'ailbi': {'ailby': []},
             'ailbin': {'ailbine': []},
             'ailbrd': {'ailbrded': []},
             'ailc': {'ailce': [], 'ailcs': []},
             'ailci': {'ailcy': []},
             'ailcsburi': {'ailcsbury': []},
             'aild': {'ailded': [], 'ailding': [], 'ailds': []},
             'aile': {'ailee': ['ailees']},
             'ailect': {'ailected': [], 'ailecting': [], 'ailection': []},
             'ailedg': {'ailedged': []},
             'ailee': ['ailees'],
             'aileen': {'aileene': []},
             'ailefburi': {'ailefbury': []},
             'ailefroid': {'ailefroide': []},
             'aileg': {'aileged': []},
             'aileghani': {'aileghanies': []},
             'ailegi': {'ailegiance': []},
             'ailel': {'aileles': [], 'ailell': []},
             'ailemagn': {'ailemagne': []},
             'ailembl': {'ailembled': []},
             'ailembrac': {'ailembracing': []},
             'ailen': {'ailene': []},
             'ailenbi': {'ailenby': []},
             'ailenc': {'ailence': []},
             'ailend': {'ailende': []},
             'ailendra': {'ailendras': []},
             'ailer': {'ailers': []},
             'aileron': {'aileron': []},
             'ailesbnri': {'ailesbnry': []},
             'ailesburi': {'ailesbury': ['ailesburys']},
             'ailesbury': ['ailesburys'],
             'aileshuri': {'aileshury': []},
             'ailett': {'ailette': ['ailettes']},
             'ailette': ['ailettes'],
             'aileur': {'aileurs': []},
             'ailfr': {'ailfred': []},
             'ailfric': {'ailfrics': []},
             'ailgemein': {'ailgemeine': []},
             'aili': {'ailie': ['ailies', 'ailied'], 'ailis': [], 'aily': []},
             'ailia': {'ailias': []},
             'ailianc': {'ailiance': []},
             'ailiano': {'ailianos': []},
             'ailie': ['ailies', 'ailied'],
             'ailiga': {'ailigas': []},
             'ailign': {'ailigned': []},
             'ailil': {'ailill': []},
             'ailin': {'ailine': [], 'ailinity': []},
             'ailinclus': {'ailinclusively': []},
             'ailing': {'ailinger': []},
             'ailingina': {'ailinginae': []},
             'ailingli': {'ailingly': []},
             'ailinn': {'ailinne': []},
             'ailino': {'ailinos': []},
             'ailinu': {'ailinus': []},
             'ailio': {'ailios': []},
             'ailion': {'ailions': []},
             'ailirm': {'ailirmed': []},
             'ailist': {'ailistance': []},
             'ailitari': {'ailitary': []},
             'ailith': {'ailither': []},
             'ailiti': {'aility': []},
             'ailiu': {'ailius': []},
             'ailiv': {'ailive': []},
             'ailk': {'ailks': []},
             'aill': {'aille': ['ailles', 'ailled'], 'ailling': [], 'aills': []},
             'ailla': {'aillas': []},
             'aillad': {'aillade': []},
             'aillcur': {'aillcurs': []},
             'aille': ['ailles', 'ailled'],
             "ailleboust'": {"ailleboust's": []},
             'aillenr': {'aillenrs': []},
             'ailleri': {'aillerie': [], 'aillery': []},
             'aillett': {'aillette': ['aillettes']},
             'aillette': ['aillettes'],
             'ailleur': {'ailleurs': []},
             'ailli': {'aillie': [], 'ailly': ['aillys']},
             'aillianc': {'ailliances': []},
             'aillict': {'aillicted': [], 'ailliction': []},
             'aillier': {'aillieres': []},
             'aillieur': {'aillieurs': []},
             'aillinn': {'aillinne': []},
             'aillion': {'aillions': []},
             'aillo': {'aillos': []},
             'aillon': {'aillons': []},
             'aillor': {'aillors': []},
             'aillour': {'aillours': []},
             'aillt': {'aillts': []},
             'ailltari': {'ailltary': []},
             'aillwe': {'aillwee': []},
             'ailly': ['aillys'],
             "ailly'": {"ailly's": []},
             'ailment': {'ailment': []},
             'ailmentari': {'ailmentary': []},
             'ailmin': {'ailminated': [], 'ailminating': [], 'ailmination': []},
             'ailministr': {'ailministration': []},
             'ailn': {'ailne': []},
             'ailo': {'ailos': []},
             'ailoc': {'ailocation': [], 'ailocative': []},
             'ailoff': {'ailoffe': []},
             'ailopt': {'ailopted': []},
             'ailor': {'ailored': [], 'ailors': []},
             'ailot': {'ailoted': []},
             'ailouro': {'ailouros': []},
             'ailow': {'ailowed': [], 'ailowing': [], 'ailows': []},
             'ailoy': {'ailoys': []},
             'ailr': {'ailred': []},
             'ailredu': {'ailredus': []},
             'ailroad': {'ailroads': []},
             'ails': {'ailse': []},
             'ailsbi': {'ailsby': []},
             'ailsburi': {'ailsbury': []},
             'ailshi': {'ailshie': []},
             'ailsi': {'ailsie': [], 'ailsy': []},
             'ailston': {'ailstone': []},
             'ailt': {'ailts': []},
             'ailth': {'ailthe': []},
             'ailti': {'ailty': []},
             'ailtim': {'ailtime': []},
             'ailtur': {'ailtural': [], 'ailture': []},
             'ailual': {'ailually': []},
             'ailud': {'ailuded': []},
             'ailum': {'ailumed': []},
             'ailur': {'ailure': ['ailures'], 'ailurs': []},
             'ailure': ['ailures'],
             'ailurid': {'ailurids': []},
             'ailurida': {'ailuridae': []},
             'ailurina': {'ailurinae': []},
             'ailuro': {'ailuros': []},
             'ailuroedu': {'ailuroedus': []},
             'ailurop': {'ailurops': []},
             'ailurophil': {'ailurophile': ['ailurophiles']},
             'ailurophile': ['ailurophiles'],
             'ailurophob': {'ailurophobe': ['ailurophobes'], 'ailurophobic': []},
             'ailurophobe': ['ailurophobes'],
             'ailuropodida': {'ailuropodidae': []},
             'ailuropu': {'ailuropus': []},
             'ailuru': {'ailurus': []},
             'ailurusfulgen': {'ailurusfulgens': []},
             'ailus': {'ailusion': []},
             'ailvic': {'ailvice': []},
             'ailwardu': {'ailwardus': []},
             'ailway': {'ailways': []},
             'ailwe': {'ailwee': []},
             'ailwin': {'ailwine': []},
             'ailwinu': {'ailwinus': []},
             'aim': ['aime',
                     'aimed',
                     'aimes',
                     'aiming',
                     'aimful',
                     'aimings',
                     'aimfully',
                     'aimfulness'],
             "aim'": {"aim'e": []},
             'aima': {'aimas': []},
             'aimabl': {'aimability': [],
                        'aimable': ['aimables', 'aimablement'],
                        'aimably': []},
             'aimable': ['aimables', 'aimablement'],
             'aimadar': {'aimadars': []},
             'aimag': {'aimags': []},
             'aimagazin': {'aimagazine': []},
             'aimai': {'aimais': []},
             'aimak': {'aimaks': []},
             'aimal': {'aimales': [], 'aimals': []},
             'aimam': {'aimames': []},
             'aimament': {'aimaments': []},
             'aiman': {'aimans': []},
             'aimanc': {'aimance': []},
             'aimant': {'aimantation': ['aimantations'],
                        'aimante': ['aimantes'],
                        'aimants': []},
             'aimantation': ['aimantations'],
             'aimante': {'aimantee': []},
             'aimaq': {'aimaqs': []},
             'aimar': {'aimars': []},
             'aimara': {'aimaraes': [], 'aimaras': []},
             'aimargu': {'aimargues': []},
             'aimat': {'aimates': []},
             'aimato': {'aimatos': []},
             'aimb': {'aimbe': []},
             'aimc': {'aimce': []},
             'aimce': {'aimcee': []},
             'aimd': {'aimde': [], 'aimds': []},
             'aime': {'aimee': ['aimees']},
             "aime'": {"aime'e": []},
             'aimee': ['aimees'],
             'aimens': {'aimensions': []},
             'aimension': {'aimensional': []},
             'aimer': {'aimere': ['aimerent'], 'aimeric': [], 'aimers': []},
             'aimera': {'aimeras': []},
             'aimerai': {'aimeraient': [], 'aimerais': []},
             'aimere': ['aimerent'],
             'aimeri': {'aimerie': ['aimeries'], 'aimery': []},
             'aimericu': {'aimericus': []},
             'aimerie': ['aimeries'],
             'aimerion': {'aimerions': []},
             'aimeroi': {'aimerois': []},
             'aimeron': {'aimerons': []},
             'aimett': {'aimette': []},
             'aimev': {'aimevs': []},
             'aimezv': {'aimezvous': []},
             'aimf': {'aimfe': []},
             'aimhigh': {'aimhigher': []},
             'aimhous': {'aimhouses': []},
             'aimi': {'aimie': ['aimies'], 'aimis': [], 'aimy': []},
             'aimiabl': {'aimiability': [], 'aimiable': [], 'aimiably': []},
             'aimie': ['aimies'],
             'aimighti': {'aimighty': []},
             'aimil': {'aimile': []},
             'aimilar': {'aimilarity': []},
             'aimilarli': {'aimilarly': []},
             'aimiliano': {'aimilianos': []},
             'aimilio': {'aimilios': []},
             'aimiliu': {'aimilius': []},
             'aimin': {'aiminal': ['aiminals', 'aiminality']},
             'aiminal': ['aiminals', 'aiminality'],
             'aiminhibit': {'aiminhibited': []},
             'aiminian': {'aiminians': []},
             'aimion': {'aimions': []},
             'aimirant': {'aimirante': []},
             'aimitag': {'aimitage': []},
             'aiml': {'aimles': []},
             'aimle': {'aimlee': []},
             'aimlesli': {'aimlesly': []},
             'aimless': {'aimlessness': []},
             'aimlessli': {'aimlessly': []},
             'aimli': {'aimlie': []},
             'aimlin': {'aimline': []},
             'aimm': {'aimme': [], 'aimms': []},
             'aimmp': {'aimmpe': []},
             'aimnestu': {'aimnestus': []},
             'aimo': {'aimos': []},
             'aimoi': {'aimois': []},
             'aimoinu': {'aimoinus': []},
             'aimol': {'aimole': ['aimoles'], 'aimols': []},
             'aimole': ['aimoles'],
             'aimon': {'aimone': [], 'aimons': []},
             'aimond': {'aimonds': []},
             'aimonid': {'aimonides': []},
             'aimoniu': {'aimonius': []},
             'aimor': {'aimore': ['aimores']},
             'aimore': ['aimores'],
             'aimospher': {'aimosphere': [], 'aimospheric': []},
             'aimounc': {'aimounced': []},
             'aimpi': {'aimpie': []},
             'aimpl': {'aimple': []},
             'aimpli': {'aimply': []},
             'aimplic': {'aimplicity': []},
             'aimpoint': {'aimpoints': []},
             'aimsburi': {'aimsbury': []},
             'aimshous': {'aimshouse': ['aimshouses']},
             'aimshouse': ['aimshouses'],
             'aimsir': {'aimsire': []},
             'aimt': {'aimte': []},
             'aimu': {'aimus': []},
             'aimual': {'aimually': []},
             'aimultaneouali': {'aimultaneoualy': []},
             'aimuti': {'aimutis': []},
             'aimwa': {'aimwas': []},
             'aimwel': {'aimwell': []},
             'ain': {'aine': ['aines', 'ained'],
                     'ainful': ['ainfully'],
                     'aining': [],
                     'ainning': [],
                     'ains': []},
             "ain't": {"ain'ts": []},
             'aina': {'ainas': []},
             'ainabl': {'ainable': []},
             'ainadeu': {'ainadeus': []},
             'ainadi': {'ainadis': []},
             'ainag': {'ainage': []},
             'ainah': {'ainahou': []},
             'ainai': {'ainais': []},
             'ainal': {'ainall': []},
             'ainalekit': {'ainalekites': []},
             'ainali': {'ainalie': []},
             'ainam': {'ainame': []},
             'ainan': {'ainane': []},
             'ainand': {'ainander': []},
             'ainansh': {'ainanshe': []},
             'ainapur': {'ainapure': []},
             'ainar': {'ainars': []},
             'ainardu': {'ainardus': []},
             'ainasi': {'ainasis': []},
             'ainat': {'aination': []},
             'ainauri': {'ainaury': []},
             'ainazona': {'ainazonas': []},
             'ainba': {'ainbas': []},
             'ainbend': {'ainbender': []},
             'ainbind': {'ainbinder': []},
             'ainbois': {'ainboise': []},
             'ainbro': {'ainbros': []},
             'ainbrosiu': {'ainbrosius': []},
             'ainc': {'aince': [], 'aincs': []},
             'aincer': {'aincere': ['aincerely'], 'aincerity': []},
             'aincere': ['aincerely'],
             'ainci': {'aincy': []},
             'ainclud': {'aincluded': [], 'aincludes': [], 'aincluding': []},
             'aincoi': {'aincois': []},
             'aincom': {'aincome': []},
             'aincrevil': {'aincreville': []},
             'aind': {'ainde': ['ainded'], 'ainds': []},
             'ainde': ['ainded'],
             'ainderbi': {'ainderby': []},
             'aindic': {'aindicated': [], 'aindicates': []},
             'aindorff': {'aindorffer': []},
             'aindrea': {'aindreas': []},
             'aindria': {'aindrias': []},
             'ainduc': {'ainduced': []},
             'aine': {'ainee': ['ainees']},
             'ainea': {'aineas': []},
             'ainee': ['ainees'],
             'ainei': {'aineis': []},
             'aineia': {'aineias': []},
             'aineli': {'ainelie': []},
             'ainend': {'ainendment': []},
             'ainer': {'aineral': ['ainerals'], 'ainers': []},
             'aineral': ['ainerals'],
             'ainerican': {'ainericans': []},
             'aineriqu': {'ainerique': []},
             'ainesburi': {'ainesbury': []},
             'ainesidamo': {'ainesidamos': []},
             'ainesidemo': {'ainesidemos': []},
             'ainess': {'ainesse': []},
             'ainett': {'ainette': []},
             'ainfal': {'ainfall': []},
             'ainfli': {'ainflie': []},
             'ainform': {'ainformation': []},
             'ainful': ['ainfully'],
             'aing': {'ainge': [], 'ainging': []},
             'ainger': {'aingers': []},
             'aingl': {'aingle': []},
             'aingli': {'aingly': []},
             'ainho': {'ainhoe': []},
             'ainhou': {'ainhoue': []},
             'aini': {'ainie': [], 'ainis': [], 'ainy': []},
             'ainia': {'ainias': []},
             'ainiaiz': {'ainiaize': []},
             'ainian': {'ainianes': []},
             'ainianian': {'ainianians': []},
             'ainiano': {'ainianos': []},
             'ainic': {'ainical': []},
             'ainie': {'ainiee': []},
             'ainien': {'ainiens': []},
             'ainili': {'ainily': []},
             'ainim': {'ainimal': []},
             'ainin': {'ainine': []},
             'ainio': {'ainios': []},
             'ainist': {'ainister': ['ainisters']},
             'ainister': ['ainisters'],
             'ainistri': {'ainistry': []},
             'ainiti': {'ainitial': []},
             'aink': {'ainking': []},
             'ainl': {'ainle': []},
             'ainlci': {'ainlcy': []},
             'ainle': {'ainlee': []},
             'ainley': {'ainleys': []},
             'ainli': {'ainlie': [], 'ainly': []},
             'ainm': {'ainme': []},
             'ainmal': {'ainmals': []},
             'ainment': {'ainments': []},
             'ainmianu': {'ainmianus': []},
             'ainmiil': {'ainmiiller': []},
             'ainmil': {'ainmiller': []},
             'ainmillerstrass': {'ainmillerstrasse': []},
             'ainmir': {'ainmire': []},
             'ainmoniac': {'ainmoniacal': []},
             'ainmoniu': {'ainmonius': []},
             'ainmul': {'ainmuller': []},
             'ainn': {'ainne': []},
             'ainner': {'ainners': []},
             'ainnl': {'ainnle': []},
             'aino': {'ainoe': [], 'ainos': []},
             'ainon': {'ainons': []},
             'ainor': {'ainore': [], 'ainority': []},
             'ainori': {'ainory': []},
             'ainorit': {'ainorites': []},
             'ainosuk': {'ainosuke': []},
             'ainou': {'ainous': []},
             'ainount': {'ainounts': []},
             'ainphipoli': {'ainphipolis': []},
             'ainpl': {'ainple': ['ainples']},
             'ainple': ['ainples'],
             'ainpli': {'ainply': []},
             'ainpliu': {'ainplius': []},
             'ainr': {'ainring': []},
             'ains': {'ainse': ['ainsely']},
             'ainsburi': {'ainsbury': []},
             'ainsdal': {'ainsdale': []},
             'ainse': ['ainsely'],
             'ainsel': {'ainsell': ['ainsells']},
             'ainsell': ['ainsells'],
             'ainsh': {'ainshe': []},
             'ainsham': {'ainshams': []},
             'ainsi': {'ainsis': [], 'ainsy': []},
             'ainsidia': {'ainsidias': []},
             'ainsii': {'ainsiie': []},
             'ainsiqu': {'ainsique': []},
             'ainsl': {'ainsle': []},
             'ainslci': {'ainslcy': []},
             'ainsle': {'ainslee': ['ainslees']},
             'ainslee': ['ainslees'],
             'ainsley': {'ainsleys': []},
             'ainsli': {'ainslie': ['ainslies'], 'ainsly': []},
             'ainslie': ['ainslies'],
             'ainsll': {'ainslle': []},
             'ainsrawi': {'ainsrawy': []},
             'ainss': {'ainsse': []},
             'ainssi': {'ainssy': []},
             'ainstabl': {'ainstable': []},
             'ainstak': {'ainstaking': []},
             'ainsti': {'ainstie': [], 'ainsty': []},
             'ainstitut': {'ainstitute': []},
             'ainstre': {'ainstree': []},
             'ainstream': {'ainstreaming': []},
             'ainsworth': {'ainsworths': []},
             'ainsworthi': {'ainsworthy': []},
             'ainsworthian': {'ainsworthians': []},
             'aint': {'ainte': ['ainted', 'aintes'],
                      'ainting': ['aintings'],
                      'aintness': [],
                      'aints': []},
             'aintabensi': {'aintabensis': []},
             'aintain': {'aintained': [], 'aintaining': [], 'aintains': []},
             'aintanc': {'aintance': []},
             'ainte': ['ainted', 'aintes'],
             'ainten': {'aintenance': []},
             'ainter': {'ainters': []},
             'aintern': {'ainternational': []},
             'ainti': {'ainties': [], 'ainty': []},
             'aintiff': {'aintiffs': []},
             'ainting': ['aintings'],
             'aintli': {'aintly': []},
             'aintre': {'aintree': []},
             'aintri': {'aintry': []},
             'ainu': {'ainus': []},
             'ainulindal': {'ainulindale': []},
             'ainus': {'ainuse': []},
             'ainut': {'ainute': ['ainutes']},
             'ainute': {'ainutee': []},
             'ainvay': {'ainvays': []},
             'ainvel': {'ainvelle': []},
             'ainvil': {'ainville': []},
             'ainyett': {'ainyette': []},
             'ainynta': {'ainyntas': []},
             'ainyth': {'ainything': []},
             'aio': {'aios': []},
             'aiod': {'aiode': []},
             'aioe': {'aioes': []},
             'aiof': {'aiofe': []},
             'aiol': {'aiole': []},
             'aiolada': {'aioladas': []},
             'aioli': {'aioli': []},
             'aiolian': {'aiolians': []},
             'aiolid': {'aiolids': []},
             'aiolo': {'aiolos': []},
             'aiolopu': {'aiolopus': []},
             'aiolu': {'aiolus': []},
             'aiom': {'aiome': [], 'aioms': []},
             'aiomat': {'aiomatic': []},
             'aion': {'aione': ['aioned', 'aiones'], 'aions': []},
             'aiona': {'aionas': []},
             'aional': {'aionally': []},
             'aione': ['aioned', 'aiones'],
             'aioner': {'aioners': []},
             'aionio': {'aionios': []},
             'aiono': {'aionos': []},
             'aiopt': {'aiopted': []},
             'aior': {'aiore': ['aiores'], 'aiors': []},
             'aiore': ['aiores'],
             'aioreov': {'aioreover': []},
             'aios': {'aiose': ['aioses']},
             'aiose': ['aioses'],
             'aiot': {'aiote': []},
             'aiount': {'aiounts': []},
             'aious': {'aiouse': ['aioused']},
             'aiouse': ['aioused'],
             'aiov': {'aiove': []},
             'aiow': {'aiowed': []},
             'aiowledg': {'aiowledge': []},
             'aip': {'aipe': ['aipes'], 'aiping': [], 'aips': []},
             'aipa': {'aipas': []},
             'aipce': {'aipcee': []},
             'aipe': ['aipes'],
             'aipect': {'aipects': []},
             'aiphan': {'aiphanes': []},
             'aipheu': {'aipheus': []},
             'aipho': {'aiphos': []},
             'aiphon': {'aiphone': []},
             'aiphons': {'aiphonse': []},
             'aiphonsu': {'aiphonsus': []},
             'aipi': {'aipy': []},
             'aipichthi': {'aipichthys': []},
             'aipin': {'aipine': []},
             'aipl': {'aiple': []},
             'aiplan': {'aiplane': []},
             'aipo': {'aipos': []},
             'aipolo': {'aipolos': []},
             'aiport': {'aiports': []},
             'aippl': {'aipple': ['aipples']},
             'aipple': ['aipples'],
             'aiptur': {'aipture': []},
             'aipysuru': {'aipysurus': []},
             'aipyto': {'aipytos': []},
             'aiq': {'aiqing': []},
             'aiqu': {'aique': ['aiques']},
             'aique': ['aiques'],
             'aiquil': {'aiquile': []},
             'air': ['aire', 'aired', 'airing', 'airred', 'airely', 'airness'],
             "air'": {"air's": []},
             'aira': {'airae': [], 'airas': []},
             'airabl': {'airable': []},
             'airacetylen': {'airacetylene': []},
             'airacobra': {'airacobras': []},
             'airacomet': {'airacomets': []},
             'airactu': {'airactuated': []},
             'airadmiss': {'airadmission': []},
             'airado': {'airados': []},
             'airafriqu': {'airafrique': []},
             'airag': {'airage': []},
             'airain': {'airaines': [], 'airains': []},
             'airair': {'airairs': []},
             'airama': {'airamas': []},
             'airambul': {'airambulance': []},
             'airang': {'airange': ['airanged', 'airangement', 'airangements'],
                        'airanging': []},
             'airange': ['airanged', 'airangement', 'airangements'],
             'airapeti': {'airapetiants': []},
             'airapety': {'airapetyants': []},
             'airar': {'airare': []},
             'airassist': {'airassisted': []},
             'airat': {'airated': [], 'airation': []},
             'airatom': {'airatomic': []},
             'airattack': {'airattacks': []},
             'airavata': {'airavatas': []},
             'airavr': {'airavres': []},
             'airay': {'airays': []},
             'airb': {'airbe': ['airbed', 'airbeds'], 'airbs': []},
             'airbag': {'airbags': []},
             'airbal': {'airball': ['airballs']},
             'airball': ['airballs'],
             'airballoon': {'airballoons': []},
             'airbank': {'airbanks': []},
             'airbas': {'airbase': ['airbased', 'airbases']},
             'airbase': ['airbased', 'airbases'],
             'airbath': {'airbaths': []},
             'airbattl': {'airbattle': ['airbattles']},
             'airbattle': ['airbattles'],
             'airbe': ['airbed', 'airbeds'],
             'airbear': {'airbearing': []},
             'airbel': {'airbell': ['airbells']},
             'airbell': ['airbells'],
             'airbil': {'airbill': ['airbills']},
             'airbill': ['airbills'],
             'airbladd': {'airbladder': ['airbladders']},
             'airbladder': ['airbladders'],
             'airblast': {'airblasting': [], 'airblasts': []},
             'airble': {'airbleed': []},
             'airblow': {'airblower': ['airblowers'], 'airblowing': []},
             'airblower': ['airblowers'],
             'airboat': {'airboating': [], 'airboats': []},
             'airbodi': {'airbody': []},
             'airbom': {'airbome': []},
             'airbomb': {'airbombing': [], 'airbombs': []},
             'airbon': {'airbone': []},
             'airborn': {'airborne': ['airbornes']},
             'airborne': ['airbornes'],
             'airbourn': {'airbourne': []},
             'airbrak': {'airbrake': ['airbraked'], 'airbraking': []},
             'airbrake': ['airbraked'],
             'airbras': {'airbrasive': []},
             'airbreath': {'airbreather': ['airbreathers'], 'airbreathing': []},
             'airbreather': ['airbreathers'],
             'airbrick': {'airbricks': []},
             'airbridg': {'airbridge': ['airbridges']},
             'airbridge': ['airbridges'],
             'airbrok': {'airbrokers': []},
             'airbronchogram': {'airbronchograms': []},
             'airbrush': ['airbrushed', 'airbrusher', 'airbrushers', 'airbrushing'],
             'airbu': {'airbus': []},
             'airbubbl': {'airbubble': ['airbubbles']},
             'airbubble': ['airbubbles'],
             'airburst': ['airbursting'],
             'airbus': {'airbus': []},
             'airc': {'aircs': []},
             'aircap': {'aircapable': []},
             'aircar': {'aircare': [], 'aircars': []},
             'aircarri': {'aircarrier': ['aircarriers'], 'aircarrying': []},
             'aircarrier': ['aircarriers'],
             'aircas': {'aircase': ['aircases']},
             'aircase': ['aircases'],
             'aircastl': {'aircastle': ['aircastles']},
             'aircastle': ['aircastles'],
             'aircav': {'aircavities': [], 'aircavity': []},
             'aircel': {'aircell': ['aircells']},
             'aircell': ['aircells'],
             'airchamb': {'airchamber': ['airchambers']},
             'airchamber': ['airchambers'],
             'airchang': {'airchange': ['airchanges']},
             'airchange': ['airchanges'],
             'airchannel': {'airchannels': []},
             'airchart': {'aircharter': []},
             'aircheck': {'airchecks': []},
             'airchi': {'airchie': [], 'airchy': []},
             'airchronicl': {'airchronicles': []},
             'airci': {'aircy': []},
             'aircircul': {'aircirculating': [], 'aircirculation': []},
             'airclaim': {'airclaims': []},
             'airclean': {'aircleaner': ['aircleaners'], 'aircleaning': []},
             'aircleaner': ['aircleaners'],
             'airclear': {'airclearing': []},
             'aircobra': {'aircobras': []},
             'aircock': {'aircocks': []},
             'aircolumn': {'aircolumns': []},
             'aircomat': {'aircomatic': []},
             'aircommodor': {'aircommodore': []},
             'aircompress': {'aircompressing': [], 'aircompression': []},
             'aircompressor': {'aircompressors': []},
             'aircondens': {'aircondenser': []},
             'aircondit': {'aircondition': ['airconditions',
                                            'airconditioned',
                                            'airconditioning']},
             'aircondition': {'airconditioner': ['airconditioners']},
             'airconditioner': ['airconditioners'],
             'airconduct': {'airconducted': [], 'airconducting': [], 'airconduction': []},
             'airconsum': {'airconsumer': []},
             'aircont': {'aircontent': []},
             'aircontain': {'aircontaining': []},
             'aircontrol': {'aircontrolled': []},
             'aircool': {'aircooled': [], 'aircooler': ['aircoolers'], 'aircooling': []},
             'aircooler': ['aircoolers'],
             'aircor': {'aircore': ['aircored']},
             'aircore': ['aircored'],
             'aircorp': {'aircorps': []},
             'aircoup': {'aircoupe': []},
             'aircours': {'aircourse': ['aircourses']},
             'aircourse': ['aircourses'],
             'aircov': {'aircover': []},
             'aircraft': {'aircraft': []},
             'aircraftbas': {'aircraftbased': []},
             'aircraftcarri': {'aircraftcarrier': ['aircraftcarriers'],
                               'aircraftcarrying': []},
             'aircraftcarrier': ['aircraftcarriers'],
             'aircraftengin': {'aircraftengine': []},
             'aircraftlik': {'aircraftlike': []},
             'aircraftmanufactur': {'aircraftmanufacturing': []},
             'aircraftmount': {'aircraftmounted': []},
             'aircraftproduct': {'aircraftproduction': []},
             'aircrafttyp': {'aircrafttype': []},
             'aircrash': {'aircrashes': []},
             'aircrew': {'aircrew': []},
             'aircrewmemb': {'aircrewmembers': []},
             'aircruis': {'aircruiser': []},
             'aircumst': {'aircumstances': []},
             'aircur': {'aircured': [], 'aircuring': []},
             'aircurr': {'aircurrent': ['aircurrents']},
             'aircurrent': ['aircurrents'],
             'aircushion': {'aircushioned': [], 'aircushions': []},
             'aircycl': {'aircycle': []},
             'aircylind': {'aircylinder': ['aircylinders']},
             'aircylinder': ['aircylinders'],
             'aird': {'airde': [], 'airds': []},
             'airdal': {'airdale': ['airdales']},
             'airdale': ['airdales'],
             'airdash': {'airdashed': []},
             'airdat': {'airdate': ['airdates']},
             'airdate': ['airdates'],
             'airdef': {'airdefence': []},
             'airdefens': {'airdefense': []},
             'airdeliv': {'airdelivered': []},
             'airdeliveri': {'airdelivery': []},
             'airdens': {'airdensity': []},
             'airdi': {'airdie': [], 'airdis': []},
             'airdielectr': {'airdielectric': []},
             'airdisplac': {'airdisplacement': []},
             'airdistribut': {'airdistribution': []},
             'airdl': {'airdle': []},
             'airdom': {'airdome': ['airdomes']},
             'airdome': ['airdomes'],
             'airdoor': {'airdoors': []},
             'airdouch': {'airdouche': []},
             'airdress': {'airdresser': []},
             'airdri': {'airdrie': ['airdried'], 'airdry': ['airdrying']},
             'airdrie': ['airdried'],
             'airdrieonian': {'airdrieonians': []},
             'airdril': {'airdrill': ['airdrills']},
             'airdrill': ['airdrills'],
             'airdrom': {'airdrome': []},
             'airdrop': ['airdropped', 'airdropping'],
             'airdry': ['airdrying'],
             'airduct': {'airducts': []},
             'airdustri': {'airdustrial': []},
             'airdyn': {'airdyne': []},
             'aire': {'airee': []},
             'airea': {'aireas': []},
             'aireadi': {'aiready': []},
             'airean': {'aireans': []},
             'airear': {'airears': []},
             'airect': {'airected': [], 'airection': ['airections']},
             'airection': ['airections'],
             'airectli': {'airectly': []},
             'airector': {'airectors': []},
             'airedal': {'airedale': []},
             'airel': {'airelle': ['airelles']},
             'airelle': ['airelles'],
             'airembol': {'airembolism': []},
             'airen': {'airens': []},
             'airencephalographi': {'airencephalography': []},
             'airengin': {'airengine': ['airengines']},
             'airengine': ['airengines'],
             'airenn': {'airenne': []},
             'airentrain': {'airentrained': [], 'airentraining': [], 'airentrainment': []},
             'airentri': {'airentry': []},
             'airequilibr': {'airequilibrated': []},
             'airequival': {'airequivalent': []},
             'airer': {'airers': []},
             'airescap': {'airescape': []},
             'airesi': {'airesis': []},
             'airespac': {'airespace': []},
             'airest': {'airested': [], 'airests': []},
             'airevil': {'aireville': []},
             'airey': {'aireys': []},
             'airfac': {'airface': []},
             'airfal': {'airfall': ['airfalls']},
             'airfall': ['airfalls'],
             'airfar': {'airfare': [], 'airfaring': []},
             'airfe': {'airfeed': []},
             'airfield': {'airfield': []},
             'airfight': {'airfighters': [], 'airfighting': [], 'airfights': []},
             'airfil': {'airfilled': [], 'airfills': []},
             'airfilt': {'airfilter': ['airfilters', 'airfiltering']},
             'airfilter': ['airfilters', 'airfiltering'],
             'airfiltr': {'airfiltration': []},
             'airfin': {'airfinance': []},
             'airfleet': {'airfleets': []},
             'airflight': {'airflights': []},
             'airfloat': {'airfloated': []},
             'airflow': {'airflow': []},
             'airflu': {'airflue': ['airflues']},
             'airflue': ['airflues'],
             'airfluid': {'airfluidized': []},
             'airflyt': {'airflyte': []},
             'airfoil': {'airfoil': []},
             'airfoilshap': {'airfoilshaped': []},
             'airfon': {'airfone': ['airfones']},
             'airfone': ['airfones'],
             'airforc': {'airforce': []},
             'airform': {'airformed': []},
             'airfram': {'airframe': ['airframer', 'airframers']},
             'airframe': ['airframer', 'airframers'],
             'airfranc': {'airfrance': []},
             'airfre': {'airfree': []},
             'airfreight': {'airfreighted': [],
                            'airfreighter': ['airfreighters'],
                            'airfreighting': [],
                            'airfreights': []},
             'airfreighter': ['airfreighters'],
             'airfreshen': {'airfreshener': ['airfresheners']},
             'airfreshener': ['airfresheners'],
             'airfug': {'airfuge': []},
             'airfurnac': {'airfurnace': []},
             'airg': {'airge': []},
             'airga': {'airgas': []},
             'airgap': {'airgaps': []},
             'airglow': {'airglows': []},
             'airgon': {'airgonation': []},
             'airgonaut': {'airgonauts': []},
             'airgram': {'airgrams': []},
             'airgraph': {'airgraphs': []},
             'airguid': {'airguide': []},
             'airgun': {'airgun': []},
             'airgunn': {'airgunner': ['airgunners']},
             'airgunner': ['airgunners'],
             'airhamm': {'airhammer': ['airhammers']},
             'airhammer': ['airhammers'],
             'airhandl': {'airhandling': []},
             'airharden': {'airhardened': [], 'airhardening': []},
             'airhead': ['airheaded'],
             'airheaded': {'airheadedness': []},
             'airheat': {'airheater': ['airheaters'], 'airheating': []},
             'airheater': ['airheaters'],
             'airhn': {'airhnes': []},
             'airhol': {'airhole': ['airholes']},
             'airhold': {'airholder': []},
             'airhole': ['airholes'],
             'airhorn': {'airhorne': [], 'airhorns': []},
             'airhors': {'airhorse': []},
             'airhos': {'airhose': ['airhoses']},
             'airhose': ['airhoses'],
             'airhostess': {'airhostesses': []},
             'airhous': {'airhouse': []},
             'airhung': {'airhunger': []},
             'airi': {'airie': ['airied', 'airies'],
                      'airiness': [],
                      'airis': [],
                      'airy': ['airys']},
             'airican': {'airicans': []},
             'airicanu': {'airicanus': []},
             'airie': ['airied', 'airies'],
             'airien': {'airiens': []},
             'airienn': {'airienne': ['airiennes']},
             'airienne': ['airiennes'],
             'airifi': {'airified': []},
             'airii': {'airiie': []},
             'airiin': {'airiine': ['airiines']},
             'airiine': ['airiines'],
             'airili': {'airily': []},
             'airin': {'airines': []},
             'airinfl': {'airinflated': []},
             'airinject': {'airinjection': []},
             'airino': {'airinos': []},
             'airinsul': {'airinsulated': []},
             'airintak': {'airintake': ['airintakes']},
             'airintake': ['airintakes'],
             'airinterfac': {'airinterface': []},
             'airiqu': {'airique': []},
             'airis': {'airising': []},
             'airish': {'airishness': []},
             'airism': {'airisme': []},
             'airist': {'airiste': ['airistes'], 'airists': []},
             'airiste': ['airistes'],
             'airith': {'airithe': []},
             'airiu': {'airius': []},
             'airiv': {'airival': [], 'airive': ['airived', 'airives'], 'airiving': []},
             'airive': ['airived', 'airives'],
             'airjet': {'airjets': []},
             'airkiss': {'airkissed': [], 'airkissing': []},
             'airknif': {'airknife': []},
             'airl': {'airle': ['airles'], 'airls': []},
             'airlak': {'airlake': []},
             'airlan': {'airlane': ['airlanes']},
             'airland': {'airlanded': [], 'airlanding': ['airlandings']},
             'airlanding': ['airlandings'],
             'airlane': ['airlanes'],
             'airlaunch': {'airlaunched': []},
             'airlay': {'airlayer': ['airlayers', 'airlayered', 'airlayering']},
             'airlayer': ['airlayers', 'airlayered', 'airlayering'],
             'airle': {'airlee': []},
             'airleak': {'airleaks': []},
             'airleakag': {'airleakage': []},
             'airleas': {'airlease': []},
             'airless': {'airlessness': []},
             'airlessli': {'airlessly': []},
             'airlett': {'airletter': ['airletters']},
             'airletter': ['airletters'],
             'airli': {'airlie': ['airlies'], 'airly': []},
             'airlie': ['airlies'],
             'airlif': {'airlife': []},
             'airlift': ['airlifted', 'airlifter', 'airlifting', 'airlifters'],
             'airlik': {'airlike': []},
             'airlin': {'airline': ['airliner']},
             'airline': ['airliner'],
             'airlinerel': {'airlinerelated': []},
             'airlinereserv': {'airlinereservation': []},
             'airlink': {'airlinked': [], 'airlinking': [], 'airlinks': []},
             'airlit': {'airlite': []},
             'airlm': {'airlmes': []},
             'airln': {'airlnes': []},
             'airload': {'airloads': []},
             'airlock': ['airlocked', 'airlocking'],
             'airlord': {'airlords': []},
             'airlyn': {'airlyne': []},
             'airm': {'airme': ['airmed', 'airmes'], 'airms': []},
             'airmachin': {'airmachine': []},
             'airmail': ['airmailed', 'airmailing'],
             'airman': {'airman': []},
             'airmap': {'airmaps': []},
             'airmark': {'airmarking': []},
             'airmarket': {'airmarkets': []},
             'airmarsh': {'airmarshal': []},
             'airmass': {'airmasses': []},
             'airmast': {'airmaster': ['airmasters']},
             'airmaster': ['airmasters'],
             'airmat': {'airmatic': []},
             'airmattress': {'airmattresses': []},
             'airme': ['airmed', 'airmes'],
             'airmen': {'airman': []},
             'airmet': {'airmeter': [], 'airmets': []},
             'airmi': {'airmie': [], 'airmy': []},
             'airmic': {'airmics': []},
             'airmil': {'airmiles': []},
             'airmind': {'airminded': []},
             'airminded': {'airmindedness': []},
             'airmissil': {'airmissile': ['airmissiles']},
             'airmissile': ['airmissiles'],
             'airmobil': {'airmobile': []},
             'airmobl': {'airmobility': []},
             'airmolecul': {'airmolecules': []},
             'airmonitor': {'airmonitoring': []},
             'airmot': {'airmotive': []},
             'airmov': {'airmovement': [], 'airmoving': []},
             'airn': {'airne': ['airned', 'airnes'], 'airning': ['airnings'], 'airns': []},
             'airnav': {'airnaval': []},
             'airnavig': {'airnavigation': []},
             'airne': {'airnee': []},
             'airnew': {'airnews': []},
             'airnin': {'airninal': [], 'airnins': []},
             'airning': ['airnings'],
             'airo': {'airos': []},
             'airog': {'airogance': []},
             'airoi': {'airois': []},
             'airoid': {'airoides': []},
             'airoio': {'airoios': []},
             'airol': {'airolles': [], 'airols': []},
             'airon': {'airone': []},
             'aironautiqu': {'aironautique': []},
             'airoper': {'airoperated': []},
             'airophil': {'airophile': []},
             'airoplan': {'airoplane': ['airoplanes']},
             'airoplane': ['airoplanes'],
             'airopo': {'airopos': []},
             'airosa': {'airosas': []},
             'airosament': {'airosamente': []},
             'airoso': {'airosos': []},
             'airov': {'airovs': []},
             'airow': {'airows': []},
             'airpack': {'airpacks': []},
             'airpad': {'airpads': []},
             'airpan': {'airpane': []},
             'airpark': {'airparks': []},
             'airpart': {'airparts': []},
             'airparticl': {'airparticle': ['airparticles']},
             'airparticle': ['airparticles'],
             'airpass': {'airpasses': []},
             'airpassag': {'airpassage': ['airpassages']},
             'airpassage': ['airpassages'],
             'airpasseng': {'airpassenger': []},
             'airpath': {'airpaths': []},
             'airperm': {'airpermeability': [], 'airpermeable': []},
             'airphon': {'airphone': ['airphones'], 'airphonic': []},
             'airphone': ['airphones'],
             'airphoto': {'airphotos': []},
             'airphotograph': {'airphotographs': []},
             'airphotographi': {'airphotography': []},
             'airpian': {'airpiane': []},
             'airpilot': {'airpilots': []},
             'airpip': {'airpipe': ['airpipes']},
             'airpipe': ['airpipes'],
             'airplac': {'airplace': []},
             'airplain': {'airplaine': ['airplaines']},
             'airplaine': ['airplaines'],
             'airplan': {'airplane': ['airplaned'], 'airplaning': []},
             'airplanc': {'airplance': []},
             'airplane': ['airplaned'],
             'airplanelik': {'airplanelike': []},
             'airplant': {'airplants': []},
             'airplay': {'airplays': []},
             'airplu': {'airplus': []},
             'airpocket': {'airpockets': []},
             'airpollut': {'airpollutants': [],
                           'airpolluted': [],
                           'airpolluting': [],
                           'airpollution': []},
             'airpop': {'airpopped': []},
             'airport': ['airporter', 'airportable'],
             'airportrel': {'airportrelated': []},
             'airpow': {'airpower': ['airpowered']},
             'airpower': ['airpowered'],
             'airpressur': {'airpressure': ['airpressures']},
             'airpressure': ['airpressures'],
             'airproof': {'airproofed': []},
             'airpuff': {'airpuffs': []},
             'airpump': {'airpumping': [], 'airpumps': []},
             'airpurif': {'airpurification': []},
             'airpurifi': {'airpurifying': []},
             'airquak': {'airquake': ['airquakes']},
             'airquake': ['airquakes'],
             'airqual': {'airquality': []},
             'airquench': {'airquenched': []},
             'airraid': {'airraids': []},
             'airrb': {'airrbs': []},
             'airre': {'airree': []},
             'airreceiv': {'airreceiver': []},
             'airreconnaiss': {'airreconnaissance': []},
             'airrefuel': {'airrefueling': []},
             'airreleas': {'airrelease': []},
             'airresist': {'airresistance': []},
             'airrifl': {'airrifle': ['airrifles']},
             'airrifle': ['airrifles'],
             'airright': {'airrights': []},
             'airro': {'airros': []},
             'airroot': {'airroots': []},
             'airrout': {'airroute': ['airroutes']},
             'airroute': ['airroutes'],
             'airrov': {'airrovs': []},
             'airs': ['airse', 'airsing'],
             'airsac': {'airsacs': []},
             'airsaccul': {'airsacculitis': []},
             'airsampl': {'airsampling': []},
             'airsatur': {'airsaturated': [], 'airsaturation': []},
             'airscap': {'airscape': ['airscapes']},
             'airscape': ['airscapes'],
             'airscoop': {'airscoops': []},
             'airscop': {'airscope': []},
             'airscout': {'airscouts': []},
             'airscrew': {'airscrew': []},
             'airseal': {'airsealed': []},
             'airseason': {'airseasoned': [], 'airseasoning': []},
             'airsens': {'airsense': []},
             'airsensit': {'airsensitive': []},
             'airsepar': {'airseparation': []},
             'airservic': {'airservice': ['airservices']},
             'airservice': ['airservices'],
             'airsh': {'airshed': ['airsheds']},
             'airshaft': {'airshafts': []},
             'airshed': ['airsheds'],
             'airshield': {'airshields': []},
             'airshift': {'airshifts': []},
             'airship': ['airshipped', 'airshipping'],
             'airshir': {'airshire': []},
             'airshot': {'airshots': []},
             'airshow': {'airshower': ['airshowers'], 'airshows': []},
             'airshower': ['airshowers'],
             'airsick': {'airsickness': []},
             'airsid': {'airside': []},
             'airsinus': {'airsinuses': []},
             'airslack': {'airslacked': []},
             'airslak': {'airslaked': []},
             'airslid': {'airslide': ['airslides']},
             'airslide': ['airslides'],
             'airslit': {'airslits': []},
             'airsol': {'airsols': []},
             'airsolut': {'airsolution': []},
             'airsourc': {'airsource': []},
             'airspac': {'airspace': ['airspaced']},
             'airspace': ['airspaced'],
             'airspar': {'airspares': []},
             'airspe': {'airspeed': []},
             'airspeed': {'airspeeded': [], 'airspeeder': []},
             'airspirit': {'airspirits': []},
             'airsport': {'airsports': []},
             'airspr': {'airspring': ['airsprings']},
             'airspring': ['airsprings'],
             'airstabl': {'airstable': []},
             'airstair': {'airstairs': []},
             'airstart': {'airstarting': [], 'airstarts': []},
             'airstat': {'airstation': ['airstations']},
             'airstation': ['airstations'],
             'airston': {'airstone': ['airstones']},
             'airstone': ['airstones'],
             'airstream': {'airstream': []},
             'airstrik': {'airstrike': ['airstrikes']},
             'airstrike': ['airstrikes'],
             'airstrip': ['airstripping'],
             'airsuct': {'airsuction': []},
             'airsuperior': {'airsuperiority': []},
             'airsuppli': {'airsupplied': [], 'airsupply': []},
             'airsupport': {'airsupported': []},
             'airsurfac': {'airsurface': []},
             'airsuspens': {'airsuspension': []},
             'airswallow': {'airswallowing': []},
             'airt': {'airte': ['airted'], 'airting': [], 'airts': []},
             'airtank': {'airtanker': ['airtankers'], 'airtanks': []},
             'airtanker': ['airtankers'],
             'airte': ['airted'],
             'airtel': {'airtels': []},
             'airtemperatur': {'airtemperature': ['airtemperatures']},
             'airtemperature': ['airtemperatures'],
             'airth': {'airthe': [], 'airths': []},
             'airthermomet': {'airthermometer': []},
             'airthli': {'airthly': []},
             'airthmet': {'airthmetic': []},
             'airthquak': {'airthquake': []},
             'airthri': {'airthrie': [], 'airthry': []},
             'airti': {'airtis': [], 'airty': []},
             'airticket': {'airtickets': []},
             'airticl': {'airticle': []},
             'airtight': {'airtightness': [], 'airtights': []},
             'airtightli': {'airtightly': []},
             'airtim': {'airtime': ['airtimes']},
             'airtime': ['airtimes'],
             'airtin': {'airtines': []},
             'airtissu': {'airtissue': []},
             'airtour': {'airtourer': [], 'airtours': []},
             'airtraff': {'airtraffic': []},
             'airtrain': {'airtrainer': [], 'airtraining': []},
             'airtran': {'airtrans': []},
             'airtransport': {'airtransportable': [],
                              'airtransportation': [],
                              'airtransported': []},
             'airtrap': {'airtrapping': [], 'airtraps': []},
             'airtric': {'airtricity': []},
             'airtron': {'airtronics': []},
             'airtub': {'airtube': ['airtubes']},
             'airtube': ['airtubes'],
             'airtun': {'airtunes': []},
             'airturbin': {'airturbine': []},
             'airtyp': {'airtype': []},
             'airu': {'airus': []},
             'airun': {'airune': ['airunes']},
             'airune': ['airunes'],
             'airv': {'airve': []},
             'airvalv': {'airvalve': ['airvalves']},
             'airvalve': ['airvalves'],
             'airveloc': {'airvelocity': []},
             'airvent': {'airvents': []},
             'airventur': {'airventure': ['airventures']},
             'airventure': ['airventures'],
             'airvesicl': {'airvesicle': ['airvesicles']},
             'airvesicle': ['airvesicles'],
             'airvessel': {'airvessels': []},
             'airvibr': {'airvibrations': []},
             'airview': {'airviews': []},
             'airvil': {'airville': []},
             'airvoid': {'airvoids': []},
             'airvolum': {'airvolume': []},
             'airw': {'airwing': ['airwings']},
             'airwa': {'airwas': []},
             'airwal': {'airwall': []},
             'airwalk': {'airwalks': []},
             'airward': {'airwards': []},
             'airwarfar': {'airwarfare': []},
             'airwarn': {'airwarning': []},
             'airwash': {'airwasher': []},
             'airwat': {'airwater': []},
             'airwav': {'airwave': [], 'airwavs': []},
             'airway': {'airway': []},
             'airwaybil': {'airwaybill': ['airwaybills']},
             'airwaybill': ['airwaybills'],
             'airwel': {'airwell': ['airwells']},
             'airwell': ['airwells'],
             'airwheel': {'airwheels': []},
             'airwing': ['airwings'],
             'airwis': {'airwise': []},
             'airwork': {'airworks': []},
             'airworthi': {'airworthiness': [], 'airworthy': []},
             'airy': {'airyness': []},
             'airya': {'airyas': []},
             'airyfairi': {'airyfairy': []},
             'airyoplan': {'airyoplane': []},
             'airyplan': {'airyplane': ['airyplanes']},
             'airyplane': ['airyplanes'],
             'airyth': {'airything': []},
             'ais': {'ai': ['aise', 'aised', 'aising']},
             'aisac': {'aisace': []},
             'aisak': {'aisake': []},
             'aisako': {'aisakos': []},
             'aisanc': {'aisance': ['aisances']},
             'aisance': ['aisances'],
             'aisbi': {'aisby': []},
             'aisc': {'aiscs': []},
             'aisch': {'aische': []},
             'aischin': {'aischines': []},
             'aischo': {'aischos': []},
             'aischro': {'aischros': []},
             'aischrokerd': {'aischrokerdes': []},
             'aischulo': {'aischulos': []},
             'aischun': {'aischune': []},
             'aischylo': {'aischylos': []},
             'aischylu': {'aischylus': []},
             'aischyn': {'aischyne': []},
             'aiscov': {'aiscovered': []},
             'aiscoveri': {'aiscovery': []},
             'aisculapiu': {'aisculapius': []},
             'aisculu': {'aisculus': []},
             'aiscuss': {'aiscussed': [], 'aiscussion': []},
             'aisd': {'aisde': []},
             'aise': {'aisee': ['aisees']},
             'aiseas': {'aisease': ['aiseases']},
             'aisease': ['aiseases'],
             'aisee': ['aisees'],
             'aisembl': {'aisembled': [], 'aisembly': []},
             'aisen': {'aisenal': []},
             'aisepo': {'aisepos': []},
             'aiseri': {'aisery': []},
             'aisert': {'aiserted': []},
             'aiset': {'aisets': []},
             'aisgil': {'aisgill': []},
             'aish': {'aishe': ['aished', 'aishes']},
             'aishe': ['aished', 'aishes'],
             'aishi': {'aishy': []},
             'aishl': {'aishling': []},
             'aisi': {'aisie': ['aisies'], 'aisis': [], 'aisy': []},
             'aisiamenti': {'aisiamentis': []},
             'aisie': ['aisies'],
             'aisign': {'aisigned': []},
             'aisili': {'aisily': []},
             'aisimid': {'aisimides': []},
             'aisin': {'aisins': []},
             'aisisa': {'aisisae': []},
             'aisist': {'aisistance': [], 'aisistant': []},
             'aisk': {'aisked': []},
             'aiskhin': {'aiskhines': []},
             'aiskhro': {'aiskhros': []},
             'aiskhulo': {'aiskhulos': []},
             'aiskhylo': {'aiskhylos': []},
             'aisl': {'aisle': ['aisled'], 'aisling': ['aislings']},
             'aislabi': {'aislabie': ['aislabies'], 'aislaby': []},
             'aislabie': ['aislabies'],
             'aislada': {'aisladas': []},
             'aisladament': {'aisladamente': []},
             'aislado': {'aislados': []},
             'aislamiento': {'aislamientos': []},
             'aislant': {'aislante': ['aislantes']},
             'aislante': ['aislantes'],
             'aislars': {'aislarse': []},
             'aisle': ['aisled'],
             'aislebi': {'aislebie': [], 'aisleby': []},
             'aisleway': {'aisleways': []},
             'aisli': {'aislie': []},
             'aisling': {'aislinge': []},
             'aismunderbi': {'aismunderby': []},
             'aisn': {'aisne': ['aisnes']},
             'aisne': {'aisnee': []},
             'aisnemarn': {'aisnemarne': []},
             'aiso': {'aisos': []},
             'aisoci': {'aisociated': [], 'aisociation': []},
             'aisom': {'aisomer': []},
             'aison': {'aisons': []},
             'aisopo': {'aisopos': []},
             'aisor': {'aisors': []},
             'aiss': {'aisse': ['aissed'], 'aissing': []},
             'aissanc': {'aissance': []},
             'aissaoua': {'aissaouas': []},
             'aissat': {'aissatou': []},
             'aisse': ['aissed'],
             'aissel': {'aisselle': ['aisselles']},
             'aisselle': ['aisselles'],
             'aission': {'aissions': []},
             'aissionari': {'aissionaries': []},
             'aissling': {'aisslinger': []},
             'aissor': {'aissors': []},
             'aist': {'aiste': ['aistes', 'aisted'], 'aists': []},
             'aistak': {'aistake': ['aistakes']},
             'aistake': ['aistakes'],
             'aistanc': {'aistance': []},
             'aistar': {'aistars': []},
             'aiste': ['aistes', 'aisted'],
             'aistenc': {'aistence': []},
             'aister': {'aisters': []},
             'aisth': {'aisthe': []},
             'aisthesei': {'aistheseis': []},
             'aistheseo': {'aistheseos': []},
             'aisthesi': {'aisthesis': []},
             'aisthet': {'aisthetes': [], 'aisthetic': ['aisthetics', 'aisthetical']},
             'aisthetic': {'aistheticism': []},
             'aisthetik': {'aisthetike': []},
             'aisthetiko': {'aisthetikos': []},
             'aistheto': {'aisthetos': []},
             'aisthorp': {'aisthorpe': []},
             'aisti': {'aistis': []},
             'aistian': {'aistians': []},
             'aistinct': {'aistinction': []},
             'aistleitn': {'aistleitner': []},
             'aisto': {'aistos': []},
             'aistolphu': {'aistolphus': []},
             'aistopod': {'aistopods': []},
             'aistor': {'aistorical': []},
             'aistori': {'aistory': []},
             'aistr': {'aistre': []},
             'aistribut': {'aistributed': [], 'aistribution': []},
             'aistrict': {'aistricts': []},
             'aistrop': {'aistrope': []},
             'aistulf': {'aistulfs': []},
             'aistulfu': {'aistulfus': []},
             'aistulphu': {'aistulphus': []},
             'aisu': {'aisue': []},
             'aisuk': {'aisuke': []},
             'aisum': {'aisume': ['aisumed']},
             'aisume': ['aisumed'],
             'aisur': {'aisure': ['aisured']},
             'aisure': ['aisured'],
             'aisvarika': {'aisvarikas': []},
             'aisvarya': {'aisvaryas': []},
             'aisw': {'aisws': []},
             'aisyet': {'aisyetes': []},
             'aisymnet': {'aisymnetes': []},
             'ait': {'aite': ['aites', 'aited'],
                     'aiting': [],
                     'aits': [],
                     'aitted': [],
                     'aitting': []},
             'aita': {'aitas': []},
             'aitabl': {'aitables': []},
             'aitach': {'aitached': [], 'aitachment': []},
             'aitack': {'aitacked': [], 'aitacks': []},
             'aitain': {'aitained': [], 'aitainment': []},
             'aitair': {'aitairs': []},
             'aital': {'aitals': []},
             'aitan': {'aitans': []},
             'aitang': {'aitanged': [], 'aitangement': ['aitangements']},
             'aitangement': ['aitangements'],
             'aitap': {'aitape': []},
             'aitar': {'aitare': [], 'aitars': []},
             'aitareyin': {'aitareyins': []},
             'aitarpiec': {'aitarpiece': []},
             'aitat': {'aitate': []},
             'aitati': {'aitatis': []},
             'aitb': {'aitbs': []},
             'aitch': {'aitches': []},
             'aitchbon': {'aitchbone': []},
             'aitchis': {'aitchision': []},
             'aitchison': {'aitchisons': []},
             'aitd': {'aitds': []},
             'aite': {'aitee': []},
             'aitec': {'aitecs': []},
             'aitect': {'aitected': [], 'aitection': []},
             'aitem': {'aitems': []},
             'aitembl': {'aitembled': []},
             'aitempt': {'aitempted': [], 'aitempting': [], 'aitempts': []},
             'aitend': {'aitendance': [], 'aitended': [], 'aitending': []},
             'aitent': {'aitention': []},
             'aiter': {'aiteration': ['aiterations'],
                       'aitered': [],
                       'aitering': [],
                       'aiters': []},
             'aiteration': ['aiterations'],
             'aiterburi': {'aiterbury': []},
             'aiteri': {'aiterial': [], 'aiteries': [], 'aitery': []},
             'aiteriu': {'aiterius': []},
             'aitern': {'aiternate': [],
                        'aiternating': [],
                        'aiternative': ['aiternatives', 'aiternatively']},
             'aiternative': ['aiternatives', 'aiternatively'],
             'aiterward': {'aiterwards': []},
             'aitest': {'aitested': []},
             'aith': {'aithe': ['aithed', 'aithes'],
                      'aithful': ['aithfully', 'aithfulness'],
                      'aiths': []},
             'aithal': {'aithales': []},
             'aithala': {'aithalas': []},
             'aithalid': {'aithalides': []},
             'aithe': ['aithed', 'aithes'],
             'aitheanta': {'aitheantas': []},
             'aithelr': {'aithelred': []},
             'aitheri': {'aitherial': []},
             'aitherio': {'aitherios': []},
             'aithern': {'aitherne': []},
             'aitherni': {'aithernie': []},
             'aithero': {'aitheros': []},
             'aithful': {'aithfull': []},
             'aithi': {'aithie': [], 'aithis': []},
             'aithiop': {'aithiopes': [], 'aithiops': []},
             'aithiopi': {'aithiopis': []},
             'aithiopian': {'aithiopians': []},
             'aithirn': {'aithirne': []},
             'aithn': {'aithne': []},
             'aithonu': {'aithonus': []},
             'aithor': {'aithority': [], 'aithors': []},
             'aithri': {'aithrie': [], 'aithris': []},
             'aithriti': {'aithritis': []},
             'aithst': {'aithsting': []},
             'aithuru': {'aithurus': []},
             'aithuss': {'aithusser': []},
             'aiti': {'aitie': ['aities'], 'aitis': [], 'aity': ['aitys']},
             'aitia': {'aitias': []},
             'aitiatik': {'aitiatike': []},
             'aitic': {'aitical': [], 'aiticism': [], 'aitics': []},
             'aiticl': {'aiticle': ['aiticles']},
             'aiticle': ['aiticles'],
             'aiticul': {'aiticulation': []},
             'aitie': ['aities'],
             'aitifici': {'aitificial': ['aitificially']},
             'aitificial': ['aitificially'],
             'aitihas': {'aitihasic': []},
             'aitihasika': {'aitihasikas': []},
             'aitilleri': {'aitillery': []},
             'aitio': {'aitios': []},
             'aitiolog': {'aitiologe': [], 'aitiological': [], 'aitiology': []},
             'aition': {'aitions': []},
             'aitir': {'aitire': []},
             'aitisan': {'aitisans': []},
             'aitist': {'aitistic': [], 'aitists': []},
             'aititud': {'aititude': ['aititudes']},
             'aititude': ['aititudes'],
             'aititudin': {'aititudinal': []},
             'aitiu': {'aitius': []},
             'aitiv': {'aitive': ['aitived']},
             'aitive': ['aitived'],
             'aitken': {'aitkens': []},
             'aitkenval': {'aitkenvale': []},
             'aitkin': {'aitkine': [], 'aitkins': []},
             'aitl': {'aitle': []},
             'aitli': {'aitly': []},
             'aitlin': {'aitline': ['aitlines']},
             'aitline': ['aitlines'],
             'aitn': {'aitne': []},
             'aitnaio': {'aitnaios': []},
             'aitne': {'aitnee': []},
             'aito': {'aitos': []},
             'aitoci': {'aitociation': []},
             'aitog': {'aitogance': []},
             'aitogeth': {'aitogether': []},
             'aitoi': {'aitois': []},
             'aitolian': {'aitolians': []},
             'aitolien': {'aitoliens': []},
             'aitolo': {'aitolos': []},
             'aiton': {'aitone': [], 'aitons': []},
             'aitonia': {'aitonias': []},
             'aitor': {'aitors': []},
             'aitow': {'aitowed': [], 'aitows': []},
             'aitplan': {'aitplane': ['aitplanes']},
             'aitplane': ['aitplanes'],
             'aitport': {'aitports': []},
             'aitqu': {'aitque': []},
             'aitr': {'aitre': ['aitres']},
             'aitract': {'aitracted': [], 'aitractive': []},
             'aitre': ['aitres'],
             'aitreu': {'aitreus': []},
             'aitribut': {'aitributed': [], 'aitributes': []},
             'aitronomi': {'aitronomy': []},
             'aitrophi': {'aitrophys': []},
             'aitsegu': {'aitseguer': []},
             'aitsing': {'aitsinger': []},
             'aitt': {'aitte': ['aittes'], 'aitts': []},
             'aitte': {'aittee': []},
             'aitti': {'aittis': []},
             'aitu': {'aitus': []},
             'aituat': {'aituated': [], 'aituation': ['aituations', 'aituational']},
             'aituation': ['aituations', 'aituational'],
             'aitud': {'aitude': ['aitudes']},
             'aitude': ['aitudes'],
             'aitur': {'aiture': ['aitured']},
             'aiture': ['aitured'],
             'aitutak': {'aitutake': []},
             'aitutakian': {'aitutakians': []},
             'aitvara': {'aitvaras': []},
             'aitway': {'aitways': []},
             'aity': ['aitys'],
             'aitz': {'aitzing': []},
             'aitzbitart': {'aitzbitarte': []},
             'aitzetmiil': {'aitzetmiiller': []},
             'aitzetmul': {'aitzetmuller': []},
             'aitzing': {'aitzinger': []},
             'aiu': {'aiued': [], 'aius': []},
             'aiue': {'aiues': []},
             'aiuesthet': {'aiuesthetic': []},
             'aiueur': {'aiueurs': []},
             'aiunach': {'aiunachal': []},
             'aiuo': {'aiuos': []},
             'aiuol': {'aiuole': []},
             'aiuppi': {'aiuppy': []},
             'aiur': {'aiure': []},
             'aiusli': {'aiuslie': []},
             'aiutant': {'aiutante': []},
             'aiutar': {'aiutare': []},
             'aiutass': {'aiutasse': []},
             'aiutat': {'aiutate': []},
             'aiuvio': {'aiuvios': []},
             'aiv': {'aive': ['aived', 'aives', 'aively'],
                     'aivful': [],
                     'aiving': [],
                     'aivs': []},
             'aiva': {'aivas': []},
             'aivak': {'aivake': []},
             'aivaken': {'aivakening': []},
             'aival': {'aivalli': []},
             'aivalikli': {'aivaliklis': []},
             'aivalioti': {'aivaliotis': []},
             'aivan': {'aivans': []},
             'aivar': {'aivare': ['aivareness'], 'aivars': []},
             'aivard': {'aivarded': [], 'aivards': []},
             'aivare': ['aivareness'],
             'aivasidi': {'aivasidis': []},
             'aivasovski': {'aivasovsky': []},
             'aivazi': {'aivazis': []},
             'aivazovski': {'aivazovsky': []},
             'aive': ['aived', 'aives', 'aively'],
             'aiver': {'aivers': []},
             'aivers': {'aiversity': []},
             'aivi': {'aivis': [], 'aivy': []},
             'aivic': {'aivice': []},
             'aivid': {'aivided': []},
             'aiviekst': {'aiviekste': []},
             'aivin': {'aivine': [], 'aivins': []},
             'aivis': {'aivision': []},
             'aivit': {'aivite': ['aivites']},
             'aivite': ['aivites'],
             'aivnu': {'aivnue': []},
             'aivo': {'aivos': []},
             'aivr': {'aivre': []},
             'aiw': {'aiwe': [], 'aiws': []},
             'aiwan': {'aiwans': []},
             'aiwav': {'aiwavs': []},
             'aiway': {'aiways': []},
             'aiwin': {'aiwins': []},
             'aiwvio': {'aiwvios': []},
             'aiwvo': {'aiwvos': []},
             'aiy': {'aiye': [], 'aiying': [], 'aiys': []},
             'aiya': {'aiyas': []},
             'aiyadig': {'aiyadigal': []},
             'aiyan': {'aiyans': []},
             'aiyang': {'aiyanger': []},
             'aiyangar': {'aiyangars': []},
             'aiyar': {'aiyars': []},
             'aiyasami': {'aiyasamy': []},
             'aiyaswami': {'aiyaswamy': []},
             'aiyat': {'aiyats': []},
             'aiye': {'aiyee': []},
             'aiyed': {'aiyede': []},
             'aiyedad': {'aiyedade': []},
             'aiyee': {'aiyeee': []},
             'aiyegunl': {'aiyegunle': []},
             'aiyeng': {'aiyenger': []},
             'aiyep': {'aiyepe': []},
             'aiyer': {'aiyers': []},
             'aiyet': {'aiyete': []},
             'aiyo': {'aiyos': []},
             'aiyubid': {'aiyubids': []},
             'aiz': {'aize': ['aizes', 'aized']},
             'aizan': {'aizanes': []},
             'aizana': {'aizanas': []},
             'aizaw': {'aizawal': []},
             'aizcorb': {'aizcorbe': []},
             'aize': ['aizes', 'aized'],
             'aizheim': {'aizheimer': []},
             'aizi': {'aizy': []},
             'aizib': {'aizibing': []},
             'aizkraukl': {'aizkraukle': ['aizkraukles']},
             'aizkraukle': ['aizkraukles'],
             'aizl': {'aizle': []},
             'aizoacea': {'aizoaceae': []},
             'aizoid': {'aizoides': []},
             'aizom': {'aizome': []},
             'aizput': {'aizpute': []},
             'aizsilniek': {'aizsilnieks': []},
             'aizzar': {'aizzare': []}}
