#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_aj = {'aja': {'ajae': [], 'ajas': []},
 'ajac': {'ajacal': [], 'ajace': ['ajaces', 'ajacent']},
 'ajaccian': {'ajaccians': []},
 'ajace': ['ajaces', 'ajacent'],
 'ajach': {'ajache': []},
 'ajaci': {'ajacis': []},
 'ajacicyathu': {'ajacicyathus': []},
 'ajackhamm': {'ajackhammer': []},
 'ajackknif': {'ajackknife': []},
 'ajacobit': {'ajacobite': []},
 'ajad': {'ajade': []},
 'ajado': {'ajados': []},
 'ajag': {'ajagged': []},
 'ajagb': {'ajagbe': []},
 'ajagungbad': {'ajagungbade': []},
 'ajah': {'ajahal': [], 'ajahs': []},
 'ajailhous': {'ajailhouse': []},
 'ajaip': {'ajaipal': []},
 'ajair': {'ajairs': []},
 'ajakaiy': {'ajakaiye': []},
 'ajakay': {'ajakaye': []},
 'ajal': {'ajall': ['ajalli']},
 'ajall': ['ajalli'],
 'ajaloolin': {'ajalooline': []},
 'ajam': {'ajamal': [], 'ajame': ['ajames'], 'ajams': []},
 'ajamai': {'ajamais': []},
 'ajamaro': {'ajamaroe': []},
 'ajame': ['ajames'],
 'ajami': {'ajamis': [], 'ajamy': []},
 'ajamili': {'ajamily': []},
 'ajan': {'ajanant': [], 'ajane': [], 'ajans': []},
 'ajanensi': {'ajanensis': []},
 'ajangl': {'ajangle': []},
 'ajanov': {'ajanovic': []},
 'ajant': {'ajants': []},
 'ajanuari': {'ajanuary': []},
 'ajaoien': {'ajaoiens': []},
 'ajap': {'ajapal': []},
 'ajapanes': {'ajapanese': []},
 'ajar': {'ajaric': [], 'ajarring': [], 'ajars': []},
 'ajaraf': {'ajarafe': []},
 'ajardinada': {'ajardinadas': []},
 'ajarg': {'ajarge': ['ajarger']},
 'ajarge': ['ajarger'],
 'ajari': {'ajaris': []},
 'ajarian': {'ajarians': []},
 'ajarm': {'ajarmed': []},
 'ajarraf': {'ajarrafe': []},
 'ajas': {'ajase': []},
 'ajash': {'ajashe': []},
 'ajass': {'ajasse': []},
 'ajata': {'ajatas': []},
 'ajatu': {'ajatus': []},
 'ajau': {'ajaus': []},
 'ajaunti': {'ajaunty': []},
 'ajavanes': {'ajavanese': []},
 'ajawa': {'ajawas': []},
 'ajay': {'ajaye': []},
 'ajayap': {'ajayapal': []},
 'ajayi': {'ajayis': []},
 'ajayp': {'ajaypal': []},
 'ajb': {'ajbes': [], 'ajbs': []},
 'ajbam': {'ajbamed': []},
 'ajban': {'ajbans': []},
 'ajbani': {'ajbany': []},
 'ajbe': {'ajbee': []},
 'ajbemarl': {'ajbemarle': []},
 'ajber': {'ajbers': []},
 'ajbertu': {'ajbertus': []},
 'ajbinu': {'ajbinus': []},
 'ajbl': {'ajble': []},
 'ajbov': {'ajbove': []},
 'ajc': {'ajce': [], 'ajcs': []},
 'ajcc': {'ajccs': []},
 'ajccord': {'ajccording': []},
 'ajch': {'ajche': []},
 'ajcibiad': {'ajcibiades': []},
 'ajcommitte': {'ajcommittee': []},
 'ajd': {'ajde': ['ajded'], 'ajds': []},
 'ajdac': {'ajdacent': [], 'ajdacic': []},
 'ajde': ['ajded'],
 'ajdil': {'ajdiles': []},
 'ajdin': {'ajdine': []},
 'ajdou': {'ajdous': []},
 'ajdridg': {'ajdridge': []},
 'ajdukov': {'ajdukovic': []},
 'ajdust': {'ajdusted': [], 'ajdustment': []},
 'aje': {'ajed': [], 'ajee': [], 'ajes': [], 'ajing': []},
 'ajea': {'ajeas': []},
 'ajeal': {'ajealous': []},
 'ajealousi': {'ajealousy': []},
 'ajeb': {'ajebant': [], 'ajebe': []},
 'ajebandel': {'ajebandele': []},
 'aject': {'ajective': ['ajectives']},
 'ajective': ['ajectives'],
 'ajegr': {'ajegre': []},
 'ajegunl': {'ajegunle': []},
 'ajeigb': {'ajeigbe': []},
 'ajel': {'ajele': ['ajeles']},
 'ajele': ['ajeles'],
 'ajelli': {'ajelly': []},
 'ajellomyc': {'ajellomyces': []},
 'ajen': {'ajene': [], 'ajens': []},
 'ajena': {'ajenas': []},
 'ajenc': {'ajency': []},
 'ajeno': {'ajenos': []},
 'ajent': {'ajente': [], 'ajents': []},
 'ajer': {'ajere': []},
 'ajest': {'ajeste': [], 'ajestic': []},
 'ajesti': {'ajesty': []},
 'ajesu': {'ajesus': []},
 'ajet': {'ajete': []},
 'ajeta': {'ajetas': []},
 "ajeta'": {"ajeta's": []},
 'ajett': {'ajetter': []},
 'ajeun': {'ajeune': []},
 'ajewelri': {'ajewelry': []},
 'ajewol': {'ajewole': []},
 'ajf': {'ajfe': ['ajfes'], 'ajfs': []},
 'ajfair': {'ajfaire': ['ajfaires'], 'ajfairs': []},
 'ajfaire': ['ajfaires'],
 'ajfe': ['ajfes'],
 'ajfect': {'ajfected': [],
            'ajfecting': [],
            'ajfection': [],
            'ajfective': [],
            'ajfects': []},
 'ajfectamu': {'ajfectamus': []},
 'ajfectu': {'ajfectus': []},
 'ajfembl': {'ajfembled': [], 'ajfembly': []},
 'ajfert': {'ajferted': []},
 'ajffair': {'ajffairs': []},
 'ajfich': {'ajfiches': []},
 'ajfin': {'ajfine': []},
 'ajfini': {'ajfinis': []},
 'ajford': {'ajfordability': [], 'ajfordably': []},
 'ajfr': {'ajfred': []},
 'ajfum': {'ajfume': []},
 'ajfur': {'ajfurance': [], 'ajfure': ['ajfured']},
 'ajfure': ['ajfured'],
 'ajgaa': {'ajgaas': []},
 'ajgecira': {'ajgeciras': []},
 'ajgi': {'ajgis': []},
 'ajgonquin': {'ajgonquins': []},
 'ajh': {'ajhe': ['ajhes'], 'ajhs': []},
 'ajham': {'ajhamed': []},
 'ajhbi': {'ajhby': []},
 'ajhe': ['ajhes'],
 'aji': {'ajie': ['ajies'], 'ajis': [], 'ajy': []},
 'ajiat': {'ajiational': []},
 'ajiatur': {'ajiatural': []},
 'ajibad': {'ajibade': []},
 'ajibik': {'ajibike': []},
 'ajibod': {'ajibode': []},
 'ajiboy': {'ajiboye': []},
 'ajiboyed': {'ajiboyede': []},
 'ajic': {'ajice': []},
 'ajici': {'ajicient': []},
 'ajid': {'ajide': []},
 'ajie': ['ajies'],
 'ajiferuk': {'ajiferuke': []},
 'ajiffi': {'ajiffy': []},
 'ajig': {'ajige': []},
 'ajigel': {'ajigeles': []},
 'ajiigh': {'ajiigher': []},
 'ajiim': {'ajiimal': ['ajiimals']},
 'ajiimal': ['ajiimals'],
 'ajij': {'ajijic': []},
 'ajik': {'ajike': []},
 'ajil': {'ajile': []},
 'ajile': {'ajilee': []},
 'ajilet': {'ajilete': []},
 'ajiley': {'ajileye': []},
 'ajilor': {'ajilore': []},
 'ajim': {'ajime': []},
 'ajimec': {'ajimeces': []},
 'ajimer': {'ajimere': []},
 'ajin': {'ajinal': [], 'ajine': ['ajiner']},
 'ajine': ['ajiner'],
 'ajiner': {'ajinere': []},
 'ajingl': {'ajingle': [], 'ajingling': []},
 'ajio': {'ajios': []},
 'ajioth': {'ajiother': []},
 'ajip': {'ajipal': []},
 'ajipear': {'ajipearance': [], 'ajipeared': []},
 'ajipl': {'ajiplication': []},
 'ajipli': {'ajiplied': []},
 'ajir': {'ajire': []},
 'ajisaf': {'ajisafe': []},
 'ajisw': {'ajiswer': []},
 'ajita': {'ajitas': []},
 'ajitm': {'ajitmal': []},
 'ajitt': {'ajitter': []},
 'ajittl': {'ajittle': []},
 'ajiumb': {'ajiumber': []},
 'ajiv': {'ajive': []},
 'ajiva': {'ajivas': []},
 'ajivaka': {'ajivakas': []},
 'ajivik': {'ajivikism': []},
 'ajivika': {'ajivikas': []},
 'ajiyth': {'ajiything': []},
 'ajj': {'ajje': ['ajjes'], 'ajjs': []},
 'ajjair': {'ajjairs': []},
 'ajjanagadd': {'ajjanagadde': []},
 'ajje': ['ajjes'],
 'ajject': {'ajjected': []},
 'ajjembl': {'ajjembled': [], 'ajjembly': []},
 'ajjemi': {'ajjemy': []},
 'ajjer': {'ajjers': []},
 'ajjfair': {'ajjfairs': []},
 'ajji': {'ajjy': []},
 'ajjign': {'ajjigned': []},
 'ajjijl': {'ajjijlance': []},
 'ajjini': {'ajjinis': []},
 'ajjist': {'ajjistance': []},
 'ajjpear': {'ajjpearance': [], 'ajjpeared': [], 'ajjpears': []},
 'ajjpli': {'ajjplied': []},
 'ajjre': {'ajjree': []},
 'ajjur': {'ajjurance': [], 'ajjure': ['ajjured']},
 'ajjure': ['ajjured'],
 'ajk': {'ajked': [], 'ajking': [], 'ajks': []},
 'ajl': {'ajles': [], 'ajls': []},
 'ajlaf': {'ajlafs': []},
 'ajleghani': {'ajleghanies': []},
 'ajlegi': {'ajlegiance': []},
 'ajlenbi': {'ajlenby': []},
 'ajlend': {'ajlende': []},
 'ajlgemein': {'ajlgemeine': []},
 'ajli': {'ajlie': ['ajlies'], 'ajlis': [], 'ajly': []},
 'ajlianc': {'ajliance': []},
 'ajlie': ['ajlies'],
 'ajlouni': {'ajlouny': []},
 'ajlow': {'ajlowed': [], 'ajlows': []},
 'ajlth': {'ajlthe': []},
 'ajlud': {'ajluded': []},
 'ajlvaka': {'ajlvakas': []},
 'ajlvik': {'ajlvikism': []},
 'ajlvika': {'ajlvikas': []},
 'ajm': {'ajme': ['ajmed'], 'ajms': []},
 'ajmalicin': {'ajmalicine': []},
 'ajmalin': {'ajmaline': []},
 'ajmalinin': {'ajmalinine': []},
 'ajmcr': {'ajmcre': []},
 'ajme': ['ajmed'],
 'ajmer': {'ajmere': []},
 'ajmi': {'ajmy': []},
 'ajmighti': {'ajmighty': []},
 'ajmon': {'ajmone': []},
 'ajn': {'ajne': [], 'ajns': []},
 'ajna': {'ajnas': []},
 'ajnana': {'ajnanas': []},
 'ajnd': {'ajnds': []},
 'ajnean': {'ajneans': []},
 'ajner': {'ajnere': []},
 'ajnerican': {'ajnericans': []},
 'ajni': {'ajny': []},
 'ajnit': {'ajnited': []},
 'ajnor': {'ajnoral': [], 'ajnore': []},
 'ajnoth': {'ajnother': []},
 'ajnyon': {'ajnyone': []},
 'ajnyth': {'ajnything': []},
 'ajo': {'ajoe': [], 'ajos': []},
 'ajoen': {'ajoene': ['ajoenes']},
 'ajoene': ['ajoenes'],
 'ajoi': {'ajoie': []},
 'ajoin': {'ajoined': [], 'ajoining': [], 'ajoins': []},
 'ajointli': {'ajointly': []},
 'ajok': {'ajoke': [], 'ajoking': []},
 'ajol': {'ajolle': []},
 'ajolli': {'ajolly': []},
 'ajolot': {'ajolote': ['ajolotes']},
 'ajolote': ['ajolotes'],
 'ajomal': {'ajomale': []},
 'ajon': {'ajone': ['ajones'], 'ajons': []},
 'ajonc': {'ajoncs': []},
 'ajone': ['ajones'],
 'ajor': {'ajority': [], 'ajors': []},
 'ajorca': {'ajorcas': []},
 'ajos': {'ajose': []},
 'ajou': {'ajoues': []},
 'ajouiss': {'ajouissance': []},
 'ajoum': {'ajoumal': []},
 'ajoupa': {'ajoupas': []},
 'ajour': {'ajoure': []},
 'ajoure': {'ajouree': ['ajourees']},
 'ajouree': ['ajourees'],
 'ajourn': {'ajournal': [],
            'ajourne': ['ajourned',
                        'ajournes',
                        'ajourner',
                        'ajournement',
                        'ajournements'],
            'ajournment': []},
 'ajournalist': {'ajournalistic': []},
 'ajourne': {'ajournee': ['ajournees']},
 'ajournee': ['ajournees'],
 'ajourney': {'ajourneying': []},
 'ajoust': {'ajouste': ['ajouster']},
 'ajouste': ['ajouster'],
 'ajout': {'ajoutant': [],
           'ajoute': ['ajoutes', 'ajouter', 'ajoutent'],
           'ajoutions': [],
           'ajouts': []},
 'ajoutai': {'ajoutaient': [], 'ajoutais': []},
 'ajoutam': {'ajoutames': []},
 'ajoute': {'ajoutee': ['ajoutees']},
 'ajoutee': ['ajoutees'],
 'ajouter': {'ajouterent': []},
 'ajouterai': {'ajouteraient': []},
 'ajouterion': {'ajouterions': []},
 'ajouteron': {'ajouterons': []},
 'ajouton': {'ajoutons': []},
 'ajovi': {'ajovial': []},
 'ajoy': {'ajoyful': [], 'ajoyous': []},
 'ajoyc': {'ajoyce': []},
 'ajoyn': {'ajoyning': []},
 'ajoysiu': {'ajoysius': []},
 'ajp': {'ajpes': [], 'ajps': []},
 'ajper': {'ajpers': []},
 'ajpheu': {'ajpheus': []},
 'ajphons': {'ajphonse': []},
 'ajphonsu': {'ajphonsus': []},
 'ajppel': {'ajppellant': ['ajppellants']},
 'ajppellant': ['ajppellants'],
 'ajpyren': {'ajpyrene': []},
 'ajr': {'ajre': ['ajred', 'ajres'], 'ajrs': []},
 'ajra': {'ajras': []},
 'ajrama': {'ajramas': []},
 'ajre': {'ajree': ['ajreed']},
 'ajreadi': {'ajready': []},
 'ajree': ['ajreed'],
 'ajrent': {'ajrents': []},
 'ajri': {'ajry': []},
 'ajricain': {'ajricaine': ['ajricaines']},
 'ajricaine': ['ajricaines'],
 'ajricanu': {'ajricanus': []},
 'ajriqu': {'ajrique': []},
 'ajrre': {'ajrree': ['ajrreed']},
 'ajrree': ['ajrreed'],
 'ajs': {'ajse': ['ajses']},
 'ajsac': {'ajsace': []},
 'ajse': ['ajses'],
 'ajsembl': {'ajsembly': []},
 'ajsert': {'ajserted': []},
 'ajsingl': {'ajsingle': []},
 'ajsk': {'ajsked': []},
 'ajsmal': {'ajsmall': []},
 'ajsophagu': {'ajsophagus': []},
 'ajssum': {'ajssuming': []},
 'ajsthet': {'ajsthetic': ['ajsthetics', 'ajsthetical']},
 'ajsthetic': {'ajstheticism': []},
 'ajsum': {'ajsume': ['ajsumed']},
 'ajsume': ['ajsumed'],
 'ajsur': {'ajsurance': [], 'ajsure': ['ajsured']},
 'ajsure': ['ajsured'],
 'ajt': {'ajte': [], 'ajts': []},
 'ajta': {'ajtas': []},
 'ajtat': {'ajtate': []},
 'ajtati': {'ajtatis': []},
 'ajter': {'ajtered': []},
 'ajterward': {'ajterwards': []},
 'ajth': {'ajthe': []},
 'ajthuss': {'ajthusser': []},
 'ajtiolog': {'ajtiological': [], 'ajtiology': []},
 'ajto': {'ajtos': []},
 'ajtoni': {'ajtony': []},
 'ajtt': {'ajtte': []},
 'ajtvika': {'ajtvikas': []},
 'aju': {'ajue': [], 'ajus': []},
 'ajuar': {'ajuares': []},
 'ajud': {'ajude': [],
          'ajudicate': ['ajudicated'],
          'ajudicating': [],
          'ajudication': ['ajudications'],
          'ajudicator': [],
          'ajudou': []},
 'ajuda': {'ajudas': []},
 "ajuda'": {"ajuda's": []},
 'ajudant': {'ajudante': ['ajudantes']},
 'ajudante': ['ajudantes'],
 'ajudg': {'ajudge': ['ajudged', 'ajudgement'],
           'ajudging': [],
           'ajudgment': []},
 'ajudge': ['ajudged', 'ajudgement'],
 'ajudgment': {'ajudgmental': []},
 'ajudicate': ['ajudicated'],
 'ajudication': ['ajudications'],
 'ajudicatori': {'ajudicatory': []},
 'ajudici': {'ajudicial': [], 'ajudicious': []},
 'ajuelo': {'ajuelos': []},
 'ajug': {'ajuge': []},
 'ajuga': {'ajuga': []},
 'ajugoidea': {'ajugoideae': []},
 'ajuici': {'ajuicy': []},
 'ajul': {'ajull': []},
 'ajuli': {'ajuly': []},
 'ajum': {'ajume': []},
 'ajumba': {'ajumbas': []},
 'ajumbl': {'ajumble': []},
 'ajumnu': {'ajumnus': []},
 'ajump': {'ajumping': []},
 'ajun': {'ajune': [], 'ajuns': []},
 'ajunct': {'ajunction': []},
 'ajunctur': {'ajuncture': []},
 'ajung': {'ajunge': []},
 'ajungl': {'ajungle': []},
 'ajunta': {'ajuntament': [], 'ajuntas': []},
 'ajuri': {'ajury': []},
 'ajurid': {'ajuridical': []},
 'ajurisdict': {'ajurisdiction': ['ajurisdictional']},
 'ajurisdiction': ['ajurisdictional'],
 'ajurist': {'ajuristic': []},
 'ajust': {'ajustable': ['ajustables'],
           'ajustant': [],
           'ajuste': ['ajusted',
                      'ajuster',
                      'ajustes',
                      'ajustent',
                      'ajustement',
                      'ajustements'],
           'ajusting': [],
           'ajustment': ['ajustments']},
 'ajustable': ['ajustables'],
 'ajustabono': {'ajustabonos': []},
 'ajustada': {'ajustadas': []},
 'ajustado': {'ajustados': []},
 'ajustag': {'ajustage': []},
 'ajustandos': {'ajustandose': []},
 'ajustars': {'ajustarse': []},
 'ajuste': {'ajustee': ['ajustees']},
 'ajustee': ['ajustees'],
 'ajustemen': {'ajustemens': []},
 'ajusteur': {'ajusteurs': []},
 'ajustic': {'ajustice': []},
 'ajusticiado': {'ajusticiados': []},
 'ajustif': {'ajustification': []},
 'ajustifi': {'ajustifiable': [], 'ajustified': []},
 'ajustli': {'ajustly': []},
 'ajustment': ['ajustments'],
 'ajut': {'ajutant': [], 'ajute': []},
 'ajutag': {'ajutage': ['ajutages']},
 'ajutage': ['ajutages'],
 'ajutar': {'ajutare': []},
 'ajuteriqu': {'ajuterique': []},
 'ajuvenil': {'ajuvenile': []},
 'ajv': {'ajves': []},
 'ajvar': {'ajvares': [], 'ajvars': []},
 'ajveri': {'ajvery': []},
 'ajvid': {'ajvide': []},
 'ajw': {'ajws': []},
 'ajway': {'ajways': []},
 'ajyapa': {'ajyapas': []},
 'ajzenbergselov': {'ajzenbergselove': []}}
