#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ak = {"ak'n": {"ak'ne": []},
 "ak's": {"ak'se": []},
 "ak'w": {"ak'we": []},
 'aka': {'akae': [], 'akas': []},
 'akab': {'akabal': [], 'akabe': [], 'akabs': []},
 'akaba': {'akaba': []},
 'akaban': {'akabane': []},
 'akabi': {'akaby': []},
 'akabl': {'akable': []},
 'akach': {'akache': []},
 'akad': {'akade': []},
 'akadak': {'akadake': []},
 'akadami': {'akadamie': [], 'akadamy': []},
 'akadamien': {'akadamiens': []},
 'akadcm': {'akadcmic': []},
 'akadcmi': {'akadcmie': []},
 'akadcmisch': {'akadcmische': []},
 'akadeemilin': {'akadeemiline': []},
 'akadeini': {'akadeinie': []},
 'akadem': {'akademe': [], 'akademic': []},
 'akademi': {'akademial': [],
             'akademie': ['akademies'],
             'akademis': [],
             'akademy': []},
 'akademia': {'akademiae': [], 'akademias': []},
 'akademicheski': {'akademicheskie': [], 'akademichesky': []},
 'akademicki': {'akademickie': []},
 'akademie': ['akademies'],
 'akademieausgab': {'akademieausgabe': []},
 'akademied': {'akademieder': []},
 'akademiegedank': {'akademiegedanke': []},
 'akademiemitgli': {'akademiemitglied': []},
 'akademien': {'akademiens': []},
 'akademies': {'akademiese': []},
 'akademiestrass': {'akademiestrasse': []},
 'akademiet': {'akademiets': []},
 'akademietheat': {'akademietheater': []},
 'akademij': {'akademije': []},
 'akademija': {'akademijas': []},
 'akademijo': {'akademijos': []},
 'akademik': {'akademiker': ['akademikers'], 'akademiks': []},
 'akademiker': ['akademikers'],
 'akademikern': {'akademikernes': []},
 'akademin': {'akademins': []},
 'akademisch': {'akademische': ['akademischer', 'akademisches']},
 'akademische': ['akademischer', 'akademisches'],
 'akademiseh': {'akademisehe': []},
 'akademisk': {'akademiske': []},
 'akademismu': {'akademismus': []},
 'akademl': {'akademlal': [], 'akademle': [], 'akademll': []},
 'akademlsch': {'akademlsche': []},
 'akademo': {'akademos': []},
 'akademt': {'akademte': []},
 'akademu': {'akademus': []},
 'akadenii': {'akadeniie': []},
 'akaderai': {'akaderaie': []},
 'akaderni': {'akadernie': []},
 'akadetni': {'akadetnie': []},
 'akadimia': {'akadimias': []},
 'akadin': {'akadine': []},
 'akadmi': {'akadmie': []},
 'akadtmi': {'akadtmie': []},
 'akaek': {'akaeke': []},
 'akaeu': {'akaeus': []},
 'akaez': {'akaeze': []},
 'akag': {'akage': []},
 'akagan': {'akagane': []},
 'akaganeit': {'akaganeite': []},
 'akagb': {'akagbe': []},
 'akagf': {'akagfs': []},
 'akah': {'akahs': []},
 'akahan': {'akahane': []},
 'akahig': {'akahige': []},
 'akaik': {'akaike': ['akaikes']},
 'akaike': ['akaikes'],
 'akairo': {'akairos': []},
 'akak': {'akakallis': []},
 'akakab': {'akakabe': []},
 'akakes': {'akakesion': []},
 'akaki': {'akaky': []},
 'akakia': {'akakias': []},
 'akakiev': {'akakievic': []},
 'akakio': {'akakios': []},
 'akako': {'akakos': []},
 'akaku': {'akakus': []},
 'akal': {'akale': ['akaler'],
          'akalitis': [],
          'akall': ['akalls'],
          'akalou': [],
          'akals': []},
 'akala': {'akalaitis': [], 'akalas': []},
 'akalch': {'akalche': ['akalches']},
 'akalche': ['akalches'],
 'akale': {'akalee': ['akalees']},
 'akalee': ['akalees'],
 'akali': {'akalies': [], 'akalis': []},
 'akalid': {'akalidal': []},
 'akaligen': {'akaligenes': []},
 'akalin': {'akaline': [], 'akalinity': []},
 'akalkot': {'akalkote': []},
 'akalkuli': {'akalkulie': []},
 'akall': ['akalls'],
 'akallopiso': {'akallopisos': []},
 'akaloid': {'akaloids': []},
 'akalovski': {'akalovsky': []},
 'akalysi': {'akalysis': []},
 'akalzik': {'akalzike': []},
 'akam': {'akame': []},
 'akama': {'akamas': []},
 'akamanti': {'akamantis': []},
 'akamanto': {'akamantos': []},
 'akamba': {'akambas': []},
 'akamin': {'akamine': []},
 'akampsi': {'akampsis': []},
 'akan': ['akane'],
 "akan'": {"akan'e": []},
 'akanca': {'akancas': []},
 'akand': {'akande': ['akander']},
 'akande': ['akander'],
 'akangb': {'akangbe': []},
 'akani': {'akany': []},
 'akaniacea': {'akaniaceae': []},
 'akank': {'akanke': []},
 'akanl': {'akanle': []},
 'akansa': {'akansas': []},
 'akansea': {'akanseas': []},
 'akanspeak': {'akanspeaking': []},
 'akanth': {'akanthou': []},
 'akanthian': {'akanthians': []},
 'akantho': {'akanthos': []},
 'akanthomyc': {'akanthomyces': []},
 'akanthu': {'akanthus': []},
 'akanza': {'akanzas': []},
 'akap': {'akaps': []},
 'akar': {'akare': [], 'akars': []},
 'akara': {'akaras': []},
 'akarama': {'akaramas': []},
 'akaretl': {'akaretler': []},
 'akariu': {'akarius': []},
 'akarnania': {'akarnanias': []},
 'akarnanian': {'akarnanians': []},
 'akarnanien': {'akarnaniens': []},
 'akaror': {'akarore': []},
 'akarpiec': {'akarpiece': []},
 'akarpin': {'akarpine': []},
 'akarpo': {'akarpos': []},
 'akart': {'akarte': []},
 'akaryot': {'akaryotic': []},
 'akas': {'akase': [], 'akasic': []},
 'akasa': {'akasas': []},
 'akasakamitsuk': {'akasakamitsuke': []},
 'akash': {'akashe': ['akasher'], 'akashic': []},
 'akashe': ['akasher'],
 'akashiensi': {'akashiensis': []},
 'akasi': {'akasie': []},
 'akassogl': {'akassoglou': []},
 'akast': {'akaster': []},
 'akasto': {'akastos': []},
 'akastu': {'akastus': []},
 'akat': {'akate': []},
 'akatalepto': {'akataleptos': []},
 'akataluto': {'akatalutos': []},
 'akath': {'akathe': []},
 'akatharto': {'akathartos': []},
 'akathis': {'akathisic': []},
 'akathisia': {'akathisias': []},
 'akathist': {'akathists': []},
 'akathisto': {'akathistos': []},
 'akathit': {'akathitic': []},
 'akato': {'akatos': []},
 'akator': {'akatore': []},
 'akausal': {'akausaler': []},
 'akav': {'akaval': []},
 'akaw': {'akawe': ['akawes']},
 'akawai': {'akawais': []},
 'akawaio': {'akawaios': []},
 'akawe': ['akawes'],
 'akawi': {'akawie': []},
 'akawoi': {'akawois': []},
 'akay': {'akaye': []},
 'akazai': {'akazais': []},
 'akazi': {'akazie': []},
 'akazom': {'akazome': []},
 'akb': {'akbe': ['akbes']},
 'akba': {'akbae': [], 'akbas': []},
 'akbait': {'akbaital': []},
 'akbar': {'akbarally': [], 'akbars': []},
 'akbare': {'akbaree': []},
 'akbari': {'akbary': []},
 'akbarpor': {'akbarpore': []},
 'akbarth': {'akbarthe': []},
 'akbcri': {'akbcry': []},
 'akbe': ['akbes'],
 'akbere': {'akberee': []},
 'akberi': {'akbery': []},
 'akberri': {'akberry': []},
 'akc': {'akce': ['akces'], 'akcs': []},
 'akcakal': {'akcakale': []},
 'akce': ['akces'],
 'akch': {'akche': ['akches']},
 'akche': ['akches'],
 'akchitectur': {'akchitecture': []},
 'akci': {'akcie': []},
 'akcij': {'akcije': []},
 'akcj': {'akcje': []},
 'akcnowledg': {'akcnowledged': []},
 'akcnsid': {'akcnside': []},
 'akcr': {'akcrs': []},
 'akcro': {'akcros': []},
 'akd': {'akdes': [], 'akds': []},
 'akda': {'akdas': []},
 "akdeniz'd": {"akdeniz'de": []},
 'akder': {'akdere': []},
 'akdi': {'akdis': []},
 'ake': {'aked': ['akeds'],
         'akee': [],
         'akeing': [],
         'akeli': ['akelis'],
         'akely': [],
         'akes': [],
         'aking': ['akings']},
 'akea': {'akeas': []},
 'akeadi': {'akeady': []},
 'akeak': {'akeake': []},
 'akebia': {'akebiae': [], 'akebias': []},
 'aked': {'akede': []},
 'akedemi': {'akedemie': []},
 'akeep': {'akeeping': []},
 'akefun': {'akefune': []},
 'akeida': {'akeidas': []},
 'akek': {'akeke': []},
 'akel': {'akele': ['akeled'], 'akell': ['akelle']},
 'akela': {'akelaitis': []},
 'akelarr': {'akelarre': []},
 'akele': ['akeled'],
 'akelet': {'akeletal': []},
 'akeley': {'akeleys': []},
 'akeli': ['akelis'],
 'akell': ['akelle'],
 'akemanceast': {'akemanceaster': []},
 'akembi': {'akembie': []},
 'akemin': {'akemine': []},
 'akempi': {'akempis': []},
 'aken': ['akene', 'akenes', 'akened', 'akening'],
 'akenatzi': {'akenatzy': []},
 'akendengu': {'akendengue': []},
 'akenfid': {'akenfide': []},
 'akeni': {'akeny': []},
 'akenin': {'akenine': []},
 'akenob': {'akenobe': []},
 'akensa': {'akensas': []},
 'akensid': {'akenside': ['akensides']},
 'akenside': ['akensides'],
 'akensld': {'akenslde': []},
 'akephalo': {'akephalos': []},
 'akequ': {'akeque': []},
 'aker': {'akere': ['akered', 'akeres'], 'akers': []},
 'akeraio': {'akeraios': []},
 'akerato': {'akeratos': []},
 'akerbi': {'akerby': []},
 'akercock': {'akercocke': []},
 'akere': ['akered', 'akeres'],
 'akerel': {'akerele': []},
 'akeren': {'akerene': []},
 'akerhu': {'akerhus': []},
 'akeri': {'akery': []},
 'akerida': {'akeridae': []},
 'akerit': {'akerite': ['akerites']},
 'akerite': ['akerites'],
 'akerli': {'akerly': []},
 'akerlof': {'akerlofs': []},
 'akerlund': {'akerlunds': []},
 'akerman': {'akermans': []},
 'akermani': {'akermanis': []},
 'akermanit': {'akermanite': []},
 'akern': {'akerne': [], 'akerns': []},
 'akeroyd': {'akeroyde': []},
 'akers': {'akerses': []},
 'akersdougla': {'akersdouglas': []},
 'akersekom': {'akersekomes': []},
 'akersg': {'akersgate': []},
 'akershu': {'akershus': []},
 'akerval': {'akervall': []},
 'akesa': {'akesas': []},
 'akesi': {'akesis': []},
 'akesin': {'akesines': []},
 'akesio': {'akesios': []},
 'akesod': {'akesode': []},
 'akespear': {'akespeare': []},
 'akest': {'akeste': ['akester']},
 'akeste': ['akester'],
 'akesti': {'akestis': []},
 'akestorid': {'akestorides': []},
 'aket': {'akete': []},
 'aketch': {'aketches': []},
 'aketoacid': {'aketoacids': []},
 'aketobutyr': {'aketobutyrate': []},
 'aketoglutar': {'aketoglutarate': [], 'aketoglutaric': []},
 'aketoisocapro': {'aketoisocaproate': []},
 'aketon': {'aketons': []},
 'aketot': {'aketotic': []},
 'akeusid': {'akeuside': []},
 'akf': {'akfe': ['akfed', 'akfes'], 'akfs': []},
 'akfad': {'akfadou': []},
 'akfe': ['akfed', 'akfes'],
 'akg': {'akge': ['akges'], 'akgs': []},
 'akge': ['akges'],
 'akgimag': {'akgimages': []},
 'akh': {'akhe': [], 'akhing': [], 'akhs': []},
 'akha': {'akha': []},
 'akhada': {'akhadas': []},
 'akhaean': {'akhaeans': []},
 'akhaemen': {'akhaemenes': []},
 'akhaemenian': {'akhaemenians': []},
 'akhaian': {'akhaians': []},
 'akhain': {'akhaine': []},
 'akhaio': {'akhaios': []},
 'akhal': {'akhals': []},
 'akhaltek': {'akhalteke': []},
 'akhaltsikh': {'akhaltsikhe': []},
 'akhaltzikh': {'akhaltzikhe': []},
 'akhara': {'akharas': []},
 'akharnian': {'akharnians': []},
 'akhbar': {'akhbaral': [], 'akhbare': [], 'akhbarism': [], 'akhbars': []},
 'akhbarat': {'akhbarats': []},
 'akhbari': {'akhbari': []},
 'akheis': {'akheiser': []},
 'akheiz': {'akheizer': []},
 'akheloo': {'akheloos': []},
 'akhemi': {'akhemy': []},
 'akheperenr': {'akheperenre': []},
 'akheperkar': {'akheperkare': []},
 'akherr': {'akherres': []},
 'akhi': {'akhis': [], 'akhy': []},
 'akhies': {'akhieser': []},
 'akhiez': {'akhiezer': []},
 'akhigb': {'akhigbe': []},
 'akhil': {'akhilles': []},
 'akhilleu': {'akhilleus': []},
 'akhim': {'akhimiti': []},
 'akhimi': {'akhimie': []},
 'akhiyez': {'akhiyezer': []},
 'akhla': {'akhlas': []},
 'akhlam': {'akhlame': []},
 'akhlaqu': {'akhlaque': []},
 'akhm': {'akhmed': []},
 'akhma': {'akhmas': []},
 'akhmatova': {'akhmatovas': []},
 'akhmet': {'akhmeteli': []},
 'akhmim': {'akhmimic': []},
 'akhna': {'akhnas': []},
 'akho': {'akhos': []},
 'akhoond': {'akhoonds': []},
 'akhori': {'akhoris': []},
 'akhouri': {'akhoury': []},
 'akhra': {'akhras': []},
 'akhtar': {'akhtars': []},
 'akhtho': {'akhthoes': []},
 'akhti': {'akhty': []},
 'akhun': {'akhuns': []},
 'akhund': {'akhunds': []},
 'akhundzad': {'akhundzade': []},
 'akhuss': {'akhusser': []},
 'akhya': {'akhyas': []},
 'akhyana': {'akhyanas': []},
 'akhyayika': {'akhyayikas': []},
 'akhydna': {'akhydnas': []},
 'akhyrit': {'akhyritou': []},
 'aki': {'akie': ['akies'], 'akis': [], 'aky': ['akys']},
 "aki'i": {"aki'y": []},
 'akiamo': {'akiamos': []},
 'akiand': {'akiander': []},
 'akiba': {'akibas': []},
 'akibiad': {'akibiade': ['akibiades']},
 'akibiade': ['akibiades'],
 'akicita': {'akicitas': []},
 'akick': {'akicking': []},
 'akid': {'akide': ['akides']},
 'akida': {'akidas': []},
 'akide': ['akides'],
 'akidograptu': {'akidograptus': []},
 'akie': ['akies'],
 'akihid': {'akihide': []},
 'akii': {'akiie': []},
 'akiiy': {'akiiye': []},
 'akikan': {'akikane': []},
 'akikaz': {'akikaze': []},
 'akikuyu': {'akikuyus': []},
 'akil': {'akile': [],
          'akilful': [],
          'akill': ['akills', 'akilles', 'akilled', 'akilling'],
          'akils': []},
 'akila': {'akilas': []},
 'akilisen': {'akilisene': []},
 'akill': ['akills', 'akilles', 'akilled', 'akilling'],
 'akilt': {'akilter': []},
 'akim': {'akime': [], 'akims': []},
 'akimet': {'akimetes': []},
 'akimov': {'akimovs': []},
 'akimun': {'akimune': []},
 'akin': {'akine': ['akiner'], 'akinness': [], 'akinous': [], 'akins': []},
 'akinad': {'akinade': []},
 'akinak': {'akinakes': []},
 'akinboad': {'akinboade': []},
 'akinboboy': {'akinboboye': []},
 'akinbod': {'akinbode': []},
 'akinbowal': {'akinbowale': []},
 'akinboy': {'akinboye': []},
 'akinci': {'akincis': []},
 'akind': {'akinde': ['akindes'], 'akinds': []},
 'akinde': ['akindes'],
 'akindel': {'akindele': []},
 'akindl': {'akindle': []},
 'akindyno': {'akindynos': []},
 'akindynu': {'akindynus': []},
 'akine': ['akiner'],
 'akines': {'akinese': [], 'akinesic': []},
 'akinesi': {'akinesis': []},
 'akinesia': {'akinesia': []},
 'akinet': {'akinete': ['akinetes'], 'akinetic': []},
 'akinete': ['akinetes'],
 'akinetiqu': {'akinetique': []},
 'akineto': {'akinetos': []},
 'akinetoplast': {'akinetoplastic': []},
 'akinfeley': {'akinfeleye': []},
 'akinfi': {'akinfy': []},
 'akinfosil': {'akinfosile': []},
 'aking': ['akings'],
 'akingbad': {'akingbade': []},
 'akingbohungb': {'akingbohungbe': []},
 'akinji': {'akinjis': []},
 'akinjid': {'akinjide': []},
 'akinkoy': {'akinkoye': []},
 'akinkugb': {'akinkugbe': []},
 'akinlad': {'akinlade': []},
 'akinley': {'akinleye': []},
 'akinloy': {'akinloye': []},
 'akinmad': {'akinmade': []},
 'akinosuk': {'akinosuke': []},
 'akinrel': {'akinrele': []},
 'akinrinad': {'akinrinade': []},
 'akinset': {'akinsete': []},
 'akinsey': {'akinseye': []},
 'akinsid': {'akinside': []},
 'akintad': {'akintade': []},
 'akintomid': {'akintomide': []},
 'akintond': {'akintonde': []},
 'akintoy': {'akintoye': []},
 'akintund': {'akintunde': []},
 'akinwal': {'akinwale': []},
 'akinwand': {'akinwande': []},
 'akinwol': {'akinwole': []},
 'akinyed': {'akinyede': []},
 'akinyel': {'akinyele': []},
 'akinyey': {'akinyeye': []},
 'akinyod': {'akinyode': []},
 'akinyosoy': {'akinyosoye': []},
 'akio': {'akios': []},
 'akiod': {'akiode': []},
 'akioy': {'akioye': []},
 'akir': {'akire': []},
 'akiram': {'akirame': []},
 'akirkebi': {'akirkeby': []},
 'akishig': {'akishige': []},
 'akisk': {'akiskal': []},
 'akiss': {'akissing': []},
 'akist': {'akister': []},
 'akistotl': {'akistotle': []},
 'akisu': {'akisue': []},
 'akisuk': {'akisuke': []},
 'akita': {'akitas': []},
 'akitak': {'akitake': []},
 'akitan': {'akitane': []},
 'akithmet': {'akithmetic': []},
 'akitoy': {'akitoye': []},
 'akitsun': {'akitsune': []},
 'akitun': {'akitune': []},
 'akivi': {'akivis': []},
 'akiwand': {'akiwande': []},
 'akiwenzi': {'akiwenzie': []},
 'akiyoshiensi': {'akiyoshiensis': []},
 'akizan': {'akizane': []},
 'akk': {'akke': []},
 'akka': {'akka': []},
 'akkach': {'akkache': []},
 'akkad': {'akkade': ['akkader'], 'akkads': []},
 'akkade': ['akkader'],
 'akkadian': ['akkadianized'],
 'akkadien': {'akkadiens': []},
 'akkadienn': {'akkadienne': ['akkadiennes']},
 'akkadienne': ['akkadiennes'],
 'akkadisch': {'akkadische': ['akkadisches', 'akkadischer']},
 'akkadische': ['akkadisches', 'akkadischer'],
 'akkadogram': {'akkadograms': []},
 'akkajaur': {'akkajaure': []},
 'akkal': {'akkale': [], 'akkals': []},
 'akkari': {'akkary': []},
 'akkasal': {'akkasale': []},
 'akkel': {'akkele': []},
 'akker': {'akkers': []},
 'akkerdaa': {'akkerdaas': []},
 'akkerhui': {'akkerhuis': []},
 'akkerman': {'akkermans': []},
 'akkermann': {'akkermanns': []},
 'akki': {'akky': []},
 'akkiv': {'akkival': []},
 'akklam': {'akklamation': []},
 'akklimatis': {'akklimatisation': []},
 'akko': {'akko': []},
 'akkole': {'akkolee': []},
 'akkommod': {'akkommodation': []},
 'akkommodationsmethod': {'akkommodationsmethode': []},
 'akkomod': {'akkomodation': []},
 'akkoole': {'akkoolee': []},
 'akkord': {'akkorde': [], 'akkords': []},
 'akkoyunlu': {'akkoyunlus': []},
 'akkredit': {'akkreditive': []},
 'akku': {'akkus': []},
 'akkultur': {'akkulturation': []},
 'akkulturationsprozess': {'akkulturationsprozesse': []},
 'akkumul': {'akkumulation': ['akkumulations'],
             'akkumulator': ['akkumulators']},
 'akkumulation': ['akkumulations'],
 'akkumulator': ['akkumulators'],
 'akkumuliert': {'akkumulierte': []},
 'akkur': {'akkurate': []},
 'akkusativ': {'akkusativs': []},
 'akl': {'akle': ['akles']},
 'aklalin': {'aklaline': []},
 'aklaloid': {'aklaloids': []},
 'aklanon': {'aklanons': []},
 'aklasto': {'aklastos': []},
 'aklavinon': {'aklavinone': []},
 'akle': ['akles'],
 'akli': {'aklis': [], 'akly': []},
 'aklil': {'aklilou': []},
 'aklin': {'akline': []},
 'akln': {'aklns': []},
 'akloni': {'aklonis': []},
 'akloo': {'akloos': []},
 'aklyl': {'aklylating': [], 'aklylation': []},
 'akm': {'akme': ['akmed'], 'akms': []},
 'akmadz': {'akmadzic': []},
 'akmah': {'akmahal': []},
 'akme': ['akmed'],
 'akmen': {'akmene': [], 'akmens': []},
 'akmentin': {'akmentins': []},
 'akmi': {'akmies': [], 'akmy': []},
 'akn': {'akne': ['aknes'], 'akns': []},
 'akne': ['aknes'],
 'aknif': {'aknife': []},
 'aknin': {'aknine': []},
 'aknock': {'aknocking': []},
 'aknow': {'aknowed': [], 'aknowing': []},
 'aknowledg': {'aknowledge': ['aknowledged',
                              'aknowledges',
                              'aknowledgement',
                              'aknowledgements'],
               'aknowledging': [],
               'aknowledgment': ['aknowledgments']},
 'aknowledge': ['aknowledged',
                'aknowledges',
                'aknowledgement',
                'aknowledgements'],
 'aknowledgment': ['aknowledgments'],
 'ako': {'akoe': ['akoes'], 'akos': []},
 "ako'i": {"ako'y": []},
 'akoasm': {'akoasms': []},
 'akodemi': {'akodemie': []},
 'akoe': ['akoes'],
 'akoestisch': {'akoestische': []},
 'akogar': {'akogare': []},
 'akohekoh': {'akohekohe': []},
 'akohol': {'akoholic': [], 'akoholism': []},
 'akokisa': {'akokisas': []},
 'akoko': {'akokos': []},
 'akol': {'akole': [], 'akoll': []},
 'akolasto': {'akolastos': []},
 'akolouth': {'akolouthed': []},
 'akoloutho': {'akolouthos': []},
 'akoluth': {'akoluthic': []},
 'akom': {'akome': []},
 'akomay': {'akomaye': []},
 'akominat': {'akominatou': []},
 'akominato': {'akominatos': []},
 'akomolaf': {'akomolafe': []},
 'akon': {'akone': []},
 'akont': {'akontion': []},
 'akontio': {'akontios': []},
 'akoo': {'akoos': []},
 'akooje': {'akoojee': []},
 'akool': {'akools': []},
 'akoori': {'akoorie': []},
 'akoos': {'akoose': []},
 'akopy': {'akopyants': []},
 'akor': {'akore': []},
 'akored': {'akorede': []},
 'akori': {'akoris': []},
 'akorli': {'akorlie': []},
 'akorn': {'akornes': [], 'akorns': []},
 'akosil': {'akosile': []},
 'akosm': {'akosmism': []},
 'akot': {'akote': [], 'akots': []},
 'akou': {'akous': []},
 'akoumap': {'akoumape': []},
 'akoumeno': {'akoumenos': []},
 'akoumianaki': {'akoumianakis': []},
 'akouont': {'akouontes': []},
 'akouri': {'akoury': []},
 'akous': {'akouse': [], 'akousion': []},
 'akousa': {'akousas': []},
 'akousant': {'akousantes': []},
 'akousilao': {'akousilaos': []},
 'akousio': {'akousios': []},
 'akoust': {'akoustic': []},
 'akoustiko': {'akoustikos': []},
 'akov': {'akove': []},
 'akow': {'akowe': []},
 'akoyunogl': {'akoyunoglou': []},
 'akp': {'akpe': ['akpes']},
 'akpag': {'akpages': []},
 'akpayaf': {'akpayafe': []},
 'akpe': {'akpee': []},
 'akpel': {'akpele': []},
 'akpeteshi': {'akpeteshie': []},
 'akpl': {'akple': []},
 'akpod': {'akpode': []},
 'akpofur': {'akpofure': []},
 'akpokodj': {'akpokodje': []},
 'akpor': {'akpore': []},
 'akporiay': {'akporiaye': []},
 'akporod': {'akporode': []},
 'akq': {'akqe': []},
 'akquisit': {'akquisition': []},
 'akr': {'akre': ['akres'], 'akrs': []},
 'akra': {'akrae': [], 'akraness': [], 'akras': []},
 'akrabatten': {'akrabattene': []},
 'akrabattin': {'akrabattine': []},
 'akraga': {'akragas': []},
 'akragantin': {'akragantine': ['akragantines']},
 'akragantine': ['akragantines'],
 'akraio': {'akraios': []},
 'akran': {'akranes': []},
 'akrani': {'akranier': []},
 'akrasane': {'akrasanee': []},
 'akrat': {'akrates': [], 'akratic': ['akratics', 'akratically']},
 'akratic': ['akratics', 'akratically'],
 'akrato': {'akratos': []},
 'akrawi': {'akrawy': []},
 'akre': ['akres'],
 'akrel': {'akrell': []},
 'akri': {'akris': []},
 'akrib': {'akribes': []},
 'akribi': {'akribie': []},
 'akribisch': {'akribische': []},
 'akribo': {'akribos': []},
 'akrid': {'akrides': []},
 'akridg': {'akridge': []},
 'akril': {'akrill': []},
 'akrisio': {'akrisios': []},
 'akrisiu': {'akrisius': []},
 'akrit': {'akrites': [], 'akritic': []},
 'akrita': {'akritas': []},
 'akriti': {'akritis': []},
 'akritidi': {'akritidis': []},
 'akrito': {'akritos': []},
 'akriv': {'akrival': []},
 'akriviadi': {'akriviadis': []},
 'akriyavadin': {'akriyavadins': []},
 'akrm': {'akrmed': [], 'akrming': []},
 'akro': {'akroful': [], 'akros': []},
 'akroasi': {'akroasis': []},
 'akroat': {'akroates': []},
 'akrocephalosyndaktyli': {'akrocephalosyndaktylie': []},
 'akrogoniaio': {'akrogoniaios': []},
 'akroino': {'akroinos': []},
 'akrokomo': {'akrokomos': []},
 'akrokorintho': {'akrokorinthos': []},
 'akrokyer': {'akrokyere': []},
 'akrolith': {'akrolithic': []},
 'akromegali': {'akromegalie': [], 'akromegaly': []},
 'akron': {'akron': []},
 'akronit': {'akronite': ['akronites']},
 'akronite': ['akronites'],
 'akronym': {'akronyme': []},
 'akropolei': {'akropoleis': []},
 'akropoleo': {'akropoleos': []},
 'akropoli': {'akropolis': []},
 'akropolit': {'akropolites': []},
 'akropotamo': {'akropotamos': []},
 'akror': {'akrore': []},
 'akrot': {'akroter': []},
 'akrotato': {'akrotatos': []},
 'akroter': {'akrotere': []},
 'akroteri': {'akroterial': []},
 'akroyd': {'akroyds': []},
 'aks': {'ak': ['akse', 'aksed', 'aksing', 'akseli']},
 'aksa': {'aksas': []},
 'aksak': {'aksakal': ['aksakals']},
 'aksakal': ['aksakals'],
 'aksakof': {'aksakofs': []},
 'aksakoff': {'aksakoffs': []},
 'aksakov': {'aksakovs': []},
 'aksamov': {'aksamovic': []},
 'aksar': {'aksare': []},
 'aksara': {'aksaras': []},
 'aksauhini': {'aksauhinis': []},
 'akselvol': {'akselvoll': []},
 'aksenti': {'aksenty': []},
 'aksentijev': {'aksentijevic': []},
 'aksepter': {'akseptere': []},
 'akseretn': {'akseretning': []},
 'aksha': {'akshas': []},
 'akshar': {'akshare': []},
 'akshara': {'aksharas': []},
 'aksharakala': {'aksharakalas': []},
 'akshata': {'akshatas': []},
 'akshauhini': {'akshauhinis': []},
 'akshay': {'akshaye': []},
 'aksi': {'aksie': ['aksies'], 'aksis': [], 'aksy': []},
 'aksid': {'aksident': []},
 'aksie': ['aksies'],
 'aksin': {'aksine': []},
 'aksionairnoy': {'aksionairnoye': []},
 'aksiuchit': {'aksiuchits': []},
 'aksn': {'aksnes': []},
 'aksomita': {'aksomitas': []},
 'aksornkoa': {'aksornkoae': []},
 'akspear': {'akspeare': []},
 'akstykk': {'akstykker': []},
 'aksum': {'aksums': []},
 'aksumit': {'aksumite': ['aksumites']},
 'aksumite': ['aksumites'],
 'aksyuchit': {'aksyuchits': []},
 'akt': {'akte': ['aktes'], 'akts': []},
 'akta': {'aktas': []},
 'aktaio': {'aktaios': []},
 'aktb': {'aktbs': []},
 'aktch': {'aktche': []},
 'akte': ['aktes'],
 'aktedrilu': {'aktedrilus': []},
 'aktend': {'aktendes': []},
 'aktenkund': {'aktenkunde': []},
 'aktenmassig': {'aktenmassige': []},
 'aktenmateri': {'aktenmaterial': []},
 'aktenpublik': {'aktenpublikation': []},
 'aktenstiick': {'aktenstiicke': []},
 'aktenstilck': {'aktenstilcke': []},
 'aktensttick': {'aktenstticke': []},
 'aktenstuck': {'aktenstucke': []},
 'aktenstueck': {'aktenstuecke': []},
 'aktentasch': {'aktentasche': []},
 'aktep': {'aktepe': []},
 'akteri': {'aktery': []},
 'akteur': {'akteure': [], 'akteurs': []},
 'akth': {'akthe': []},
 'akti': {'aktie': ['akties'], 'aktis': [], 'akty': []},
 'akticl': {'akticle': ['akticles']},
 'akticle': ['akticles'],
 'aktie': ['akties'],
 'aktiebolag': {'aktiebolags': []},
 'aktiebolaget': {'aktiebolagets': []},
 'aktieng': {'aktienge': ['aktienges']},
 'aktienge': ['aktienges'],
 'aktiengesel': {'aktiengesell': []},
 'aktiengesetz': {'aktiengesetzes': []},
 'aktienkapit': {'aktienkapital': ['aktienkapitals']},
 'aktienkapital': ['aktienkapitals'],
 'aktienkurs': {'aktienkurse': []},
 'aktienmarkt': {'aktienmarktes': []},
 'aktienrecht': {'aktienrechts': []},
 'aktienrechtlich': {'aktienrechtliche': []},
 'aktientheat': {'aktientheater': []},
 'aktiev': {'aktieve': []},
 'aktif': {'aktifs': []},
 'aktifita': {'aktifitas': []},
 'aktiivisuu': {'aktiivisuus': []},
 'aktin': {'aktines': [], 'aktins': []},
 'aktino': {'aktinos': []},
 'aktinometri': {'aktinometrie': []},
 'aktinomykos': {'aktinomykose': []},
 'aktion': {'aktioner': [], 'aktions': []},
 'aktionar': {'aktionare': [], 'aktionars': []},
 'aktionismu': {'aktionismus': []},
 'aktionist': {'aktionists': []},
 'aktionsfeld': {'aktionsfelder': []},
 'aktionsgrupp': {'aktionsgruppe': []},
 'aktionskomite': {'aktionskomitee': []},
 'aktionsparamet': {'aktionsparameter': []},
 'aktionspotenti': {'aktionspotential': []},
 'aktionspotential': {'aktionspotentiale': []},
 'aktionsprogramm': {'aktionsprogramms': []},
 'aktionsradiu': {'aktionsradius': []},
 'aktionsstrom': {'aktionsstrome': []},
 'aktionstheori': {'aktionstheorie': []},
 'aktipi': {'aktipis': []},
 'aktisan': {'aktisanes': []},
 'aktist': {'aktists': []},
 'aktiv': {'aktivator': ['aktivators'],
           'aktive': ['aktives', 'aktiver', 'aktivering'],
           'aktiviti': [],
           'aktivity': [],
           'aktivs': []},
 'aktivator': ['aktivators'],
 'aktive': ['aktives', 'aktiver', 'aktivering'],
 'aktiver': {'aktivere': []},
 'aktivi': {'aktivis': []},
 'aktivierend': {'aktivierende': ['aktivierender']},
 'aktivierende': ['aktivierender'],
 'aktiviert': {'aktivierte': ['aktivierter']},
 'aktivierte': ['aktivierter'],
 'aktivierung': {'aktivierungs': []},
 'aktivierungsanalys': {'aktivierungsanalyse': []},
 'aktivierungsenergi': {'aktivierungsenergie': []},
 'aktivisch': {'aktivische': []},
 'aktivism': {'aktivisme': []},
 'aktivismu': {'aktivismus': []},
 'aktivistisch': {'aktivistische': []},
 'aktivit': {'aktivite': []},
 'aktivita': {'aktivitas': []},
 'aktivitat': {'aktivitats': []},
 'aktivitatsmust': {'aktivitatsmuster': []},
 'aktivitet': {'aktiviteter': []},
 'aktivkohl': {'aktivkohle': []},
 'aktivlegitim': {'aktivlegitimation': []},
 'aktivn': {'aktivne': []},
 'aktivno': {'aktivnoe': []},
 'aktivny': {'aktivnye': []},
 'aktivnyy': {'aktivnyye': []},
 'aktivseit': {'aktivseite': []},
 'aktivst': {'aktivste': []},
 'aktn': {'aktning': []},
 'aktob': {'aktobe': []},
 'aktor': {'aktorer': []},
 'aktori': {'aktories': []},
 'aktorion': {'aktorione': []},
 'aktorzi': {'aktorzy': []},
 'aktrisi': {'aktrisy': []},
 'aktsionern': {'aktsionerne': []},
 'aktsionerno': {'aktsionernoe': []},
 'aktsionerny': {'aktsionernye': []},
 'aktstykk': {'aktstykker': []},
 'aktu': {'aktus': []},
 'aktual': {'aktuale': [], 'aktuality': []},
 'aktualgenes': {'aktualgenese': []},
 'aktuali': {'aktualis': []},
 'aktualisac': {'aktualisace': []},
 'aktualisera': {'aktualiseras': []},
 'aktualiserat': {'aktualiserats': []},
 'aktualisierend': {'aktualisierende': []},
 'aktualisiert': {'aktualisierte': []},
 'aktualismu': {'aktualismus': []},
 'aktualn': {'aktualne': []},
 'aktualni': {'aktualnie': [], 'aktualny': []},
 'aktualny': {'aktualnye': []},
 'aktuaryu': {'aktuaryus': []},
 'aktuel': {'aktuele': [], 'aktuell': ['aktuelle', 'aktueller', 'aktuelles']},
 'aktuell': ['aktuelle', 'aktueller', 'aktuelles'],
 'aktuellst': {'aktuellste': []},
 'aktywn': {'aktywne': []},
 'aktywni': {'aktywnie': [], 'aktywny': []},
 'aku': ['akue'],
 'akua': {'akuas': []},
 'akuapem': {'akuapems': []},
 'akubra': {'akubras': []},
 'akubu': {'akubue': []},
 'akubuez': {'akubueze': []},
 'akudemi': {'akudemie': []},
 'akuebu': {'akuebue': []},
 'akuek': {'akueke': []},
 'akuet': {'akuete': []},
 'akufv': {'akufve': []},
 'akugb': {'akugbe': []},
 'akugben': {'akugbene': []},
 'akukw': {'akukwe': []},
 'akul': {'akule': [], 'akull': []},
 'akula': {'akulas': []},
 'akulkot': {'akulkote': []},
 'akum': {'akumal': [], 'akume': []},
 'akumulacij': {'akumulacije': []},
 'akumulatori': {'akumulatory': []},
 'akun': {'akune': []},
 'akunn': {'akunne': []},
 'akur': {'akural': [], 'akurate': [], 'akure': []},
 'akurat': {'akuraters': []},
 'akurg': {'akurgal': []},
 'akus': {'akuse': []},
 'akusala': {'akusalas': []},
 'akusilao': {'akusilaos': []},
 'akustich': {'akustiche': []},
 'akustik': {'akustiker': []},
 'akustiku': {'akustikus': []},
 'akustisch': {'akustische': ['akustisches', 'akustischer']},
 'akustische': ['akustisches', 'akustischer'],
 'akut': {'akute': ['akutes', 'akuter']},
 'akute': ['akutes', 'akuter'],
 'akutt': {'akutte': []},
 'akuwudik': {'akuwudike': []},
 'akv': {'akve': []},
 'akvam': {'akvams': []},
 'akvasa': {'akvasas': []},
 'akvavit': {'akvavit': []},
 'akvay': {'akvays': []},
 'akw': {'akwe': []},
 'akwa': {'akwas': []},
 'akwaez': {'akwaeze': []},
 'akwamu': {'akwamus': []},
 'akwamufi': {'akwamufie': []},
 'akwamuhen': {'akwamuhene': []},
 'akwapim': {'akwapims': []},
 'akward': {'akwardness': []},
 'akwardli': {'akwardly': []},
 'akwasasn': {'akwasasne': []},
 'akwasida': {'akwasidae': []},
 'akwayaf': {'akwayafe': []},
 'akwek': {'akweke': [], 'akweks': []},
 'akwel': {'akwele': [], 'akwell': []},
 'akwesan': {'akwesane': []},
 'akwesasn': {'akwesasne': []},
 'akweshavant': {'akweshavante': []},
 'akwet': {'akwete': []},
 'akwett': {'akwette': []},
 'akwul': {'akwule': []},
 'aky': {'akye': []},
 'akya': {'akyas': []},
 'akyeam': {'akyeame': []},
 'akyeamehen': {'akyeamehene': []},
 'akyeas': {'akyease': []},
 'akyem': {'akyems': []},
 'akyempemhen': {'akyempemhene': []},
 'akyer': {'akyere': []},
 'akyeremad': {'akyeremade': []},
 'akyl': {'akylating': [], 'akylation': []},
 'akyla': {'akylas': []},
 'akyn': {'akyns': []},
 'akysida': {'akysidae': []},
 'akzeler': {'akzeleration': []},
 'akzent': {'akzente': ['akzentes'], 'akzents': []},
 'akzente': ['akzentes'],
 'akzentlehr': {'akzentlehre': []},
 'akzentu': {'akzentuation': []},
 'akzentuierend': {'akzentuierende': []},
 'akzentuiert': {'akzentuierte': ['akzentuierter']},
 'akzentuierte': ['akzentuierter'],
 'akzept': {'akzeptable': ['akzeptables'], 'akzeptation': ['akzeptations']},
 'akzeptabl': {'akzeptabler': []},
 'akzeptable': ['akzeptables'],
 'akzeptation': ['akzeptations'],
 'akzeptier': {'akzeptiere': []},
 'akzeptiert': {'akzeptierte': ['akzeptierter', 'akzeptiertes']},
 'akzeptierte': ['akzeptierter', 'akzeptiertes'],
 'akzessorisch': {'akzessorische': ['akzessorischer']},
 'akzessorische': ['akzessorischer'],
 'akziden': {'akzidens': []},
 'akzidentel': {'akzidentell': ['akzidentelle']},
 'akzidentell': ['akzidentelle'],
 'akzis': {'akzise': []}}
