#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ao = {'aoa': {'aoas': []},
             'aoadem': {'aoademic': []},
             'aoademi': {'aoademie': [], 'aoademy': []},
             'aoadi': {'aoadie': []},
             'aoadian': {'aoadians': []},
             'aoaent': {'aoaents': []},
             'aoak': {'aoaked': []},
             'aoal': {'aoale': ['aoales'], 'aoals': []},
             'aoale': ['aoales'],
             'aoam': {'aoams': []},
             'aoan': {'aoans': []},
             'aoandon': {'aoandoned': []},
             'aoano': {'aoanos': []},
             'aoaptat': {'aoaptation': []},
             'aoaptiv': {'aoaptive': []},
             'aoat': {'aoate': [], 'aoats': []},
             'aoath': {'aoaths': []},
             'aoatli': {'aoatly': []},
             'aoatter': {'aoattered': []},
             'aob': {'aobe': [], 'aobs': []},
             'aoban': {'aobans': []},
             'aobil': {'aobile': [], 'aobility': []},
             'aobl': {'aoble': ['aobles']},
             'aoble': ['aobles'],
             'aobodi': {'aobody': []},
             'aobr': {'aobre': []},
             'aobtain': {'aobtained': []},
             'aobv': {'aobve': []},
             'aoc': {'aoce': ['aoces'], 'aocs': []},
             'aocambridg': {'aocambridge': []},
             'aoce': ['aoces'],
             'aoced': {'aocede': []},
             'aoceler': {'aocelerate': ['aocelerated']},
             'aocelerate': ['aocelerated'],
             'aocent': {'aocents': []},
             'aocentu': {'aocentuated': []},
             'aocept': {'aoceptable': [],
                        'aoceptance': [],
                        'aocepted': [],
                        'aocepting': [],
                        'aocepts': []},
             'aoceptano': {'aoceptanoe': []},
             'aocess': {'aocessible': [], 'aocession': []},
             'aocessori': {'aocessory': []},
             'aocial': {'aociale': [], 'aocially': []},
             'aociati': {'aociaty': []},
             'aocid': {'aocident': ['aocidents']},
             'aocident': {'aocidental': []},
             'aocieti': {'aocieties': [], 'aociety': []},
             'aocleti': {'aoclety': []},
             'aocommod': {'aocommodate': [], 'aocommodation': []},
             'aocompani': {'aocompanied': [],
                           'aocompanies': [],
                           'aocompaniment': [],
                           'aocompany': ['aocompanying']},
             'aocompany': ['aocompanying'],
             'aocomplish': {'aocomplished': []},
             'aocord': {'aocordance': [], 'aocorded': [], 'aocording': []},
             'aocordano': {'aocordanoe': []},
             'aocordingli': {'aocordingly': []},
             'aocount': {'aocountant': [],
                         'aocounted': [],
                         'aocounting': [],
                         'aocounts': []},
             'aocru': {'aocrue': ['aocrued'], 'aocruing': []},
             'aocrue': ['aocrued'],
             'aoct': {'aocts': []},
             'aoctrin': {'aoctrine': []},
             'aocument': {'aocuments': []},
             'aocumul': {'aocumulation': []},
             'aocur': {'aocurate': ['aocurately']},
             'aocuraci': {'aocuracy': []},
             'aocurate': ['aocurately'],
             'aocus': {'aocusation': ['aocusations'], 'aocuse': ['aocused']},
             'aocusation': ['aocusations'],
             'aocuse': ['aocused'],
             'aocustom': {'aocustomed': []},
             'aod': {'aode': ['aoded', 'aodes'], 'aods': []},
             'aode': ['aoded', 'aodes'],
             'aodel': {'aodels': []},
             'aoder': {'aoderate': ['aoderately']},
             'aoderate': ['aoderately'],
             'aodi': {'aody': []},
             'aodienc': {'aodience': []},
             'aodif': {'aodification': []},
             'aodifi': {'aodified': [], 'aodify': []},
             'aodit': {'aodition': []},
             'aodul': {'aodule': ['aodules']},
             'aodule': ['aodules'],
             'aoe': {'aoes': []},
             'aoed': {'aoede': []},
             'aoeept': {'aoeepted': []},
             'aoeieti': {'aoeiety': []},
             'aoen': {'aoene': []},
             'aoenci': {'aoencies': [], 'aoency': []},
             'aoent': {'aoents': []},
             'aoeord': {'aoeording': []},
             'aoeount': {'aoeounts': []},
             'aoequat': {'aoequate': []},
             'aoer': {'aoers': []},
             'aoerag': {'aoerage': []},
             'aoertur': {'aoerture': []},
             'aoetaldehyd': {'aoetaldehyde': []},
             'aoetat': {'aoetate': []},
             'aoetli': {'aoetly': []},
             'aoeton': {'aoetone': []},
             'aoetyl': {'aoetylation': []},
             'aof': {'aofe': [], 'aofs': []},
             'aofa': {'aofas': []},
             'aoftli': {'aoftly': []},
             'aoftwar': {'aoftware': []},
             'aog': {'aogs': []},
             'aogcm': {'aogcms': []},
             'aogel': {'aogeles': [], 'aogels': []},
             'aogl': {'aogle': []},
             'aoh': {'aohe': [], 'aohing': [], 'aohs': []},
             'aohem': {'aoheme': []},
             'aohes': {'aohesive': ['aohesives']},
             'aohesive': ['aohesives'],
             'aohiev': {'aohieve': ['aohieved', 'aohievement', 'aohievements'],
                        'aohieving': []},
             'aohieve': ['aohieved', 'aohievement', 'aohievements'],
             'aohil': {'aohille': ['aohilles']},
             'aohille': ['aohilles'],
             'aohlev': {'aohleve': ['aohleved']},
             'aohleve': ['aohleved'],
             'aohool': {'aohoole': [], 'aohools': []},
             'aoi': {'aoies': [], 'aois': []},
             'aoiabat': {'aoiabatic': []},
             'aoibheal': {'aoibheall': []},
             'aoibhel': {'aoibhell': []},
             'aoibhil': {'aoibhill': []},
             'aoibhnea': {'aoibhneas': []},
             'aoic': {'aoice': []},
             'aoid': {'aoide': [], 'aoids': []},
             'aoidifi': {'aoidified': []},
             'aoiditi': {'aoidity': []},
             'aoido': {'aoidos': []},
             'aoienc': {'aoience': []},
             'aoieno': {'aoienoe': []},
             'aoif': {'aoife': []},
             'aoii': {'aoiis': []},
             'aoik': {'aoike': []},
             'aoil': {'aoile': [], 'aoils': []},
             'aoiliti': {'aoilities': [], 'aoility': []},
             'aoimal': {'aoimals': []},
             'aoin': {'aoine': [], 'aoins': []},
             'aoint': {'aoints': []},
             'aoip': {'aoips': []},
             'aois': {'aoise': []},
             'aoistur': {'aoisture': []},
             'aoitan': {'aoitans': []},
             'aoj': {'aojs': []},
             'aojac': {'aojacent': []},
             'aojust': {'aojustable': [],
                        'aojusted': [],
                        'aojusting': [],
                        'aojustment': ['aojustments']},
             'aojustment': ['aojustments'],
             'aok': {'aoke': ['aoked'], 'aoking': [], 'aoks': []},
             'aoka': {'aokas': []},
             'aokauter': {'aokautere': []},
             'aoke': ['aoked'],
             'aoki': {'aokis': []},
             'aoknowledg': {'aoknowledge': ['aoknowledged']},
             'aoknowledge': ['aoknowledged'],
             'aol': {'aole': ['aoles', 'aolely'], 'aols': []},
             'aolch': {'aolche': []},
             'aold': {'aolding': [], 'aolds': []},
             'aoldier': {'aoldiers': []},
             'aole': ['aoles', 'aolely'],
             'aolecul': {'aolecule': ['aolecules']},
             'aolecule': ['aolecules'],
             'aolefin': {'aolefins': []},
             'aolel': {'aolele': []},
             'aolemnli': {'aolemnly': []},
             'aoler': {'aolers': []},
             'aoli': {'aoly': []},
             'aolici': {'aolicy': []},
             'aolid': {'aolids': []},
             'aolidar': {'aolidarity': []},
             'aolisch': {'aolische': ['aolischer']},
             'aolische': ['aolischer'],
             'aolit': {'aolitical': []},
             'aolitari': {'aolitary': []},
             'aoll': {'aolls': []},
             'aollar': {'aollars': []},
             'aolliu': {'aollius': []},
             'aollt': {'aollte': []},
             'aolminist': {'aolministered': []},
             'aolministr': {'aolministration': [], 'aolministrative': []},
             'aolog': {'aological': []},
             'aolserv': {'aolserver': []},
             'aolsharf': {'aolsharfe': []},
             'aoltim': {'aoltime': []},
             'aolu': {'aolus': []},
             'aolubl': {'aolubility': [], 'aoluble': []},
             'aolut': {'aolution': ['aolutions']},
             'aolution': ['aolutions'],
             'aolv': {'aolve': ['aolved'], 'aolving': []},
             'aolve': ['aolved'],
             'aom': {'aome': ['aomes'], 'aoming': [], 'aoms': []},
             'aomat': {'aomatic': []},
             'aome': ['aomes'],
             'aoment': {'aoments': []},
             'aomeon': {'aomeone': []},
             'aomest': {'aomestic': []},
             'aometh': {'aomething': []},
             'aometim': {'aometimes': []},
             'aomin': {'aominant': [], 'aomine': []},
             'aoministr': {'aoministration': [], 'aoministrative': [], 'aoministrator': []},
             'aomiss': {'aomission': []},
             'aomm': {'aomme': []},
             'aommitte': {'aommittee': []},
             'aommun': {'aommunity': []},
             'aomo': {'aomos': []},
             'aompani': {'aompany': []},
             'aomplet': {'aomplete': ['aompletely']},
             'aomplete': ['aompletely'],
             'aomu': {'aomus': []},
             'aon': {'aone': ['aones', 'aoned'], 'aoning': [], 'aons': []},
             'aona': {'aonae': [], 'aonas': []},
             'aonach': {'aonachs': []},
             'aonalaschka': {'aonalaschkae': []},
             'aonb': {'aonbs': []},
             'aonc': {'aonce': []},
             'aond': {'aonde': []},
             'aondironnon': {'aondironnons': []},
             'aondit': {'aondition': ['aonditions']},
             'aondition': ['aonditions'],
             'aone': ['aones', 'aoned'],
             'aonetari': {'aonetary': []},
             'aong': {'aongs': []},
             'aongatet': {'aongatete': []},
             'aongha': {'aonghas': []},
             'aonghai': {'aonghais': []},
             'aonghu': {'aonghus': []},
             'aonghui': {'aonghuis': []},
             'aongu': {'aongus': []},
             'aoni': {'aonie': [], 'aonis': [], 'aony': []},
             'aonia': {'aoniae': [], 'aonias': []},
             'aonian': {'aonians': []},
             'aonid': {'aonides': []},
             'aonidesqu': {'aonidesque': []},
             'aonidi': {'aonidy': []},
             'aonidomytilu': {'aonidomytilus': []},
             'aonii': {'aoniis': []},
             'aonio': {'aonios': []},
             'aonitor': {'aonitored': [], 'aonitoring': []},
             'aoniu': {'aonius': []},
             'aonk': {'aonks': []},
             'aonli': {'aonly': []},
             'aonn': {'aonne': []},
             'aonoid': {'aonoides': []},
             'aonopoli': {'aonopoly': []},
             'aonorm': {'aonormal': []},
             'aons': {'aonse': []},
             'aonsid': {'aonsidered': []},
             'aonta': {'aontas': []},
             'aontain': {'aontained': [], 'aontaining': []},
             'aontaith': {'aontaithe': []},
             'aonth': {'aonthe': [], 'aonths': []},
             'aonthli': {'aonthly': []},
             'aontinu': {'aontinued': []},
             'aoo': {'aooed': [], 'aoos': []},
             'aooarent': {'aooarently': []},
             'aood': {'aoode': [], 'aoods': []},
             'aooear': {'aooeared': [], 'aooears': []},
             'aooearanc': {'aooearance': []},
             'aooeler': {'aooelerate': ['aooelerated'], 'aooeleration': []},
             'aooelerate': ['aooelerated'],
             'aooept': {'aooepted': [], 'aooepting': [], 'aooepts': []},
             'aooeptabl': {'aooeptable': []},
             'aooeptanc': {'aooeptance': []},
             'aooeptano': {'aooeptanoe': []},
             'aooessibl': {'aooessible': []},
             'aooident': {'aooidental': [], 'aooidents': []},
             'aooieti': {'aooiety': []},
             'aooition': {'aooitional': [], 'aooitions': []},
             'aook': {'aooks': []},
             'aool': {'aools': []},
             'aooleti': {'aoolety': []},
             'aooli': {'aoolied': [], 'aooly': []},
             'aoolic': {'aoolicable': [], 'aoolication': ['aoolications']},
             'aoolication': ['aoolications'],
             'aoolish': {'aoolished': []},
             'aoolit': {'aoolition': []},
             'aoolog': {'aoology': []},
             'aoon': {'aoons': []},
             'aooo': {'aooos': []},
             'aoooint': {'aooointed': []},
             'aooommod': {'aooommodate': [], 'aooommodation': []},
             'aooomod': {'aooomodate': []},
             'aooompani': {'aooompanied': [],
                           'aooompaniment': [],
                           'aooompany': ['aooompanying']},
             'aooompanl': {'aooompanled': []},
             'aooompany': ['aooompanying'],
             'aooomplish': {'aooomplished': [], 'aooomplishment': []},
             'aooord': {'aooorded': [], 'aooording': []},
             'aooordanc': {'aooordance': []},
             'aooordano': {'aooordanoe': []},
             'aooordingli': {'aooordingly': []},
             'aooount': {'aooounte': ['aooounted'], 'aooounting': [], 'aooounts': []},
             'aooounte': ['aooounted'],
             'aoop': {'aoope': []},
             'aoopt': {'aoopted': []},
             'aoor': {'aoore': ['aoores'], 'aoors': []},
             'aoore': ['aoores'],
             'aooress': {'aooresses': []},
             'aoorn': {'aoorns': []},
             'aoorov': {'aooroval': [], 'aooroved': []},
             'aooru': {'aoorue': ['aoorued'], 'aooruing': []},
             'aoorue': ['aoorued'],
             'aoostl': {'aoostles': []},
             'aoot': {'aoots': []},
             'aooumul': {'aooumulate': ['aooumulated'], 'aooumulation': []},
             'aooumulate': ['aooumulated'],
             'aoount': {'aoounts': []},
             'aoouraci': {'aoouracy': []},
             'aoourat': {'aoourate': ['aoourately']},
             'aoourate': ['aoourately'],
             'aoous': {'aooused': []},
             'aoousat': {'aoousation': ['aoousations']},
             'aoousation': ['aoousations'],
             'aooustom': {'aooustomed': []},
             'aoov': {'aoove': []},
             'aop': {'aope': ['aoped'], 'aops': []},
             'aopar': {'aoparent': ['aoparently']},
             'aoparatu': {'aoparatus': []},
             'aoparent': ['aoparently'],
             'aoparo': {'aoparos': []},
             'aope': ['aoped'],
             'aopeal': {'aopealed': [], 'aopeals': []},
             'aopear': {'aopearance': [], 'aopeared': [], 'aopearing': [], 'aopears': []},
             'aophic': {'aophical': []},
             'aopi': {'aopy': []},
             'aopl': {'aople': ['aoples']},
             'aople': ['aoples'],
             'aopli': {'aoplied': [], 'aoplies': [], 'aoply': ['aoplying']},
             'aoplic': {'aoplicable': [], 'aoplication': ['aoplications']},
             'aoplication': ['aoplications'],
             'aoply': ['aoplying'],
             'aopoint': {'aopointed': [], 'aopointment': []},
             'aopreci': {'aopreciate': [], 'aopreciation': []},
             'aoproach': {'aoproached': [], 'aoproaches': [], 'aoproaching': []},
             'aopropri': {'aopropriate': []},
             'aoprov': {'aoproval': [], 'aoproved': []},
             'aopt': {'aopted': []},
             'aopul': {'aopulation': []},
             'aoq': {'aoqing': [], 'aoqs': []},
             'aoql': {'aoqls': []},
             'aoquaint': {'aoquaintance': [], 'aoquainted': []},
             'aoquaintano': {'aoquaintanoe': []},
             'aoquiesc': {'aoquiesced': []},
             'aoquir': {'aoquire': ['aoquires', 'aoquired'], 'aoquiring': []},
             'aoquire': ['aoquires', 'aoquired'],
             'aoquisit': {'aoquisition': []},
             'aoquit': {'aoquitted': []},
             'aoquitt': {'aoquittal': []},
             'aoqulr': {'aoqulre': ['aoqulred']},
             'aoqulre': ['aoqulred'],
             'aor': {'aore': ['aored', 'aores', 'aorely'], 'aors': []},
             'aora': {'aorae': [], 'aoras': []},
             'aoral': {'aorale': [], 'aorality': [], 'aorally': [], 'aorals': []},
             'aorato': {'aoratos': []},
             'aoraw': {'aorawal': []},
             'aord': {'aords': []},
             'aordinari': {'aordinary': []},
             'aordinarili': {'aordinarily': []},
             'aore': {'aoree': ['aoreed']},
             'aoreag': {'aoreage': []},
             'aoree': ['aoreed'],
             'aoreliu': {'aorelius': []},
             'aoren': {'aorenal': []},
             'aoreov': {'aoreover': []},
             'aorer': {'aorere': []},
             'aori': {'aories': [], 'aoris': [], 'aory': []},
             'aorichthi': {'aorichthys': []},
             'aoricultur': {'aoricultural': [], 'aoriculture': []},
             'aorida': {'aoridae': []},
             'aorigin': {'aoriginal': []},
             'aorioni': {'aorionis': []},
             'aorist': ['aoriste', 'aoristic', 'aoristical', 'aoristically'],
             'aoristo': {'aoristos': []},
             'aoristu': {'aoristus': []},
             'aork': {'aorks': []},
             'aorker': {'aorkers': []},
             'aormal': {'aormally': []},
             'aorn': {'aorne': [], 'aorning': []},
             'aorne': {'aornee': []},
             'aorni': {'aornis': []},
             'aorno': {'aornos': []},
             'aornu': {'aornus': []},
             'aoro': {'aoroe': ['aoroes'], 'aoros': []},
             'aoroa': {'aoroas': []},
             'aoroe': {'aoroee': []},
             'aoroid': {'aoroides': []},
             'aorpholog': {'aorphological': [], 'aorphology': []},
             'aorri': {'aorry': []},
             'aors': {'aorse': ['aorses']},
             'aorse': ['aorses'],
             'aort': {'aorte': ['aortes', 'aorted'], 'aorts': []},
             'aorta': {'aorta': []},
             'aortal': {'aortality': []},
             'aortc': {'aortce': []},
             'aorte': {'aortee': []},
             'aortectomi': {'aortectomy': []},
             'aortenbogen': {'aortenbogens': []},
             'aortenisthmusstenos': {'aortenisthmusstenose': []},
             'aortenstenos': {'aortenstenose': []},
             'aortensystem': {'aortensysteme': []},
             'aortgag': {'aortgage': []},
             'aorti': {'aortie': [], 'aorty': []},
             'aortic': {'aortically': [], 'aortics': []},
             'aortich': {'aortiche': []},
             'aorticopulmonari': {'aorticopulmonary': []},
             'aorticoren': {'aorticorenal': []},
             'aorticosympathet': {'aorticosympathetic': []},
             'aorticpulmonari': {'aorticpulmonary': []},
             'aorticu': {'aorticus': []},
             'aorticvalv': {'aorticvalve': []},
             'aortiqu': {'aortique': ['aortiques']},
             'aortique': ['aortiques'],
             'aortiti': {'aortitis': []},
             'aorto': {'aortoe': []},
             'aortoaort': {'aortoaortic': []},
             'aortoarter': {'aortoarteritis': []},
             'aortobifemor': {'aortobifemoral': []},
             'aortobronchi': {'aortobronchial': []},
             'aortocav': {'aortocaval': []},
             'aortocerv': {'aortocervical': []},
             'aortocoronari': {'aortocoronary': []},
             'aortocrani': {'aortocranial': []},
             'aortoduoden': {'aortoduodenal': []},
             'aortoenter': {'aortoenteric': []},
             'aortoesophag': {'aortoesophageal': []},
             'aortofemor': {'aortofemoral': []},
             'aortogram': {'aortograms': []},
             'aortograph': {'aortographic': []},
             'aortographi': {'aortographie': ['aortographies'], 'aortography': []},
             'aortographie': ['aortographies'],
             'aortohepat': {'aortohepatic': []},
             'aortoiliofemor': {'aortoiliofemoral': []},
             'aortointestin': {'aortointestinal': []},
             'aortomesenter': {'aortomesenteric': []},
             'aortomitr': {'aortomitral': []},
             'aortoosti': {'aortoostial': []},
             'aortopathi': {'aortopathy': []},
             'aortoplasti': {'aortoplasty': []},
             'aortoprosthet': {'aortoprosthetic': []},
             'aortopulmon': {'aortopulmonic': []},
             'aortopulmonari': {'aortopulmonary': []},
             'aortoren': {'aortorenal': []},
             'aortorrhaphi': {'aortorrhaphy': []},
             'aortotomi': {'aortotomy': []},
             'aortovelographi': {'aortovelography': []},
             'aortoven': {'aortovenous': []},
             'aortoventriculoplasti': {'aortoventriculoplasty': []},
             'aortoviscer': {'aortovisceral': []},
             'aorts': {'aortse': []},
             'aortt': {'aortte': []},
             'aos': {'aose': ['aosed', 'aoses']},
             'aose': {'aosee': []},
             'aosenc': {'aosence': []},
             'aosh': {'aoshe': []},
             'aosi': {'aosis': []},
             'aosit': {'aosition': [], 'aositive': []},
             'aosoci': {'aosociation': []},
             'aosolut': {'aosolute': ['aosolutely']},
             'aosolute': ['aosolutely'],
             'aosorb': {'aosorbed': []},
             'aosorpt': {'aosorption': []},
             'aossibl': {'aossible': []},
             'aost': {'aoste': [], 'aosts': []},
             'aosta': {'aostas': []},
             "aosta'": {"aosta's": []},
             'aostal': {'aostalli': []},
             'aostan': {'aostans': []},
             'aostli': {'aostly': []},
             'aostrian': {'aostrians': []},
             'aoswer': {'aoswered': []},
             'aot': {'aote': ['aoted', 'aotes'], 'aoting': [], 'aots': []},
             'aota': {'aotae': [], 'aotas': []},
             'aote': ['aoted', 'aotes'],
             'aoteanu': {'aoteanus': []},
             'aoter': {'aoters': []},
             'aotf': {'aotfs': []},
             'aoth': {'aothe': [], 'aothing': []},
             'aother': {'aothers': []},
             'aothod': {'aothods': []},
             'aothor': {'aothorities': [], 'aothority': [], 'aothors': []},
             'aoti': {'aotis': []},
             'aotic': {'aotice': ['aoticed']},
             'aotice': ['aoticed'],
             'aotif': {'aotifs': []},
             'aotina': {'aotinae': []},
             'aotion': {'aotione': [], 'aotions': []},
             'aotir': {'aotirities': [], 'aotirity': []},
             'aotit': {'aotitity': []},
             'aotiv': {'aotivated': [],
                       'aotivation': [],
                       'aotive': ['aotives', 'aotively'],
                       'aotivities': [],
                       'aotivity': []},
             'aotive': ['aotives', 'aotively'],
             'aotivitie': {'aotivitiee': []},
             'aotivitio': {'aotivitios': []},
             'aotivitl': {'aotivitles': []},
             'aotivlti': {'aotivlties': [], 'aotivlty': []},
             'aotli': {'aotly': []},
             'aotlon': {'aotlons': []},
             'aotlv': {'aotlve': []},
             'aotlviti': {'aotlvities': [], 'aotlvity': []},
             'aotlvlti': {'aotlvlty': []},
             'aotlvltl': {'aotlvltles': []},
             'aotn': {'aotne': []},
             'aoto': {'aotos': []},
             'aotor': {'aotors': []},
             'aotori': {'aotory': []},
             'aotour': {'aotourou': []},
             'aotu': {'aotus': []},
             'aotual': {'aotuality': [], 'aotually': []},
             'aotuat': {'aotuated': []},
             'aotur': {'aoturing': []},
             'aotwithstand': {'aotwithstanding': []},
             'aou': {'aous': []},
             'aouach': {'aouache': []},
             'aouacultur': {'aouaculture': []},
             'aouat': {'aouate': []},
             'aoubl': {'aouble': []},
             'aouchich': {'aouchiche': []},
             'aoud': {'aoude': []},
             'aoudad': {'aoudad': []},
             'aoueou': {'aoueous': []},
             'aoui': {'aouis': []},
             'aouin': {'aouine': []},
             'aouina': {'aouinas': []},
             'aouiti': {'aouity': []},
             'aouizer': {'aouizerate': []},
             'aoul': {'aoule': [], 'aouls': []},
             'aoult': {'aoults': []},
             'aound': {'aounded': [], 'aounds': []},
             'aoundanc': {'aoundance': []},
             'aount': {'aounted': [], 'aounting': [], 'aounts': []},
             'aountain': {'aountains': []},
             'aountri': {'aountries': [], 'aountry': []},
             'aour': {'aoure': [], 'aours': []},
             'aourc': {'aource': ['aources']},
             'aource': {'aourcee': []},
             'aoure': {'aouree': []},
             'aourish': {'aourished': [], 'aourishing': []},
             'aournat': {'aournate': []},
             'aourne': {'aournee': []},
             'aouro': {'aouroe': ['aouroes']},
             'aouroe': ['aouroes'],
             'aours': {'aourse': []},
             'aous': {'aouse': ['aouses']},
             'aouse': ['aouses'],
             'aousli': {'aously': []},
             'aoust': {'aouste': []},
             "aoust'": {"aoust's": []},
             'aout': {'aoute': ['aoutely', 'aouteness']},
             'aoute': ['aoutely', 'aouteness'],
             'aoutour': {'aoutourou': []},
             'aoutsid': {'aoutside': []},
             'aov': {'aove': ['aoved', 'aoves'], 'aoving': [], 'aovs': []},
             'aovanc': {'aovance': ['aovances', 'aovanced'], 'aovancing': []},
             'aovance': ['aovances', 'aovanced'],
             'aovantag': {'aovantage': ['aovantages']},
             'aovantage': ['aovantages'],
             'aove': ['aoved', 'aoves'],
             'aoveaent': {'aoveaents': []},
             'aovemb': {'aovember': []},
             'aovement': {'aovements': []},
             'aoven': {'aovenent': []},
             'aoventur': {'aoventure': ['aoventures']},
             'aoventure': ['aoventures'],
             'aover': {'aoveral': [], 'aovered': []},
             'aoveral': {'aoverall': []},
             'aovereignti': {'aovereignty': []},
             'aovern': {'aovernment': []},
             'aovers': {'aoverse': []},
             'aovertis': {'aovertising': []},
             'aovi': {'aovie': ['aovies']},
             'aovic': {'aovice': []},
             'aovie': ['aovies'],
             'aovisori': {'aovisory': []},
             'aovor': {'aovoral': []},
             'aow': {'aowe': ['aowed'], 'aowing': [], 'aows': []},
             'aowe': ['aowed'],
             'aower': {'aowers': []},
             'aowev': {'aowever': []},
             'aowi': {'aowie': []},
             'aowin': {'aowins': []},
             'aowledg': {'aowledge': []},
             'aoy': {'aoying': [], 'aoys': []},
             'aoyo': {'aoyoe': [], 'aoyos': []},
             'aoyoi': {'aoyois': []},
             'aoyou': {'aoyous': []}}
