#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_aq = {'aqab': {'aqabe': []},
 'aqal': {'aqall': [], 'aqals': []},
 'aqap': {'aqaps': []},
 'aqat': {'aqatic': []},
 'aqaut': {'aqautic': []},
 'aqc': {'aqcs': []},
 'aqcord': {'aqcording': []},
 'aqcr': {'aqcrs': []},
 'aqcuir': {'aqcuired': []},
 'aqd': {'aqds': []},
 'aqda': {'aqdas': []},
 'aqe': {'aqed': [], 'aqes': [], 'aqing': []},
 'aqenc': {'aqencies': [], 'aqency': []},
 'aqent': {'aqents': []},
 'aqeou': {'aqeous': []},
 'aqeuou': {'aqeuous': []},
 'aqi': {'aqis': [], 'aqy': []},
 'aqil': {'aqils': []},
 'aqila': {'aqilas': []},
 'aqina': {'aqinas': []},
 'aqiu': {'aqiue': []},
 'aql': {'aqls': []},
 'aqm': {'aqms': []},
 'aqma': {'aqmas': []},
 'aqmd': {'aqmds': []},
 'aqmtain': {'aqmtaine': []},
 'aqn': {'aqnes': []},
 'aqnat': {'aqnatic': []},
 'aqneon': {'aqneons': []},
 'aqneou': {'aqneous': []},
 'aqnina': {'aqninas': []},
 'aqnitain': {'aqnitaine': []},
 'aqor': {'aqores': []},
 'aqp': {'aqps': []},
 'aqr': {'aqrs': []},
 'aqre': {'aqree': ['aqreed', 'aqrees']},
 'aqree': ['aqreed', 'aqrees'],
 'aqreement': {'aqreements': []},
 'aqricultur': {'aqricultural': [], 'aqriculture': []},
 'aqrv': {'aqrvs': []},
 'aqsaq': {'aqsaqal': ['aqsaqals']},
 'aqsaqal': ['aqsaqals'],
 'aqt': {'aqts': []},
 'aqtiv': {'aqtive': []},
 'aqtob': {'aqtobe': []},
 'aqu': {'aque': ['aqued', 'aques', 'aqueli'], 'aquing': [], 'aqus': []},
 'aqua': ['aquaed'],
 'aquaaerob': {'aquaaerobics': []},
 'aquabat': {'aquabatic': ['aquabatics']},
 'aquabatic': ['aquabatics'],
 'aquabe': {'aquabee': []},
 'aquabel': {'aquabelles': []},
 'aquabik': {'aquabikes': []},
 'aquabiolog': {'aquabiology': []},
 'aquablu': {'aquablue': []},
 'aquaboat': {'aquaboats': []},
 'aquaboogi': {'aquaboogie': []},
 'aquabu': {'aquabus': []},
 'aquac': {'aquacate': ['aquacates'],
           'aquaceous': [],
           'aquacities': [],
           'aquacity': [],
           'aquacize': []},
 'aquacad': {'aquacade': ['aquacades']},
 'aquacade': ['aquacades'],
 'aquacar': {'aquacare': []},
 'aquacate': ['aquacates'],
 'aquacel': {'aquacell': []},
 'aquachlor': {'aquachloral': []},
 'aquacid': {'aquacide': []},
 'aquacis': {'aquacise': []},
 'aquaclud': {'aquaclude': ['aquacludes']},
 'aquaclude': ['aquacludes'],
 'aquacol': {'aquacole': ['aquacoles']},
 'aquacole': ['aquacoles'],
 'aquacolor': {'aquacolored': []},
 'aquacuhur': {'aquacuhure': []},
 'aquacuitur': {'aquacuiture': []},
 'aquaculiur': {'aquaculiure': []},
 'aquacullur': {'aquacullure': []},
 'aquaculrur': {'aquaculrure': []},
 'aquacultur': {'aquacultural': ['aquaculturally'],
                'aquaculture': ['aquacultured']},
 'aquacultural': ['aquaculturally'],
 'aquaculturalist': {'aquaculturalists': []},
 'aquaculture': ['aquacultured'],
 'aquaculturist': {'aquaculturists': []},
 'aquacuttur': {'aquacutture': []},
 'aquacycl': {'aquacycles': []},
 'aquadent': {'aquadente': []},
 'aquadient': {'aquadiente': []},
 'aquadissect': {'aquadissection': []},
 'aquadom': {'aquadome': []},
 'aquador': {'aquadores': []},
 'aquadrat': {'aquadratic': []},
 'aquadrom': {'aquadrome': []},
 'aquaduct': {'aquaducts': []},
 'aquaductu': {'aquaductus': []},
 'aquadulc': {'aquadulce': []},
 'aquadyn': {'aquadyne': []},
 'aquadynam': {'aquadynamic': ['aquadynamics']},
 'aquadynamic': ['aquadynamics'],
 'aquaeduct': {'aquaeducts': []},
 'aquaeductibu': {'aquaeductibus': []},
 'aquaeductu': {'aquaeductus': []},
 'aquaedulci': {'aquaedulcis': []},
 'aquaehaustu': {'aquaehaustus': []},
 'aquaeou': {'aquaeous': []},
 'aquaerob': {'aquaerobics': []},
 'aquaf': {'aquafer': ['aquafers']},
 'aquafac': {'aquaface': []},
 'aquafarm': {'aquafarmers': [], 'aquafarming': [], 'aquafarms': []},
 'aquafe': {'aquafeed': ['aquafeeds']},
 'aquafeed': ['aquafeeds'],
 'aquafer': ['aquafers'],
 'aquafin': {'aquafine': []},
 'aquafort': {'aquaforte': []},
 'aquaforti': {'aquafortis': []},
 'aquafortist': {'aquafortiste': ['aquafortistes'], 'aquafortists': []},
 'aquafortiste': ['aquafortistes'],
 'aquagel': {'aquagels': []},
 'aquagen': {'aquagene': [], 'aquagenic': []},
 'aquaglyceroporin': {'aquaglyceroporins': []},
 'aquagril': {'aquagrill': []},
 'aquaina': {'aquainas': []},
 'aquaint': {'aquaintance': ['aquaintances'],
             'aquainte': ['aquainted', 'aquaintence', 'aquaintences'],
             'aquainting': [],
             'aquaints': []},
 'aquaintance': ['aquaintances'],
 'aquainte': ['aquainted', 'aquaintence', 'aquaintences'],
 'aquair': {'aquaire': []},
 'aquajogg': {'aquajogger': []},
 'aquak': {'aquake': []},
 'aqual': {'aqualate': [],
           'aquale': ['aquales'],
           'aqualic': [],
           'aquality': [],
           'aqually': [],
           'aquals': []},
 'aqualan': {'aqualane': []},
 'aquale': ['aquales'],
 'aqualf': {'aqualfs': []},
 'aquali': {'aqualis': []},
 'aqualibu': {'aqualibus': []},
 'aqualicu': {'aqualicus': []},
 'aqualiculu': {'aqualiculus': []},
 'aqualif': {'aqualife': []},
 'aqualifi': {'aqualified': []},
 'aqualin': {'aqualine': []},
 'aqualit': {'aqualitative': [], 'aqualite': ['aqualiter']},
 'aqualita': {'aqualitas': []},
 'aqualite': ['aqualiter'],
 'aqualith': {'aqualithic': []},
 'aqualung': ['aqualungers'],
 'aquam': {'aquamous': []},
 'aquamaid': {'aquamaids': []},
 'aquamanil': {'aquamanile': ['aquamaniles']},
 'aquamanile': ['aquamaniles'],
 'aquamarin': {'aquamarine': []},
 'aquamarinu': {'aquamarinus': []},
 'aquamast': {'aquamaster': []},
 'aquamat': {'aquamatic': []},
 'aquambo': {'aquamboe': ['aquamboes']},
 'aquamboe': ['aquamboes'],
 'aquamenticu': {'aquamenticus': []},
 'aquamet': {'aquameter': []},
 'aquametr': {'aquametric': []},
 'aquametri': {'aquametry': []},
 'aquamoo': {'aquamoos': []},
 'aquamqu': {'aquamque': []},
 'aquamv': {'aquamve': []},
 'aquanat': {'aquanatal': []},
 'aquanaut': ['aquanautics'],
 'aquand': {'aquands': []},
 'aquanett': {'aquanette': []},
 'aquanishuonigi': {'aquanishuonigy': []},
 'aquant': {'aquantance': [], 'aquanted': [], 'aquantity': [], 'aquantive': []},
 'aquantit': {'aquantitative': []},
 'aquanu': {'aquanus': []},
 'aquaou': {'aquaous': []},
 'aquapark': {'aquaparks': []},
 'aquapenden': {'aquapendens': []},
 'aquapendent': {'aquapendente': []},
 'aquaphil': {'aquaphilic': []},
 'aquaphob': {'aquaphobic': []},
 'aquaphon': {'aquaphone': []},
 'aquapim': {'aquapims': []},
 'aquaplan': {'aquaplane': ['aquaplaned', 'aquaplaners'], 'aquaplaning': []},
 'aquaplane': ['aquaplaned', 'aquaplaners'],
 'aquapoli': {'aquapolis': []},
 'aquapon': {'aquaponics': []},
 'aquapor': {'aquapore': []},
 'aquaporin': {'aquaporins': []},
 'aquaprivi': {'aquaprivies': []},
 'aquapunctur': {'aquapuncture': []},
 'aquapur': {'aquapure': []},
 'aquar': {'aquare': ['aquares']},
 'aquardient': {'aquardiente': []},
 'aquare': ['aquares'],
 'aquarel': {'aquarell': ['aquarelle', 'aquarelles'], 'aquarels': []},
 'aquarela': {'aquarelas': []},
 'aquarell': ['aquarelle', 'aquarelles'],
 'aquarellist': {'aquarelliste': ['aquarellistes'], 'aquarellists': []},
 'aquarelliste': ['aquarellistes'],
 'aquareoviru': {'aquareovirus': []},
 'aquaresi': {'aquaresis': []},
 'aquaret': {'aquaretic': ['aquaretics']},
 'aquaretic': ['aquaretics'],
 'aquari': {'aquarial': [],
            'aquaries': [],
            'aquarious': [],
            'aquaris': [],
            'aquary': []},
 'aquaria': {'aquariae': [], 'aquarias': []},
 'aquarian': {'aquarianism': [], 'aquarians': []},
 'aquaricultur': {'aquariculture': []},
 'aquarid': {'aquarids': []},
 'aquarienfisch': {'aquarienfische': []},
 'aquarii': {'aquariis': []},
 'aquariid': {'aquariids': []},
 'aquarin': {'aquarins': []},
 'aquariolog': {'aquariology': []},
 'aquariologi': {'aquariologie': []},
 'aquarist': {'aquaristic': [], 'aquarists': []},
 'aquariu': {'aquarius': []},
 'aquarium': {'aquarium': []},
 'aquariumlik': {'aquariumlike': []},
 'aquarius': {'aquarius': []},
 'aquarlu': {'aquarlus': []},
 'aquarob': {'aquarobics': []},
 'aquarol': {'aquarolle': []},
 'aquaron': {'aquarone': []},
 'aquarrel': {'aquarrelling': []},
 'aquart': {'aquarter': []},
 'aquarumqu': {'aquarumque': []},
 'aquas': {'aquaseal': []},
 'aquasali': {'aquasalis': []},
 'aquascalient': {'aquascalientes': []},
 'aquascap': {'aquascape': ['aquascapes', 'aquascaped'], 'aquascaping': []},
 'aquascape': ['aquascapes', 'aquascaped'],
 'aquascen': {'aquascene': []},
 'aquascop': {'aquascope': []},
 'aquascutum': {'aquascutums': []},
 'aquasductu': {'aquasductus': []},
 'aquaslid': {'aquaslide': []},
 'aquasol': {'aquasols': []},
 'aquason': {'aquasonic': []},
 'aquaspa': {'aquaspas': []},
 'aquaspher': {'aquasphere': []},
 'aquasport': {'aquasports': []},
 'aquast': {'aquaster': []},
 'aquastat': {'aquastats': []},
 'aquat': {'aquate': ['aquated', 'aquates', 'aquater'],
           'aquatic': ['aquatical', 'aquatically'],
           'aquation': ['aquations'],
           'aquator': ['aquators']},
 'aquatain': {'aquataine': []},
 'aquate': ['aquated', 'aquates', 'aquater'],
 'aquatenni': {'aquatennial': []},
 'aquatherapi': {'aquatherapy': []},
 'aquatherm': {'aquathermal': []},
 'aquati': {'aquatie': ['aquaties']},
 'aquatic': ['aquatical', 'aquatically'],
 'aquatica': {'aquaticae': [], 'aquaticas': []},
 'aquatici': {'aquaticis': []},
 'aquaticn': {'aquaticns': []},
 'aquatico': {'aquaticos': []},
 'aquaticpl': {'aquaticplants': []},
 'aquaticterrestri': {'aquaticterrestrial': []},
 'aquaticu': {'aquaticus': []},
 'aquatie': ['aquaties'],
 'aquatieu': {'aquatieus': []},
 'aquatil': {'aquatile': ['aquatiles']},
 'aquatile': ['aquatiles'],
 'aquatili': {'aquatilis': []},
 'aquatilibu': {'aquatilibus': []},
 'aquatint': ['aquatinte',
              'aquatinter',
              'aquatinted',
              'aquatinters',
              'aquatinting'],
 'aquation': ['aquations'],
 'aquatiqu': {'aquatique': ['aquatiques']},
 'aquatique': ['aquatiques'],
 'aquatisch': {'aquatische': ['aquatischer']},
 'aquatische': ['aquatischer'],
 'aquatku': {'aquatkus': []},
 'aquaton': {'aquatone': []},
 'aquator': ['aquators'],
 'aquatorfrag': {'aquatorfrage': []},
 'aquatori': {'aquatorial': [], 'aquatories': [], 'aquatory': []},
 'aquatorial': {'aquatoriale': []},
 'aquatr': {'aquatred': []},
 'aquatrol': {'aquatrols': []},
 'aquatron': {'aquatronics': []},
 'aquav': {'aquavity': []},
 'aquaventur': {'aquaventure': []},
 'aquaverd': {'aquaverde': []},
 'aquavit': ['aquavite'],
 'aquavita': {'aquavitae': [], 'aquavitas': []},
 'aquavitc': {'aquavitce': []},
 'aquavite': {'aquavitee': []},
 'aquaviti': {'aquavitie': []},
 'aquavits': {'aquavitse': []},
 'aquaynt': {'aquayntance': [], 'aquaynted': []},
 'aquazid': {'aquazide': []},
 'aquazin': {'aquazine': []},
 'aquazon': {'aquazone': []},
 'aquc': {'aquce': [], 'aqucous': []},
 'aquceductu': {'aquceductus': []},
 'aquclla': {'aqucllas': []},
 'aqucllo': {'aqucllos': []},
 'aque': {'aquee': []},
 'aquea': {'aqueae': []},
 'aquebogu': {'aquebogue': []},
 'aquec': {'aquece': ['aquecer']},
 'aquece': ['aquecer'],
 'aquech': {'aqueche': []},
 'aquecu': {'aquecus': []},
 'aqueduc': {'aqueducs': []},
 'aqueduct': ['aqueductal'],
 'aqueductibu': {'aqueductibus': []},
 'aqueductu': {'aqueductus': []},
 'aqueeductu': {'aqueeductus': []},
 'aquei': {'aqueis': []},
 'aqueiqu': {'aqueique': []},
 'aquel': {'aquele': ['aqueles'],
           'aquell': ['aquells', 'aquelle', 'aquelles'],
           'aquels': []},
 'aquela': {'aquelas': []},
 'aquelarr': {'aquelarre': ['aquelarres']},
 'aquelarre': ['aquelarres'],
 'aquele': ['aqueles'],
 'aquelin': {'aqueline': []},
 'aquell': ['aquells', 'aquelle', 'aquelles'],
 'aquella': {'aquellas': []},
 'aquello': {'aquellos': []},
 'aquen': {'aquenous': [], 'aquens': []},
 'aquend': {'aquende': []},
 'aquenn': {'aquenne': []},
 'aquens': {'aquense': ['aquenses']},
 'aquense': ['aquenses'],
 'aquensi': {'aquensis': []},
 'aquent': {'aquented': [], 'aquents': []},
 'aqueo': {'aqueos': []},
 'aqueoglaci': {'aqueoglacial': []},
 'aqueoign': {'aqueoigneous': []},
 'aqueon': {'aqueons': []},
 'aqueos': {'aqueosity': []},
 'aqueou': {'aqueous': []},
 'aqueous': {'aqueously': [], 'aqueousness': []},
 'aqueousalcohol': {'aqueousalcoholic': []},
 'aqueousbas': {'aqueousbased': []},
 'aqueousorgan': {'aqueousorganic': []},
 'aqueousphas': {'aqueousphase': []},
 'aqueoussolut': {'aqueoussolution': ['aqueoussolutions']},
 'aqueoussolution': ['aqueoussolutions'],
 'aquept': {'aquepts': []},
 'aquer': {'aqueres': []},
 'aqueri': {'aquery': []},
 'aqueront': {'aqueronte': []},
 'aquerr': {'aquerre': []},
 'aquert': {'aquerts': []},
 'aques': {'aquese': []},
 'aqueso': {'aquesos': []},
 'aquest': {'aqueste': ['aquestes'], 'aquestion': [], 'aquests': []},
 'aquesta': {'aquestas': []},
 'aqueste': ['aquestes'],
 'aquestionnair': {'aquestionnaire': []},
 'aquesto': {'aquestos': []},
 'aqueu': {'aqueus': []},
 'aqueuou': {'aqueuous': []},
 'aqueus': {'aqueuse': ['aqueuses']},
 'aqueuse': ['aqueuses'],
 'aqueynt': {'aqueynted': []},
 'aqueyntaunc': {'aqueyntaunce': []},
 'aquhorthi': {'aquhorthies': []},
 'aquhorti': {'aquhorties': []},
 'aqui': {'aquie': [], 'aquis': []},
 'aquia': {'aquias': []},
 'aquiar': {'aquiares': []},
 'aquibu': {'aquibus': []},
 'aquiclud': {'aquiclude': ['aquicludes']},
 'aquiclude': ['aquicludes'],
 'aquicola': {'aquicolas': []},
 'aquicolu': {'aquicolus': []},
 'aquicultur': {'aquicultural': [], 'aquiculture': []},
 'aquidistant': {'aquidistante': []},
 'aquiesc': {'aquiesce': ['aquiesces',
                          'aquiesced',
                          'aquiescer',
                          'aquiescent',
                          'aquiescence'],
             'aquiescing': []},
 'aquiesce': ['aquiesces',
              'aquiesced',
              'aquiescer',
              'aquiescent',
              'aquiescence'],
 'aquif': {'aquifer': []},
 'aquifer': {'aquifere': ['aquiferes'], 'aquiferous': []},
 'aquifere': ['aquiferes'],
 'aquifi': {'aquifier': ['aquifiers']},
 'aquifica': {'aquificae': []},
 'aquifical': {'aquificales': []},
 'aquifier': ['aquifiers'],
 'aquifoliacea': {'aquifoliaceae': []},
 'aquifoliacec': {'aquifoliacece': []},
 'aquifug': {'aquifuge': ['aquifuges']},
 'aquifuge': ['aquifuges'],
 'aquigu': {'aquiguate': []},
 'aquih': {'aquihe': []},
 'aquihu': {'aquihual': []},
 'aquiiain': {'aquiiaine': []},
 'aquik': {'aquike': []},
 'aquil': {'aquilant': [],
           'aquile': ['aquiler', 'aquiles'],
           'aquill': ['aquilles'],
           'aquils': []},
 'aquila': ['aquilae'],
 "aquila'": {"aquila's": []},
 'aquilain': {'aquilaine': []},
 'aquilan': {'aquilans': []},
 'aquilant': {'aquilante': []},
 'aquilanu': {'aquilanus': []},
 'aquilapollenit': {'aquilapollenites': []},
 'aquilaria': {'aquilariae': []},
 'aquilc': {'aquilce': []},
 'aquile': {'aquilee': []},
 'aquilegia': ['aquilegiae'],
 'aquilegiensi': {'aquilegiensis': []},
 'aquileia': {'aquileiae': []},
 'aquileian': {'aquileians': []},
 'aquileiens': {'aquileiense': ['aquileienses']},
 'aquileiense': ['aquileienses'],
 'aquileiensi': {'aquileiensis': []},
 'aquileies': {'aquileiese': []},
 'aquileiu': {'aquileius': []},
 'aquilejensi': {'aquilejensis': []},
 'aquili': {'aquilie': [], 'aquilis': []},
 "aquili'": {"aquili's": []},
 'aquilia': {'aquiliae': []},
 'aquilic': {'aquilice': []},
 'aquilif': {'aquilifer': []},
 'aquilin': {'aquiline': ['aquilines'], 'aquilinity': []},
 'aquilina': {'aquilinae': [], 'aquilinas': []},
 'aquiline': ['aquilines'],
 'aquilinenos': {'aquilinenosed': []},
 'aquilinu': {'aquilinus': []},
 'aquiliu': {'aquilius': []},
 'aquill': ['aquilles'],
 'aquilla': {'aquillas': []},
 'aquilliu': {'aquillius': []},
 'aquillu': {'aquillus': []},
 'aquilo': {'aquiloe': []},
 'aquilon': {'aquilone': ['aquilones'], 'aquilons': []},
 'aquilonar': {'aquilonares': []},
 'aquilonari': {'aquilonaris': []},
 'aquilonaribu': {'aquilonaribus': []},
 'aquilone': ['aquilones'],
 'aquiloni': {'aquilonis': []},
 'aquilonian': {'aquilonians': []},
 'aquilonibu': {'aquilonibus': []},
 'aquiloniu': {'aquilonius': []},
 'aquils': {'aquilse': []},
 'aquilt': {'aquilte': []},
 'aquilu': {'aquilue': [], 'aquilus': []},
 'aquilungui': {'aquilunguis': []},
 'aquin': {'aquinate': [], 'aquine': ['aquines'], 'aquins': []},
 "aquin'": {"aquin's": []},
 'aquina': {'aquinae': [], 'aquinas': []},
 'aquinas': {'aquinas': []},
 'aquinati': {'aquinatis': []},
 'aquincens': {'aquincenses': []},
 'aquine': ['aquines'],
 'aquini': {'aquinis': []},
 'aquinist': {'aquinists': []},
 'aquinit': {'aquinite': []},
 'aquinitati': {'aquinitatis': []},
 'aquiniu': {'aquinius': []},
 'aquino': {'aquinos': []},
 "aquino'": {"aquino's": []},
 'aquint': {'aquinted': []},
 'aquinu': {'aquinus': []},
 'aquion': {'aquionics': []},
 'aquip': {'aquipment': [], 'aquipped': []},
 'aquipm': {'aquipmant': []},
 'aquiqu': {'aquique': []},
 'aquir': {'aquire': ['aquired',
                      'aquires',
                      'aquirer',
                      'aquirement',
                      'aquirements'],
           'aquiring': []},
 'aquire': ['aquired', 'aquires', 'aquirer', 'aquirement', 'aquirements'],
 'aquiri': {'aquiry': []},
 'aquirr': {'aquirre': []},
 'aquis': {'aquise': []},
 'aquisgran': {'aquisgrane': []},
 'aquisgranens': {'aquisgranense': []},
 'aquisgranensi': {'aquisgranensis': []},
 'aquisgrav': {'aquisgrave': []},
 'aquisico': {'aquisicoes': []},
 'aquisit': {'aquisition': ['aquisitions'], 'aquisitive': ['aquisitiveness']},
 'aquisition': ['aquisitions'],
 'aquisitive': ['aquisitiveness'],
 'aquist': {'aquistion': []},
 'aquistapac': {'aquistapace': []},
 'aquistar': {'aquistare': []},
 'aquit': {'aquitance': [],
           'aquitate': [],
           'aquite': ['aquited', 'aquiter'],
           'aquits': [],
           'aquitted': [],
           'aquitting': []},
 'aquita': {'aquitas': []},
 'aquitain': {'aquitaine': [], 'aquitains': []},
 'aquitainian': {'aquitainians': []},
 'aquitaiu': {'aquitaiue': []},
 'aquitaln': {'aquitalne': []},
 'aquitam': {'aquitame': []},
 'aquitan': {'aquitane': [], 'aquitanic': [], 'aquitans': []},
 'aquitana': {'aquitanae': []},
 'aquitani': {'aquitanie': [], 'aquitanis': []},
 'aquitania': ['aquitaniae'],
 'aquitanian': {'aquitanians': []},
 'aquitanica': {'aquitanicae': []},
 'aquitanicc': {'aquitanicce': []},
 'aquitanics': {'aquitanicse': []},
 'aquitanicu': {'aquitanicus': []},
 'aquitanis': {'aquitanise': []},
 'aquitanni': {'aquitannie': []},
 'aquitannia': {'aquitanniae': []},
 'aquitano': {'aquitanos': []},
 'aquitanu': {'aquitanus': []},
 'aquitard': {'aquitards': []},
 'aquite': ['aquited', 'aquiter'],
 'aquiti': {'aquity': []},
 'aquitt': {'aquittal': ['aquittals'], 'aquittance': []},
 'aquittal': ['aquittals'],
 'aquiu': {'aquiue': []},
 'aquiua': {'aquiuas': []},
 'aquiuin': {'aquiuine': []},
 'aquiv': {'aquiver': ['aquivering']},
 'aquival': {'aquivalent': ['aquivalents']},
 'aquivalent': {'aquivalente': ['aquivalenter']},
 'aquivalente': ['aquivalenter'],
 'aquivalentgesetz': {'aquivalentgesetzes': []},
 'aquivalenzrel': {'aquivalenzrelation': []},
 'aquiver': ['aquivering'],
 'aqultain': {'aqultaine': []},
 'aqultaln': {'aqultalne': []},
 'aquma': {'aqumas': []},
 'aquo': {'aquoe': [], 'aquos': []},
 'aquod': {'aquods': []},
 'aquoddi': {'aquoddie': []},
 'aquoddiauk': {'aquoddiauke': []},
 'aquohe': {'aquohee': []},
 'aquoion': {'aquoions': []},
 'aquol': {'aquoll': ['aquolls']},
 'aquoll': ['aquolls'],
 'aquon': {'aquone': []},
 'aquoou': {'aquoous': []},
 'aquor': {'aquore': []},
 'aquoreu': {'aquoreus': []},
 'aquorthi': {'aquorthies': []},
 'aquos': {'aquosity': []},
 'aquosa': {'aquosae': [], 'aquosas': []},
 'aquosi': {'aquosis': []},
 'aquosita': {'aquositas': []},
 'aquoso': {'aquosos': []},
 'aquosu': {'aquosus': []},
 'aquot': {'aquotation': [], 'aquoted': []},
 'aquou': {'aquous': []},
 'aqur': {'aqure': []},
 'aqureductu': {'aqureductus': []},
 'aqus': {'aquse': [], 'aqusous': []},
 'aquseductu': {'aquseductus': []},
 'aqut': {'aqute': [], 'aqutic': []},
 'aqutna': {'aqutnas': []},
 'aquttain': {'aquttaine': []},
 'aquu': {'aquus': []},
 'aquult': {'aquults': []},
 'aquyt': {'aquyte': []},
 'aqva': {'aqvae': []}}
