#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_av = {"av'": {"av'e": []},
             "av'g": {"av'ge": []},
             'ava': {'avae': [], 'avas': []},
             'avaansch': {'avaansche': []},
             'avabean': {'avabeans': []},
             'avabhas': {'avabhasate': []},
             'avac': {'avacal': [], 'avacancy': [], 'avacation': [], 'avacs': []},
             'avacado': {'avacadoes': [], 'avacados': []},
             'avaceratop': {'avaceratops': []},
             'avach': {'avache': []},
             'avachi': {'avachie': []},
             'avachinski': {'avachinsky': []},
             'avacu': {'avacuated': [], 'avacuation': [], 'avacus': []},
             'avad': {'avadable': [], 'avade': ['avaded']},
             'avadana': {'avadanas': []},
             'avadavat': {'avadavat': []},
             'avaddna': {'avaddnas': []},
             'avade': ['avaded'],
             'avadhut': {'avadhuts': []},
             'avadhuta': {'avadhutas': []},
             'avadi': {'avadis': [], 'avady': []},
             'avaerag': {'avaerage': []},
             'avafl': {'avaflable': []},
             'avafor': {'avafors': []},
             'avag': {'avagant': [], 'avage': ['avages', 'avaged']},
             'avagamy': {'avagamyate': []},
             'avage': ['avages', 'avaged'],
             'avagi': {'avagy': []},
             'avagn': {'avagner': []},
             'avagu': {'avague': []},
             'avah': {'avahable': []},
             'avahi': {'avahi': []},
             'avai': {'avais': []},
             'avaiabi': {'avaiabie': []},
             'avaiabl': {'avaiability': [], 'avaiable': []},
             'avaiabt': {'avaiabte': []},
             'avaial': {'avaialable': []},
             'avaialbl': {'avaialble': []},
             'avaiat': {'avaiation': []},
             'avaib': {'avaibable': []},
             'avaibl': {'avaibility': [], 'avaiblable': [], 'avaible': []},
             'avaid': {'avaided': []},
             'avaif': {'avaifable': []},
             'avaihbl': {'avaihble': []},
             'avaiiabi': {'avaiiabie': []},
             'avaiiabii': {'avaiiabiiity': []},
             'avaiiabl': {'avaiiability': [], 'avaiiable': []},
             'avaiic': {'avaiice': []},
             'avaij': {'avaijable': []},
             'avaikbl': {'avaikble': []},
             'avail': ['availe',
                       'availl',
                       'availes',
                       'availed',
                       'availal',
                       'availle',
                       'availing',
                       'availles',
                       'availably',
                       'available',
                       'availible',
                       'availment',
                       'availabli',
                       'availables',
                       'availeable',
                       'availabled',
                       'availlable',
                       'availments',
                       'availability',
                       'availibility',
                       'availableness',
                       'availlability',
                       'availibilities'],
             'availa': {'availaable': [], 'availaibility': [], 'availaible': []},
             'availab': {'availabality': [], 'availabe': [], 'availabity': []},
             "availab'": {"availab'e": []},
             'availabal': {'availabale': []},
             'availabf': {'availabfe': []},
             'availabi': {'availabie': [], 'availabiity': []},
             'availabibti': {'availabibty': []},
             'availabihti': {'availabihty': []},
             'availabii': {'availabiiity': []},
             'availabil': {'availabile': [], 'availabillity': []},
             'availabilil': {'availabilility': []},
             'availabilili': {'availabilily': []},
             'availabililti': {'availabililty': []},
             'availabiliri': {'availabiliry': []},
             'availabilit': {'availabilites': []},
             'availabilti': {'availabilty': []},
             'availabit': {'availabitity': []},
             'availabl': {'availablity': [], 'availabllity': [], 'availabls': []},
             'availablebi': {'availableby': []},
             'availableevid': {'availableevidence': []},
             'availableonli': {'availableonly': []},
             'availableresourc': {'availableresources': []},
             'availablespac': {'availablespace': []},
             'availableth': {'availablethe': []},
             'availablil': {'availablility': []},
             'availablilti': {'availablilty': []},
             'availabt': {'availabte': []},
             'availabu': {'availabuity': []},
             'availadl': {'availadle': []},
             'availahil': {'availahility': []},
             'availahl': {'availahle': []},
             'availail': {'availaility': []},
             'availal': {'availalable': [], 'availale': []},
             'availalb': {'availalbe': []},
             'availalbl': {'availalble': []},
             'availaoil': {'availaoility': []},
             'availaol': {'availaole': []},
             'availarl': {'availarle': []},
             'availbal': {'availbale': []},
             'availbl': {'availbility': [], 'availble': []},
             'availebl': {'availeble': []},
             'availed': {'availede': []},
             'availi': {'availiability': [], 'availiable': [], 'availis': []},
             'availib': {'availibity': []},
             'availibilti': {'availibilty': []},
             'availingli': {'availingly': []},
             'availnbl': {'availnble': []},
             'availobl': {'availoble': []},
             'availsbl': {'availsble': []},
             'availt': {'availtable': []},
             'availth': {'availthe': []},
             'availubl': {'availuble': []},
             'avain': {'avaine': []},
             'avair': {'avairable': [], 'avairs': []},
             'avairi': {'avairy': []},
             'avait': {'avaitable': [], 'avaited': [], 'avaiting': [], 'avaition': []},
             'avaitabit': {'avaitabitity': []},
             'avaitabt': {'avaitabte': []},
             'avaitor': {'avaitors': []},
             'avajl': {'avajlable': []},
             'avajo': {'avajos': []},
             'avak': {'avake': []},
             'avakam': {'avakame': []},
             'avakian': {'avakians': []},
             'avakof': {'avakofe': []},
             'avakumov': {'avakumovic': []},
             'avaky': {'avakyants': []},
             'aval': {'avalability': [],
                      'avalable': [],
                      'avalance': ['avalances'],
                      'avalant': [],
                      'avale': ['avaled', 'avales', 'avaler', 'avalent', 'avalement'],
                      'avalible': [],
                      'avall': ['avalle',
                                'avalli',
                                'avalls',
                                'avallis',
                                'avaller',
                                'avallable',
                                'avallability'],
                      'avalou': [],
                      'avals': []},
             'avala': {'avalaible': [], 'avalas': []},
             'avalabt': {'avalabte': []},
             'avalado': {'avalados': []},
             'avalance': ['avalances'],
             'avalanch': {'avalanche': ['avalanched'], 'avalanchic': [], 'avalanching': []},
             'avalancha': {'avalanchas': []},
             'avalanche': ['avalanched'],
             'avalanchejourn': {'avalanchejournal': []},
             'avalanchelik': {'avalanchelike': []},
             'avalanchepron': {'avalancheprone': []},
             'avalanchi': {'avalanchy': []},
             'avalc': {'avalcs': []},
             'avaldens': {'avaldenses': []},
             'avaldsn': {'avaldsnes': []},
             'avale': {'avalee': ['avalees']},
             'avalee': ['avalees'],
             'avali': {'avaliability': [],
                       'avaliable': [],
                       'avalie': ['avalier'],
                       'avalis': []},
             'avaliaco': {'avaliacoes': []},
             'avaliada': {'avaliadas': []},
             'avaliado': {'avaliados': []},
             'avalid': {'avalide': []},
             'avalie': ['avalier'],
             'avalil': {'avalilable': []},
             'avalin': {'avaline': []},
             'avalis': {'avalise': ['avalised', 'avaliser'], 'avalising': []},
             'avalise': ['avalised', 'avaliser'],
             'avalit': {'avalites': []},
             'avalk': {'avalked': [], 'avalker': [], 'avalking': [], 'avalks': []},
             'avall': ['avalle',
                       'avalli',
                       'avalls',
                       'avallis',
                       'avaller',
                       'avallable',
                       'avallability'],
             'avallablllti': {'avallablllty': []},
             'avallac': {'avallace': []},
             'avallar': {'avallare': []},
             'avallauniu': {'avallaunius': []},
             'avallearc': {'avallearce': []},
             'avallon': {'avallone': []},
             'avallonai': {'avallonais': []},
             'avalloni': {'avallonis': []},
             'avallonnai': {'avallonnais': []},
             'avalo': {'avalos': []},
             'avaloir': {'avaloirs': []},
             'avalokit': {'avalokite': ['avalokites']},
             'avalokite': ['avalokites'],
             'avalokiteshvara': {'avalokiteshvara': []},
             'avalokitesvara': {'avalokitesvara': []},
             'avalon': {'avalone': [], 'avalons': []},
             'avalonian': {'avalonians': []},
             'avaloniu': {'avalonius': []},
             'avaloss': {'avalosse': []},
             'avalpol': {'avalpole': []},
             'avalri': {'avalry': []},
             'avalt': {'avalter': []},
             'avalu': {'avaluable': [],
                       'avaluate': ['avaluated'],
                       'avaluating': [],
                       'avaluation': [],
                       'avalue': ['avalues']},
             'avaluate': ['avaluated'],
             'avalue': ['avalues'],
             'avalynn': {'avalynne': []},
             'avama': {'avamas': []},
             'avan': {'avane': ['avanes'], 'avans': []},
             'avana': {'avanas': []},
             'avanad': {'avanade': []},
             'avanc': {'avancant': [],
                       'avance': ['avanced',
                                  'avancer',
                                  'avances',
                                  'avancent',
                                  'avancement',
                                  'avancements'],
                       'avancies': [],
                       'avancing': []},
             'avancada': {'avancadas': []},
             'avancado': {'avancados': []},
             'avancai': {'avancaient': []},
             'avancam': {'avancames': []},
             'avancat': {'avancats': []},
             'avance': {'avancee': ['avancees']},
             'avancee': ['avancees'],
             'avancel': {'avancelles': []},
             'avancemo': {'avancemos': []},
             'avancer': {'avancerent': []},
             'avancerad': {'avancerade': []},
             'avanceron': {'avancerons': []},
             'avanch': {'avanche': ['avanches', 'avanchers']},
             'avanche': ['avanches', 'avanchers'],
             'avanci': {'avancier': []},
             'avanciert': {'avancierte': []},
             'avancinu': {'avancinus': []},
             'avancion': {'avancions': []},
             'avanciu': {'avancius': []},
             'avanco': {'avancos': []},
             'avancon': {'avancons': []},
             'avandal': {'avandale': []},
             'avane': {'avanee': []},
             'avanel': {'avanell': ['avanelle']},
             'avanell': ['avanelle'],
             'avanes': {'avanese': []},
             'avang': {'avange': []},
             'avangard': {'avangarde': []},
             'avangat': {'avangats': []},
             'avanguardi': {'avanguardie': []},
             'avani': {'avanie': ['avanies']},
             'avania': {'avanias': []},
             'avanie': ['avanies'],
             'avann': {'avanne': ['avannes']},
             'avanne': ['avannes'],
             'avano': {'avanos': []},
             'avansi': {'avansy': []},
             'avant': {'avante': ['avanted', 'avantes'], 'avanting': [], 'avants': []},
             'avantag': {'avantage': ['avantager', 'avantages', 'avantageous']},
             'avantage': {'avantagee': []},
             'avantageus': {'avantageuse': ['avantageuses', 'avantageusement']},
             'avantageuse': ['avantageuses', 'avantageusement'],
             'avantaggiar': {'avantaggiare': []},
             'avantaig': {'avantaige': []},
             'avantaka': {'avantakas': []},
             'avantbra': {'avantbras': []},
             'avantcard': {'avantcarde': []},
             'avantcorp': {'avantcorps': []},
             'avantcoureur': {'avantcoureurs': []},
             'avantcouri': {'avantcourier': ['avantcouriers']},
             'avantcourier': ['avantcouriers'],
             'avantdit': {'avantdite': ['avantdites']},
             'avantdite': ['avantdites'],
             'avante': ['avanted', 'avantes'],
             'avantegard': {'avantegarde': []},
             'avantgard': {'avantgarde': ['avantgardes'], 'avantgardism': []},
             'avantgarde': ['avantgardes'],
             'avantgardismu': {'avantgardismus': []},
             'avantgardist': {'avantgardiste': ['avantgardistes'],
                              'avantgardistic': [],
                              'avantgardists': []},
             'avantgardiste': ['avantgardistes'],
             'avantgardistisch': {'avantgardistische': ['avantgardistischer']},
             'avantgardistische': ['avantgardistischer'],
             'avantguard': {'avantguarde': []},
             'avantguerr': {'avantguerre': []},
             'avanthi': {'avanthier': []},
             'avanti': {'avantis': []},
             'avantin': {'avantine': []},
             'avantipor': {'avantipore': []},
             'avantiu': {'avantius': []},
             'avanto': {'avantos': []},
             'avantpost': {'avantpostes': []},
             'avantpropo': {'avantpropos': []},
             'avantscen': {'avantscene': []},
             'avantu': {'avantus': []},
             'avantur': {'avanture': ['avantures']},
             'avanture': ['avantures'],
             'avanturi': {'avanturier': ['avanturiers']},
             'avanturier': ['avanturiers'],
             'avanturin': {'avanturine': []},
             'avantya': {'avantyas': []},
             'avanu': {'avanue': ['avanues'], 'avanus': []},
             'avanue': ['avanues'],
             'avanz': {'avanzate': []},
             'avanzada': {'avanzadas': []},
             'avanzado': {'avanzados': []},
             'avanzamo': {'avanzamos': []},
             'avanzar': {'avanzare': []},
             'avanzass': {'avanzasse': []},
             "avanzo'": {"avanzo's": []},
             'avapi': {'avapies': []},
             'avar': {'avare': ['avares', 'avarement', 'avareness'],
                      'avaric': [],
                      'avarities': [],
                      'avarous': [],
                      'avars': []},
             'avara': {'avarae': [], 'avaras': []},
             'avaraci': {'avaracious': []},
             'avarag': {'avarage': ['avarages', 'avaraged'], 'avaraging': []},
             'avarage': ['avarages', 'avaraged'],
             'avarana': {'avaranas': []},
             'avaranch': {'avaranches': []},
             'avaray': {'avarays': []},
             "avaray'": {"avaray's": []},
             'avarchid': {'avarchide': []},
             'avard': {'avarded': [], 'avards': []},
             'avare': ['avares', 'avarement', 'avareness'],
             'avarfar': {'avarfare': []},
             'avarg': {'avargal': []},
             'avari': {'avariable': ['avariables'],
                       'avariant': [],
                       'avariation': [],
                       'avarie': ['avaries'],
                       'avarious': [],
                       'avaris': [],
                       'avary': []},
             'avaria': {'avarias': []},
             'avariable': ['avariables'],
             'avarian': {'avarians': []},
             'avaric': {'avarice': [], 'avaricous': []},
             'avarici': {'avaricie': [], 'avaricious': ['avariciously', 'avariciousness']},
             'avaricia': {'avariciae': []},
             'avaricious': ['avariciously', 'avariciousness'],
             'avarie': {'avariee': ['avariees']},
             'avariee': ['avariees'],
             'avariei': {'avarieious': []},
             'avariento': {'avarientos': []},
             'avarieti': {'avariety': []},
             'avarii': {'avariis': []},
             'avario': {'avarioe': []},
             'avarissimu': {'avarissimus': []},
             'avarit': {'avariter': []},
             'avariti': {'avaritie': [], 'avaritious': ['avaritiousness']},
             'avaritia': ['avaritiae'],
             'avaritic': {'avaritice': []},
             'avaritious': ['avaritiousness'],
             'avaritis': {'avaritise': []},
             'avaritsioti': {'avaritsiotis': []},
             'avariu': {'avarius': []},
             'avark': {'avarkal': []},
             'avarl': {'avarlable': []},
             'avarlik': {'avarlike': []},
             'avarn': {'avarne': ['avarned', 'avarner'], 'avarning': []},
             'avarna': {'avarnas': []},
             'avarne': ['avarned', 'avarner'],
             'avaro': {'avaroes': [], 'avaros': []},
             'avaron': {'avarone': []},
             'avarr': {'avarrant': [], 'avarre': []},
             'avarrior': {'avarriors': []},
             'avars': {'avarse': [], 'avarsion': []},
             'avart': {'avarte': []},
             'avarta': {'avartas': []},
             'avaru': {'avarus': []},
             'avarwi': {'avarwy': []},
             'avaryc': {'avaryce': []},
             'avaryth': {'avarything': []},
             'avas': {'avase': [], 'avasion': []},
             'avasa': {'avasas': []},
             'avasar': {'avasare': []},
             'avascular': {'avascularity': [], 'avascularization': [], 'avascularized': []},
             'avash': {'avashed': []},
             'avast': {'avaste': [], 'avasts': []},
             'avasta': {'avastas': []},
             'avasth': {'avasthe': []},
             'avastha': {'avasthas': []},
             'avasthd': {'avasthds': []},
             'avasthi': {'avasthy': []},
             'avat': {'avatable': [],
                      'avate': ['avater', 'avated', 'avaters'],
                      'avation': ['avations'],
                      'avatism': [],
                      'avator': ['avators']},
             'avataar': {'avataars': []},
             'avatar': ['avatare', 'avataric', 'avatares', 'avatarism'],
             'avatara': {'avataras': []},
             'avatch': {'avatched': [], 'avatching': []},
             'avatdr': {'avatdrs': []},
             'avatdra': {'avatdras': []},
             'avate': ['avater', 'avated', 'avaters'],
             'avatel': {'avatele': []},
             'avath': {'avather': []},
             'avathar': {'avathars': []},
             'avathara': {'avatharas': []},
             'avatim': {'avatime': []},
             'avation': ['avations'],
             'avatisth': {'avatisthate': []},
             'avatkin': {'avatkins': []},
             'avatl': {'avatlable': []},
             'avator': ['avators'],
             'avatsra': {'avatsras': []},
             'avatt': {'avatts': []},
             'avatu': {'avatus': []},
             'avau': {'avaus': []},
             'avauabl': {'avauable': []},
             'avaug': {'avauges': []},
             "avaugour'": {"avaugour's": []},
             'avaunc': {'avaunce': ['avaunced', 'avauncement'], 'avauncing': []},
             'avaunce': ['avaunced', 'avauncement'],
             'avaunt': {'avaunte': ['avaunted'], 'avaunting': [], 'avaunts': []},
             'avauntag': {'avauntage': []},
             'avauntdit': {'avauntdite': []},
             'avaunte': ['avaunted'],
             'avav': {'avave': ['avaves']},
             'avavar': {'avavares': []},
             'avave': ['avaves'],
             'avay': {'avayou': [], 'avays': []},
             'avayava': {'avayavas': []},
             'avayl': {'avaylable': [],
                       'avayle': ['avayled', 'avayles', 'avayleable'],
                       'avayling': [],
                       'avaylle': []},
             'avayle': ['avayled', 'avayles', 'avayleable'],
             'avayn': {'avayne': []},
             'avazym': {'avazyme': []},
             'avb': {'avbe': [], 'avbs': []},
             'avbilda': {'avbildas': []},
             'avbildad': {'avbildade': []},
             'avbildn': {'avbildning': []},
             'avbnu': {'avbnue': []},
             'avbpamo': {'avbpamos': []},
             'avbpumo': {'avbpumos': []},
             'avbrot': {'avbrots': []},
             'avbryt': {'avbrytes': []},
             'avc': {'avce': ['avces'], 'avcs': []},
             'avcburi': {'avcbury': []},
             'avce': ['avces'],
             'avcent': {'avcenter': []},
             'avciba': {'avcibas': []},
             'avcid': {'avcided': [], 'avciding': []},
             'avcl': {'avcling': []},
             'avclin': {'avcline': []},
             'avcn': {'avcns': []},
             'avcnariu': {'avcnarius': []},
             'avcntin': {'avcntine': []},
             'avcnu': {'avcnue': []},
             'avcoembassi': {'avcoembassy': []},
             'avcothan': {'avcothane': []},
             'avcr': {'avcre': []},
             'avcrag': {'avcrage': []},
             'avcrel': {'avcrell': []},
             'avcri': {'avcry': []},
             'avcril': {'avcrill': []},
             'avcrnu': {'avcrnus': []},
             'avcrro': {'avcrroes': []},
             'avcrroc': {'avcrrocs': []},
             'avcrsiv': {'avcrsive': []},
             'avcsburi': {'avcsbury': []},
             'avcsn': {'avcsnes': []},
             'avctor': {'avctore': []},
             'avctorit': {'avctoritate': []},
             'avcugl': {'avcugle': []},
             'avd': {'avde': [], 'avds': []},
             'avda': {'avdas': []},
             'avdag': {'avdagic': []},
             'avdal': {'avdall': []},
             'avdalov': {'avdalovic': []},
             'avdantag': {'avdantage': []},
             'avdel': {'avdeling': []},
             'avdela': {'avdelas': []},
             'avdeling': {'avdelinger': []},
             'avdeln': {'avdelning': []},
             'avdi': {'avdy': []},
             'avdo': {'avdos': []},
             'avdod': {'avdode': []},
             'avdpairo': {'avdpairos': []},
             'avdpamo': {'avdpamos': []},
             'avdpanro': {'avdpanros': []},
             'avdpcoiro': {'avdpcoiros': []},
             'avdpuiro': {'avdpuiros': []},
             'avdpumo': {'avdpumos': []},
             'avdpwiro': {'avdpwiros': []},
             'avdpwno': {'avdpwnos': []},
             'avduevski': {'avduevsky': []},
             'avdunstn': {'avdunstning': []},
             'avduyevski': {'avduyevsky': []},
             'ave': {'aved': [],
                     'avee': ['avees', 'aveed', 'aveeds'],
                     'aveli': ['avelis'],
                     'avely': [],
                     'aves': [],
                     'aving': ['avings']},
             'avea': {'aveas': []},
             'aveag': {'aveage': []},
             'aveak': {'aveakness': []},
             'avealthi': {'avealthy': []},
             'aveapon': {'aveapons': []},
             'avear': {'avearing': []},
             'avearag': {'avearage': []},
             'avearg': {'avearge': []},
             'aveari': {'aveary': []},
             'aveath': {'aveather': []},
             'aveau': {'aveaue': []},
             'aveb': {'avebe': ['aveber']},
             'avebag': {'avebage': []},
             'avebao': {'avebaoe': []},
             'avebe': ['aveber'],
             'avebi': {'aveby': []},
             'avebnri': {'avebnry': []},
             'avebst': {'avebster': []},
             'aveburi': {'avebury': ['aveburys']},
             'avebury': ['aveburys'],
             'avebuti': {'avebuty': []},
             'avebwi': {'avebwy': []},
             'avec': {'aveces': []},
             'avecd': {'avecdes': []},
             'avecilla': {'avecillas': []},
             'avecindado': {'avecindados': []},
             'avecindars': {'avecindarse': []},
             'avecl': {'avecles': []},
             'avecqu': {'avecque': ['avecques']},
             'avecque': ['avecques'],
             'avect': {'avected': [],
                       'avecting': [],
                       'avection': ['avections'],
                       'avective': [],
                       'avects': []},
             'avection': {'avectionate': []},
             'avecun': {'avecune': []},
             'aved': {'avede': ['avedes']},
             'avedap': {'avedaper': []},
             'avede': ['avedes'],
             'avedi': {'avedis': [], 'avedy': []},
             'avedon': {'avedons': []},
             'avedor': {'avedore': []},
             'avedyatv': {'avedyatve': []},
             'avee': ['avees', 'aveed', 'aveeds'],
             'aveeag': {'aveeage': []},
             'aveek': {'aveeks': []},
             'avefag': {'avefage': []},
             'avefio': {'avefios': []},
             'aveget': {'avegetable': []},
             'avehag': {'avehage': []},
             'avehicl': {'avehicle': []},
             'avehu': {'avehue': []},
             'avehuri': {'avehury': []},
             'avei': {'aveie': [], 'aveis': []},
             'aveiag': {'aveiage': ['aveiages']},
             'aveiage': ['aveiages'],
             'aveid': {'aveided': [], 'aveiding': []},
             'aveigh': {'aveighed': []},
             'aveight': {'aveights': []},
             'aveign': {'aveigne': []},
             'aveil': {'aveilable': []},
             'aveilebl': {'aveileble': []},
             'aveilh': {'aveilhe': []},
             'avein': {'aveine': []},
             'aveira': {'aveiras': []},
             'aveiro': {'aveiros': []},
             "aveiro'": {"aveiro's": []},
             'aveis': {'aveise': [], 'aveision': []},
             'aveit': {'aveited': []},
             'avekag': {'avekage': []},
             'avel': {'avele': ['aveled', 'avelers'],
                      'aveling': ['avelings'],
                      'avell': ['avelle',
                                'avells',
                                'avelled',
                                'aveller',
                                'avelling',
                                'avellers'],
                      'avels': []},
             'avela': {'avelas': []},
             'avelal': {'avelallement': []},
             'avelallem': {'avelallemant': []},
             'avelan': {'avelane': [], 'avelans': []},
             'avelanch': {'avelanche': []},
             'avelav': {'avelaval': []},
             'avelcom': {'avelcome': []},
             'avele': ['aveled', 'avelers'],
             'avelength': {'avelengths': []},
             'avelfar': {'avelfare': []},
             'aveli': ['avelis'],
             'avelignes': {'avelignese': []},
             'avelin': {'aveline': ['avelines'], 'avelins': []},
             'aveline': ['avelines'],
             'aveling': ['avelings'],
             'avell': ['avelle', 'avells', 'avelled', 'aveller', 'avelling', 'avellers'],
             'avellan': {'avellanal': [], 'avellane': ['avellanes', 'avellaneous']},
             'avellana': {'avellanae': [], 'avellanas': []},
             'avellanariu': {'avellanarius': []},
             'avellane': ['avellanes', 'avellaneous'],
             'avellaneda': {'avellanedae': [], 'avellanedas': []},
             'avellano': {'avellanos': []},
             'avellanu': {'avellanus': []},
             'aveller': {'avellere': []},
             'avelli': {'avellis': []},
             'avellin': {'avelline': []},
             'avellines': {'avellinese': []},
             'avellon': {'avellone': []},
             'aveloc': {'avelocity': []},
             'avelon': {'avelones': []},
             'avem': {'aveme': []},
             'avemari': {'avemarie': [], 'avemary': []},
             'avemaria': {'avemarias': []},
             'avement': {'avements': []},
             'avemg': {'avemge': []},
             'avemi': {'avemie': []},
             'avemo': {'avemos': []},
             'avempac': {'avempace': []},
             'avemu': {'avemus': []},
             'aven': {'avenal': [],
                      'avenant': ['avenants'],
                      'avene': ['avener', 'avenes', 'avened', 'avenement'],
                      'avenic': [],
                      'avening': [],
                      'avenous': [],
                      'avens': []},
             'avena': ['avenae'],
             'avenac': {'avenaceous': []},
             'avenaceu': {'avenaceus': []},
             'avenacin': {'avenacins': []},
             'avenag': {'avenage': []},
             'avenakoleoptil': {'avenakoleoptile': []},
             'avenal': {'avenall': []},
             'avenan': {'avenans': []},
             'avenant': {'avenante': ['avenantes']},
             "avenant'": {"avenant's": []},
             'avenante': ['avenantes'],
             'avenanthramid': {'avenanthramides': []},
             'avenari': {'avenaris': [], 'avenary': []},
             'avenariu': {'avenarius': []},
             'avenarius': {'avenariuses': []},
             'avenbrugg': {'avenbrugger': []},
             'avenburi': {'avenbury': []},
             'avenc': {'avence': []},
             'avencebroli': {'avencebrolis': []},
             'avench': {'avenche': ['avenches']},
             'avenche': ['avenches'],
             'avend': {'avende': ['avender']},
             'avendal': {'avendale': []},
             'avende': ['avender'],
             'avendel': {'avendell': []},
             'avendol': {'avendole': []},
             'avendon': {'avendone': []},
             'avene': ['avener', 'avenes', 'avened', 'avenement'],
             'avenea': {'aveneae': []},
             'avenel': {'avenell': ['avenelle', 'avenells', 'avenelles'], 'avenels': []},
             "avenel'": {"avenel's": []},
             'avenell': ['avenelle', 'avenells', 'avenelles'],
             'aveneu': {'aveneue': []},
             'aveng': {'avenge': ['avenger',
                                  'avenges',
                                  'avenged',
                                  'avengeful',
                                  'avengement',
                                  'avengeance',
                                  'avengements'],
                       'avenging': ['avengings']},
             'avenge': ['avenger',
                        'avenges',
                        'avenged',
                        'avengeful',
                        'avengement',
                        'avengeance',
                        'avengements'],
             'avenging': ['avengings'],
             'avengingli': {'avengingly': []},
             'avengl': {'avengle': ['avengles']},
             'avengle': ['avengles'],
             'avenhau': {'avenhaus': []},
             'aveni': {'avenie': ['avenier'], 'avenis': [], 'aveny': []},
             "aveni'": {"aveni's": []},
             'avenid': {'avenide': []},
             'avenida': {'avenidas': []},
             'avenie': ['avenier'],
             'avenier': {'avenieres': []},
             'avenin': {'avenine': [], 'avenins': []},
             'avenion': {'avenione': []},
             'avenionen': {'avenionens': []},
             'avenionens': {'avenionense': []},
             'avenionensi': {'avenionensis': []},
             'avenir': {'avenire': [], 'avenirs': []},
             "avenir'": {"avenir's": []},
             'avenird': {'avenirde': []},
             'aveniss': {'avenisse': []},
             'aveniu': {'avenius': []},
             'avenl': {'avenll': []},
             "avenl'": {"avenl'e": []},
             'avenled': {'avenledes': []},
             'avenli': {'avenly': []},
             'avenlur': {'avenlures': []},
             'avenmor': {'avenmore': []},
             'avenn': {'avenne': ['avennes']},
             'avenne': ['avennes'],
             'avennu': {'avennue': []},
             'aveno': {'avenoe': ['avenoes']},
             'avenoe': ['avenoes'],
             'avenpac': {'avenpace': []},
             'avens': ['avense'],
             'avensi': {'avensis': []},
             'avent': {'avental': [], 'avente': ['aventes'], 'avention': [], 'avents': []},
             'aventag': {'aventage': []},
             'aventail': ['aventaile', 'aventaille'],
             'aventajada': {'aventajadas': []},
             'aventajado': {'aventajados': []},
             'aventayl': {'aventayle': []},
             'avente': ['aventes'],
             'aventi': {'aventis': []},
             'aventicensi': {'aventicensis': []},
             'aventin': {'aventine': ['aventines']},
             'aventine': ['aventines'],
             'aventinensi': {'aventinensis': []},
             'aventinu': {'aventinus': []},
             'aventiu': {'aventiue': [], 'aventius': []},
             'aventiur': {'aventiure': ['aventiures']},
             'aventiure': ['aventiures'],
             'aventiureroman': {'aventiureromans': []},
             'aventj': {'aventje': []},
             'aventm': {'aventme': []},
             'aventour': {'aventours': []},
             'aventr': {'aventred': []},
             'aventu': {'aventually': []},
             'aventur': {'aventure': ['aventures',
                                      'aventured',
                                      'aventurer',
                                      'aventurent',
                                      'aventurers'],
                         'aventurous': []},
             'aventura': {'aventuras': []},
             'aventurada': {'aventuradas': []},
             'aventurado': {'aventurados': []},
             'aventurars': {'aventurarse': []},
             'aventurc': {'aventurcs': []},
             'aventure': {'aventuree': []},
             'aventureiro': {'aventureiros': []},
             'aventurero': {'aventureros': []},
             'aventureus': {'aventureuse': ['aventureuses']},
             'aventureuse': ['aventureuses'],
             'aventuri': {'aventurier': ['aventuriers']},
             'aventurier': {'aventuriere': ['aventurieres']},
             'aventuriere': ['aventurieres'],
             'aventuriir': {'aventuriire': []},
             'aventurin': {'aventurine': []},
             'aventuro': {'aventuros': []},
             'avenu': {'avenue': ['avenued', 'avenuers'], 'avenus': []},
             'avenue': ['avenued', 'avenuers'],
             "avenue'l": {"avenue'll": []},
             'avenv': {'avenve': []},
             'aveolu': {'aveolus': []},
             'aveou': {'aveoue': []},
             'avepo': {'avepos': []},
             'avequ': {'aveque': ['aveques']},
             'aveque': ['aveques'],
             'aver': {'averal': [],
                      'averate': [],
                      'avere': ['avered', 'averes', 'averer'],
                      'avering': [],
                      'averment': [],
                      'averous': [],
                      'averred': [],
                      'averring': [],
                      'avers': []},
             'avera': {'averae': [], 'averas': []},
             'averaa': {'averaae': []},
             'averac': {'averace': ['averaces']},
             'averace': ['averaces'],
             'averae': {'averaee': []},
             'averaf': {'averafe': []},
             'averag': {'averagable': [],
                        'average': ['averaged',
                                    'averager',
                                    'averagers',
                                    'averagely',
                                    'averageing',
                                    'averageness',
                                    'averageable',
                                    'averageability'],
                        'averaging': ['averagings'],
                        'averags': []},
             'average': {'averagee': []},
             'averageachiev': {'averageachieving': []},
             'averageag': {'averageage': []},
             'averageannu': {'averageannual': []},
             'averagecas': {'averagecase': []},
             'averageincom': {'averageincome': []},
             'averagelinkag': {'averagelinkage': []},
             'averagelook': {'averagelooking': []},
             'averagemargin': {'averagemarginal': []},
             'averagenorm': {'averagenormal': []},
             'averagenumb': {'averagenumber': []},
             'averagep': {'averageper': []},
             'averagepow': {'averagepower': []},
             'averagepr': {'averagepriced': []},
             'averagepric': {'averageprice': []},
             'averagequ': {'averagequality': []},
             'averagerevenu': {'averagerevenue': []},
             'averages': {'averagesize': ['averagesized']},
             'averagesize': ['averagesized'],
             'averagetot': {'averagetotal': []},
             'averagevalu': {'averagevalue': []},
             'averagevari': {'averagevariable': []},
             'averagewag': {'averagewage': []},
             'averaging': ['averagings'],
             'averagu': {'averagus': []},
             'averaj': {'averaje': []},
             'averal': {'averall': []},
             'averan': {'averane': []},
             'averang': {'averange': []},
             'averaniu': {'averanius': []},
             'averao': {'averaoe': []},
             'averap': {'averape': []},
             'averaq': {'averaqe': ['averaqed']},
             'averaqe': ['averaqed'],
             'averar': {'averare': []},
             'averarg': {'averarge': []},
             'averas': {'averase': []},
             'averasr': {'averasre': []},
             'averau': {'averaue': [], 'averaus': []},
             'averav': {'averave': []},
             'averaverag': {'averaverage': []},
             'averay': {'averaye': []},
             'averb': {'averbal': []},
             'averbek': {'averbeke': []},
             'averbod': {'averbode': []},
             'averburi': {'averbury': []},
             'avercg': {'avercge': []},
             'averchenko': {'averchenkos': []},
             'averciu': {'avercius': []},
             'avercl': {'avercll': []},
             'avercom': {'avercome': []},
             'averdad': {'averdade': []},
             'averdi': {'averdy': []},
             'averdupoi': {'averdupois': []},
             "averdy'": {"averdy's": []},
             'avere': {'averee': ['averees']},
             'avereag': {'avereage': []},
             'averebb': {'averebbe': []},
             'averee': ['averees'],
             'avereg': {'averege': ['avereges', 'avereged']},
             'averege': ['avereges', 'avereged'],
             'averel': {'averell': ['averells']},
             'averell': ['averells'],
             'averelp': {'averelps': []},
             'averench': {'averenches': []},
             'averet': {'averete': []},
             'averett': {'averette': [], 'averetts': []},
             'averf': {'averfe': []},
             'averfenef': {'averfenefs': []},
             'averfion': {'averfions': []},
             'averg': {'avergal': [], 'averge': ['averges', 'averged'], 'averging': []},
             'averga': {'avergae': []},
             'avergag': {'avergage': []},
             'averge': ['averges', 'averged'],
             'avergn': {'avergne': []},
             'avergonzado': {'avergonzados': []},
             'avergonzars': {'avergonzarse': []},
             'avergu': {'averguence': []},
             'averhil': {'averhill': []},
             'averho': {'averhoes': []},
             'averi': {'averie': ['averies'], 'averis': [], 'avery': ['averys']},
             'averia': {'averias': []},
             'averic': {'averice': []},
             'averici': {'avericious': []},
             'averidg': {'averidge': []},
             'averie': ['averies'],
             'averig': {'averige': []},
             'averigu': {'averigue': ['averigues']},
             'averiguacion': {'averiguaciones': []},
             'averiguamo': {'averiguamos': []},
             'averiguar': {'averiguare': []},
             'averiguars': {'averiguarse': []},
             'averigue': ['averigues'],
             'averii': {'averiis': []},
             'averil': {'averill': ['averills', 'averille']},
             'averill': ['averills', 'averille'],
             'averilp': {'averilps': []},
             'averit': {'averitable': []},
             'averitt': {'averitte': []},
             'averki': {'averkiou': [], 'averky': []},
             'averkio': {'averkios': []},
             'averl': {'averle': [], 'averling': []},
             'averli': {'averly': []},
             'averll': {'averlll': []},
             'averm': {'averme': []},
             'avermaet': {'avermaete': []},
             'avermectin': {'avermectins': []},
             'avermitili': {'avermitilis': []},
             'avern': {'avernal': [],
                       'averne': ['avernes', 'averner'],
                       'avernment': ['avernments'],
                       'avernous': [],
                       'averns': []},
             'averna': {'avernaes': [], 'avernas': []},
             'avernariu': {'avernarius': []},
             'averne': ['avernes', 'averner'],
             'averng': {'avernge': []},
             'averni': {'avernier': [], 'avernis': []},
             'avernian': {'avernians': []},
             'avernment': ['avernments'],
             'avernn': {'avernns': []},
             'averno': {'avernos': []},
             'avernu': {'avernus': []},
             'avero': {'averoes': [], 'averos': []},
             'averoff': {'averoffs': []},
             'averog': {'averoge': []},
             'averoi': {'averois': []},
             'averoign': {'averoigne': []},
             'averoy': {'averoys': []},
             'averpenni': {'averpenny': []},
             'averr': {'averrable': [],
                       'averral': ['averrals'],
                       'averre': ['averrer', 'averres'],
                       'averrs': []},
             'averrag': {'averrage': []},
             'averral': ['averrals'],
             'averrb': {'averrbes': []},
             'averre': ['averrer', 'averres'],
             'averrel': {'averrell': []},
             'averrg': {'averrge': []},
             'averrho': {'averrhoe': ['averrhoes'], 'averrhoism': []},
             'averrhoacea': {'averrhoaceae': []},
             'averrhoe': ['averrhoes'],
             'averrhoist': {'averrhoistic': [], 'averrhoists': []},
             'averril': {'averrill': []},
             'averro': {'averroe': ['averroes', 'averroeism'],
                        'averroism': [],
                        'averros': []},
             "averro'": {"averro'es": []},
             'averroc': {'averrocs': []},
             'averroe': ['averroes', 'averroeism'],
             'averrofi': {'averrofis': []},
             'averrog': {'averrogs': []},
             'averroi': {'averrois': []},
             'averroism': {'averroisme': []},
             'averroismu': {'averroismus': []},
             'averroist': {'averroiste': ['averroistes'],
                           'averroistic': [],
                           'averroists': []},
             'averroista': {'averroistae': [], 'averroistas': []},
             'averroiste': ['averroistes'],
             'averrol': {'averrols': []},
             'averrot': {'averrots': []},
             'averroy': {'averroys': []},
             'averrunc': {'averruncation': []},
             'averruncator': {'averruncatores': []},
             'averruncu': {'averruncus': []},
             'avers': {'aversant': [],
                       'aversation': ['aversations'],
                       'averse': ['aversed',
                                  'averses',
                                  'averser',
                                  'aversely',
                                  'averseness'],
                       'aversing': [],
                       'aversion': [],
                       'aversity': [],
                       'aversive': ['aversives', 'aversively', 'aversiveness'],
                       'aversness': []},
             'aversa': {'aversae': []},
             'aversation': {'aversatione': []},
             'aversatu': {'aversatus': []},
             'aversc': {'averscness': []},
             'averse': ['aversed', 'averses', 'averser', 'aversely', 'averseness'],
             'aversen': {'aversenes': []},
             'aversenef': {'aversenefs': []},
             'averseness': {'aversenesse': []},
             'aversg': {'aversge': []},
             'aversi': {'aversis': []},
             'aversion': {'aversione': ['aversiones']},
             'aversione': ['aversiones'],
             'aversioni': {'aversionis': []},
             'aversive': ['aversives', 'aversively', 'aversiveness'],
             'aversli': {'aversly': []},
             'averslv': {'averslve': []},
             'averso': {'aversos': []},
             'aversu': {'aversus': []},
             'avert': {'avertable': [],
                       'avertant': [],
                       'averte': ['averter', 'averted', 'avertes', 'averters', 'avertent'],
                       'avertible': [],
                       'avertical': [],
                       'averting': [],
                       'avertion': [],
                       'avertive': [],
                       'averts': []},
             'averta': {'avertas': []},
             'avertanu': {'avertanus': []},
             'averte': ['averter', 'averted', 'avertes', 'averters', 'avertent'],
             'avertebr': {'avertebral': [], 'avertebrate': ['avertebrated']},
             'avertebrate': ['avertebrated'],
             'avertedli': {'avertedly': []},
             'averten': {'avertens': []},
             'averter': {'avertere': ['averterent']},
             'avertere': ['averterent'],
             'averth': {'averthe': []},
             'averti': {'avertie': ['averties'],
                        'avertiments': [],
                        'avertis': [],
                        'averty': []},
             'avertie': ['averties'],
             'avertin': {'avertine': []},
             'avertir': {'avertire': []},
             'avertis': {'avertised': [], 'avertisement': [], 'avertising': []},
             'avertiss': {'avertissant': [],
                          'avertisse': ['avertissent', 'avertissement', 'avertissements']},
             'avertisse': ['avertissent', 'avertissement', 'avertissements'],
             'avertissemen': {'avertissemens': []},
             'avertisseur': {'avertisseurs': []},
             'avertisson': {'avertissons': []},
             'avertit': {'avertite': []},
             'avertur': {'avertures': []},
             'averu': {'averue': []},
             'averug': {'averuge': []},
             'averulinu': {'averulinus': []},
             'avery': {'averye': []},
             'averylarg': {'averylarge': []},
             'averyth': {'averything': []},
             'averyvil': {'averyville': []},
             'aves': {'avese': []},
             'avesag': {'avesage': []},
             'avesburi': {'avesbury': []},
             'avesn': {'avesne': ['avesnes']},
             'avesnc': {'avesncs': []},
             'avesne': ['avesnes'],
             'avesnier': {'avesnieres': []},
             'avesnoi': {'avesnois': []},
             'avesqu': {'avesque': []},
             'avess': {'avesse': ['avesser']},
             'avessa': {'avessas': []},
             'avesse': ['avesser'],
             'avest': {'aveste': [], 'avestic': []},
             'avesta': ['avestaic'],
             'avestan': {'avestan': []},
             'avestiqu': {'avestique': ['avestiques']},
             'avestique': ['avestiques'],
             'avestminst': {'avestminster': []},
             'avestruc': {'avestruces': []},
             'avet': {'avete': [], 'avets': []},
             'avetag': {'avetage': []},
             'aveti': {'avetis': [], 'avety': []},
             'avett': {'avette': ['avettes']},
             'avette': ['avettes'],
             'aveu': {'aveue': []},
             'aveug': {'aveuge': []},
             'aveugl': {'aveuglant': ['aveuglants'],
                        'aveugle': ['aveugler',
                                    'aveugles',
                                    'aveuglent',
                                    'aveuglement',
                                    'aveuglements']},
             'aveuglant': {'aveuglante': []},
             'aveugle': {'aveuglee': []},
             'aveuglett': {'aveuglette': []},
             'aveun': {'aveune': []},
             'aveutin': {'aveutine': []},
             'aveuu': {'aveuue': ['aveuues']},
             'aveuue': ['aveuues'],
             'avev': {'avevate': []},
             'avey': {'aveyou': [], 'aveys': []},
             'aveyim': {'aveyime': []},
             'aveyro': {'aveyros': []},
             'aveyronnai': {'aveyronnais': []},
             'avez': {'aveze': [], 'avezou': []},
             'aveza': {'avezae': []},
             "avezac'": {"avezac's": []},
             'avezv': {'avezvous': []},
             'avf': {'avfs': []},
             'avfal': {'avfall': []},
             'avfolkn': {'avfolkning': []},
             'avfrag': {'avfrage': []},
             'avg': {'avge': ['avges', 'avgelis'], 'avgs': []},
             'avga': {'avgas': []},
             'avge': ['avges', 'avgelis'],
             'avger': {'avgerou': []},
             'avgeraki': {'avgerakis': []},
             'avgeri': {'avgeriou': [], 'avgeris': []},
             'avgerin': {'avgerinou': []},
             'avgerino': {'avgerinos': []},
             'avgeropoulo': {'avgeropoulos': []},
             'avgherino': {'avgherinos': []},
             'avgift': {'avgifter': []},
             'avgiko': {'avgikos': []},
             'avgjor': {'avgjore': ['avgjores']},
             'avgjore': ['avgjores'],
             'avgjorels': {'avgjorelse': []},
             'avgjorend': {'avgjorende': []},
             'avgmenti': {'avgmentis': []},
             'avgor': {'avgorou': []},
             'avgora': {'avgoras': []},
             'avgorand': {'avgorande': []},
             'avgoust': {'avgoustou': []},
             'avgoustaki': {'avgoustakis': []},
             'avgousti': {'avgoustis': []},
             'avgoustiniato': {'avgoustiniatos': []},
             'avgousto': {'avgoustos': []},
             'avgpric': {'avgprice': []},
             'avgransa': {'avgransas': []},
             'avgransad': {'avgransade': []},
             'avgransn': {'avgransning': []},
             'avgrensn': {'avgrensning': []},
             'avgust': {'avguste': []},
             'avgustin': {'avgustine': []},
             'avgustu': {'avgustus': []},
             'avgv': {'avgvs': []},
             'avgvsta': {'avgvstae': []},
             'avgvsti': {'avgvstis': []},
             'avgvstin': {'avgvstine': []},
             'avgvstv': {'avgvstvs': []},
             'avh': {'avhs': []},
             'avhandl': {'avhandling': []},
             'avhandling': {'avhandlinger': []},
             'avhandlingen': {'avhandlingens': []},
             'avhandlingsseri': {'avhandlingsserie': []},
             'avhat': {'avhately': []},
             'avhatev': {'avhatever': []},
             'avheatston': {'avheatstone': []},
             'avheel': {'avheeler': [], 'avheels': []},
             'avhenc': {'avhence': []},
             'avhenev': {'avhenever': []},
             'avheng': {'avhenge': ['avhenger']},
             'avhenge': ['avhenger'],
             'avhengig': {'avhengige': []},
             'avher': {'avhere': []},
             'avherea': {'avhereas': []},
             'avherebi': {'avhereby': []},
             'avherefor': {'avherefore': []},
             'avherev': {'avherever': []},
             'avheth': {'avhether': []},
             'avhewel': {'avhewell': []},
             'avhi': {'avhy': []},
             'avhig': {'avhigs': []},
             'avhil': {'avhile': []},
             'avhippl': {'avhipple': []},
             'avhisp': {'avhispered': []},
             'avhit': {'avhite': ['avhites'], 'avhiting': []},
             'avhitak': {'avhitaker': []},
             'avhite': ['avhites'],
             'avhitti': {'avhittier': []},
             'avhoev': {'avhoever': []},
             'avhol': {'avhole': []},
             'avholli': {'avholly': []},
             'avhos': {'avhose': []},
             'avhrr': {'avhrrs': []},
             'avi': {'avie': ['avies', 'avieli'], 'avis': [], 'avy': ['avys']},
             'avia': {'aviae': [], 'avias': []},
             'aviabl': {'aviable': []},
             'aviad': {'aviades': []},
             'aviadenoviru': {'aviadenovirus': []},
             'aviado': {'aviados': []},
             'aviador': {'aviadores': []},
             'aviail': {'aviailable': []},
             'aviair': {'aviaire': ['aviaires']},
             'aviaire': ['aviaires'],
             'avial': {'avialability': [], 'avialable': [], 'aviall': []},
             'aviala': {'avialae': []},
             'avialbl': {'avialble': []},
             'avialit': {'avialite': []},
             'aviamo': {'aviamos': []},
             'avian': {'aviane': [], 'avianized': [], 'avians': []},
             'avianc': {'aviance': []},
             'avianiu': {'avianius': []},
             'avianu': {'avianus': []},
             'aviar': {'aviare': []},
             'aviari': {'aviary': []},
             'aviario': {'aviarios': []},
             'aviarist': {'aviarists': []},
             'aviat': {'aviate': ['aviates', 'aviated'],
                       'aviatic': [],
                       'aviating': [],
                       'aviation': ['aviational'],
                       'aviator': [],
                       'aviats': []},
             'aviate': ['aviates', 'aviated'],
             'aviateur': {'aviateurs': []},
             'aviatik': {'aviatiks': []},
             'aviation': ['aviational'],
             'aviationist': {'aviationists': []},
             'aviationori': {'aviationoriented': []},
             'aviationrel': {'aviationrelated': []},
             'aviator': {'aviatore': []},
             'aviatori': {'aviatorial': [], 'aviatory': []},
             'aviatorstyl': {'aviatorstyle': []},
             'aviatric': {'aviatrice': ['aviatrices']},
             'aviatrice': ['aviatrices'],
             'aviazion': {'aviazione': []},
             'avibra': {'avibras': []},
             'avibu': {'avibus': []},
             'avic': {'avice': ['avices', 'aviced']},
             'avice': ['avices', 'aviced'],
             'avicelas': {'avicelase': []},
             'avicen': {'avicene': []},
             'avicenn': {'avicenne': ['avicennes'], 'avicennism': [], 'avicennizing': []},
             'avicenna': ['avicennae'],
             'avicennc': {'avicennce': []},
             'avicenne': ['avicennes'],
             'avicennia': {'avicennia': []},
             'avicenniacea': {'avicenniaceae': []},
             'avicennian': {'avicennianism': [], 'avicennians': []},
             'avicennienn': {'avicennienne': []},
             'avicennioid': {'avicennioides': []},
             'avicennis': {'avicennisant': []},
             'avicennism': {'avicennisme': []},
             'avicennist': {'avicennists': []},
             'avicenns': {'avicennse': []},
             'avici': {'avicious': []},
             'avicid': {'avicidal': [], 'avicide': ['avicides']},
             'avicide': ['avicides'],
             'avick': {'avicked': []},
             'avicked': {'avickedness': []},
             'avicnu': {'avicnus': []},
             'avicol': {'avicole': ['avicoles']},
             'avicola': {'avicolas': []},
             'avicole': ['avicoles'],
             'avictori': {'avictory': []},
             'avicula': {'aviculae': [], 'aviculas': []},
             'avicular': {'aviculare': []},
             'aviculari': {'avicularis': []},
             'aviculariida': {'aviculariidae': []},
             'aviculc': {'aviculce': []},
             'aviculi': {'aviculis': []},
             'aviculida': {'aviculidae': []},
             'aviculidc': {'aviculidce': []},
             'aviculids': {'aviculidse': []},
             'aviculoid': {'aviculoides': []},
             'aviculopectinida': {'aviculopectinidae': []},
             'avicultor': {'avicultores': []},
             'avicultur': {'avicultural': [], 'aviculture': []},
             'aviculturalist': {'aviculturalists': []},
             'aviculturist': {'aviculturists': []},
             'aviculu': {'aviculus': []},
             'avid': {'avide': ['avider',
                                'avided',
                                'avides',
                                'avidely',
                                'avident',
                                'avidence',
                                'avidement',
                                'avidently'],
                      'avidity': [],
                      'avidness': [],
                      'avids': []},
             'avida': {'avidae': [], 'avidas': []},
             'avidament': {'avidamente': []},
             'avidaqu': {'avidaque': []},
             'avide': ['avider',
                       'avided',
                       'avides',
                       'avidely',
                       'avident',
                       'avidence',
                       'avidement',
                       'avidently'],
             'avidi': {'avidious': ['avidiously'], 'avidis': [], 'avidy': ['avidys']},
             'avidienu': {'avidienus': []},
             'avidin': {'avidine': [], 'avidins': []},
             'avidious': ['avidiously'],
             'avidissim': {'avidissime': []},
             'avidissimu': {'avidissimus': []},
             'avidit': {'aviditate': [], 'avidite': []},
             'avidita': {'aviditas': []},
             'avidiu': {'avidius': []},
             'avidli': {'avidly': []},
             'avido': {'avidos': []},
             'avidu': {'avidus': []},
             'avidumqu': {'avidumque': []},
             'avidur': {'avidure': []},
             'avidusqu': {'avidusque': []},
             'avidy': ['avidys'],
             'avidya': {'avidyas': []},
             'avidyd': {'avidyds': []},
             'avie': ['avies', 'avieli'],
             'aviegn': {'aviegne': []},
             'aviemor': {'aviemore': []},
             'avien': {'aviene': [], 'aviens': []},
             'aviendol': {'aviendole': []},
             'aviendos': {'aviendose': []},
             'aviengn': {'aviengne': []},
             'avieniu': {'avienius': []},
             'avienn': {'avienne': []},
             'avienu': {'avienus': []},
             'avier': {'aviere': []},
             'avierino': {'avierinos': []},
             'avietnames': {'avietnamese': []},
             'aviett': {'aviette': []},
             'aviez': {'aviezer': []},
             'avif': {'avife': []},
             'avifaun': {'avifaunal': [], 'avifaune': []},
             'avifauna': {'avifauna': []},
             'avifaunist': {'avifaunistic': []},
             'avig': {'avigable': [],
                      'avigal': [],
                      'avigate': [],
                      'avigating': [],
                      'avigation': ['avigational'],
                      'avigator': ['avigators']},
             'avigation': ['avigational'],
             'avigator': ['avigators'],
             'avign': {'avigne': []},
             'avigni': {'avigny': []},
             'avignon': ['avignone'],
             "avignon'": {"avignon's": []},
             'avignonai': {'avignonais': []},
             'avignonais': {'avignonaise': []},
             'avignones': {'avignonese': []},
             'avignonnai': {'avignonnais': []},
             'avignonnais': {'avignonnaise': []},
             'avigor': {'avigorous': []},
             'avihepadnaviru': {'avihepadnavirus': []},
             'avii': {'aviis': []},
             'aviil': {'aviilable': []},
             'avik': {'aviking': []},
             'avikwam': {'avikwame': []},
             'avil': {'avilability': [],
                      'avilable': [],
                      'avile': ['aviler', 'aviles', 'aviled'],
                      'avill': ['avills',
                                'aville',
                                'avilles',
                                'avillers',
                                'avillous',
                                'avilling'],
                      'avils': []},
             'avila': {'avilas': []},
             "avila'": {"avila's": []},
             'avilacamachista': {'avilacamachistas': []},
             'avilberforc': {'avilberforce': []},
             'avilc': {'avilcs': []},
             'avild': {'avilde': ['avilderness'], 'avilds': []},
             'avilde': ['avilderness'],
             'avile': ['aviler', 'aviles', 'aviled'],
             "aviler'": {"aviler's": []},
             'avili': {'avilie': ['avilies'], 'avilis': [], 'avily': []},
             'avilie': ['avilies'],
             'avilin': {'aviline': []},
             'aviliss': {'avilissant': [], 'avilissement': [], 'avilissent': []},
             'avilissant': {'avilissante': []},
             'aviliu': {'avilius': []},
             'avilk': {'avilkes': [], 'avilks': []},
             'avilki': {'avilkie': []},
             'avilkin': {'avilkins': []},
             'avill': ['avills', 'aville', 'avilles', 'avillers', 'avillous', 'avilling'],
             'avilla': {'avillaer': [], 'avillas': []},
             'avillag': {'avillage': []},
             'avilli': {'avillie': ['avillier'], 'avillis': [], 'avilly': []},
             'avilliam': {'avilliams': []},
             'avillie': ['avillier'],
             'avillingli': {'avillingly': []},
             'avilliu': {'avillius': []},
             'avilloughbi': {'avilloughby': []},
             'avilo': {'avilos': []},
             'aviltshir': {'aviltshire': []},
             'avilu': {'avilus': []},
             'avim': {'avims': []},
             'avimimu': {'avimimus': []},
             'avimu': {'avimus': []},
             'avin': {'avine': ['aviner', 'avines', 'avinement'], 'avins': []},
             'avina': {'avinas': []},
             'avinchest': {'avinchester': []},
             'avind': {'avinder': [], 'avindication': [], 'avinds': []},
             'avindow': {'avindows': []},
             'avine': ['aviner', 'avines', 'avinement'],
             'avinen': {'avinens': []},
             'avineri': {'avinery': []},
             'aving': {'avinger': []},
             'avinion': {'avinione': []},
             'avinionensi': {'avinionensis': []},
             'avint': {'avinter': [], 'avintes': []},
             'avinta': {'avintas': []},
             'avinu': {'avinue': []},
             'avio': {'avioes': [], 'avios': []},
             'aviocar': {'aviocars': []},
             'aviod': {'aviodance': [], 'avioded': [], 'avioding': [], 'aviods': []},
             'aviodom': {'aviodome': []},
             'aviol': {'aviolation': [], 'aviolent': []},
             'avion': {'avional': [], 'aviones': [], 'avionic': ['avionics'], 'avions': []},
             'avionic': ['avionics'],
             'avioniqu': {'avionique': []},
             'avior': {'avioral': [], 'aviors': []},
             'aviot': {'aviotion': []},
             'aviotron': {'aviotronics': []},
             'aviou': {'avious': []},
             'aviplan': {'aviplane': []},
             'avir': {'avire': ['avires'], 'avirs': []},
             'aviragu': {'aviragus': []},
             'avirciu': {'avircius': []},
             'avire': ['avires'],
             'avirem': {'aviremic': []},
             'aviri': {'aviris': []},
             'aviron': {'avirons': []},
             'avirostri': {'avirostris': []},
             'avirtu': {'avirtual': [], 'avirtuous': []},
             'aviru': {'avirus': []},
             'aviruddhaka': {'aviruddhakas': []},
             'avirul': {'avirulant': [], 'avirulence': [], 'avirulent': []},
             'avirulent': {'avirulente': []},
             'avis': {'avisable': [],
                      'avisant': [],
                      'avisate': [],
                      'avise': ['avised',
                                'avises',
                                'aviser',
                                'avisely',
                                'avisers',
                                'avisent',
                                'avisement'],
                      'avisible': [],
                      'avising': [],
                      'avision': ['avisions']},
             'avisado': {'avisados': []},
             'avisamenti': {'avisamentis': []},
             'avisandol': {'avisandole': []},
             'avisar': {'avisare': []},
             'avisarl': {'avisarle': ['avisarles']},
             'avisarle': ['avisarles'],
             'avisarlo': {'avisarlos': []},
             'avisarm': {'avisarme': []},
             'avisas': {'avisase': []},
             'avisass': {'avisasse': []},
             'avise': {'avisee': ['avisees']},
             'avisee': ['avisees'],
             'avisei': {'aviseis': []},
             'avisen': {'avisene': []},
             'avisepticu': {'avisepticus': []},
             'avish': {'avished': [], 'avishes': [], 'avishing': []},
             'avishli': {'avishly': []},
             'avision': ['avisions'],
             'avisit': {'avisiting': []},
             'aviso': {'avisoes': [], 'avisos': []},
             'avison': {'avisons': []},
             'avisori': {'avisory': []},
             'avispa': {'avispas': []},
             'aviss': {'avisse': []},
             'avisu': {'avisual': []},
             'avit': {'avitable': [],
                      'avital': [],
                      'avitation': ['avitational'],
                      'avite': ['avites'],
                      'aviticity': [],
                      'avitness': ['avitnesses', 'avitnessed'],
                      'avits': []},
             'avita': {'avitae': [], 'avitas': []},
             'avitabil': {'avitabile': []},
             'avitail': {'avitaillement': []},
             'avital': {'avitall': []},
             'avitamin': {'avitaminous': []},
             'avitaminos': {'avitaminose': [], 'avitaminosis': []},
             'avitaminosi': {'avitaminosis': []},
             'avitaminot': {'avitaminotic': []},
             'avitaqu': {'avitaque': []},
             'avitation': ['avitational'],
             'avitc': {'avitce': []},
             'avite': ['avites'],
             'aviten': {'avitene': []},
             'avithor': {'avithority': []},
             'aviti': {'avities': [], 'avitis': [], 'avity': []},
             'avitianu': {'avitianus': []},
             'aviticita': {'aviticitas': []},
             'avitin': {'avitine': []},
             'avitn': {'avitns': []},
             'avitness': ['avitnesses', 'avitnessed'],
             'avito': {'avitos': []},
             'avitt': {'avitts': []},
             'avitu': {'avitus': []},
             'avitv': {'avitvs': []},
             "avity'": {"avity's": []},
             'aviu': {'avius': []},
             'aviumintracellular': {'aviumintracellulare': []},
             'aviumqu': {'aviumque': []},
             'aviv': {'avive': ['avives', 'aviver'], 'avivs': []},
             'avivag': {'avivage': []},
             'avivan': {'avivans': []},
             'avive': ['avives', 'aviver'],
             'avivian': {'avivians': []},
             'aviy': {'aviyal': []},
             'aviyent': {'aviyente': []},
             'aviz': {'avize': ['avizes', 'avized']},
             'avize': ['avizes', 'avized'],
             'avizieni': {'avizienis': []},
             'avizienyt': {'avizienyte': []},
             'aviziu': {'avizius': []},
             'avizoni': {'avizonis': []},
             'avkal': {'avkall': []},
             'avkastn': {'avkastning': []},
             'avkjol': {'avkjoling': []},
             'avknu': {'avknue': []},
             'avko': {'avkos': []},
             'avksentyev': {'avksentyevs': []},
             'avl': {'avle': ['avled', 'avles'], 'avling': [], 'avls': []},
             'avlad': {'avlade': []},
             'avlaggand': {'avlaggande': []},
             'avlagr': {'avlagring': []},
             'avlagsna': {'avlagsnas': []},
             'avlagsnad': {'avlagsnade': []},
             'avlagsnand': {'avlagsnande': []},
             'avlasa': {'avlasas': []},
             'avlb': {'avlbs': []},
             'avle': ['avled', 'avles'],
             'avleir': {'avleiring': []},
             'avleiring': {'avleiringer': []},
             'avleket': {'avlekete': []},
             'avlemona': {'avlemonas': []},
             'avlesburi': {'avlesbury': []},
             'avlesn': {'avlesning': []},
             'avli': {'avlis': []},
             'avlin': {'avline': []},
             'avll': {'avlles': []},
             'avlo': {'avlos': []},
             'avlon': {'avloning': [], 'avloniti': ['avlonitis']},
             'avloniti': ['avlonitis'],
             'avltre': {'avltree': []},
             'avm': {'avmed': [], 'avms': []},
             'avmi': {'avmy': []},
             'avn': {'avne': []},
             'avneri': {'avnery': []},
             'avneu': {'avneue': []},
             'avni': {'avny': []},
             'avnil': {'avnilable': []},
             'avnod': {'avnodal': [], 'avnode': []},
             'avnqu': {'avnque': []},
             'avnrt': {'avnrts': []},
             'avnu': {'avnue': []},
             'avo': {'avo': []},
             'avob': {'avobe': []},
             'avobenzon': {'avobenzone': []},
             'avoc': {'avocal': [],
                      'avocant': [],
                      'avocate': ['avocates', 'avocated'],
                      'avocating': [],
                      'avocation': ['avocational', 'avocationals', 'avocationally'],
                      'avocative': [],
                      'avocent': []},
             'avocado': ['avocadoes'],
             'avocadocolor': {'avocadocolored': []},
             'avocan': {'avocans': []},
             'avocar': {'avocare': []},
             'avocat': {'avocats': []},
             'avocate': ['avocates', 'avocated'],
             'avocatgener': {'avocatgeneral': []},
             'avocation': {'avocatione': []},
             'avocationalist': {'avocationalists': []},
             'avocationist': {'avocationists': []},
             'avocatlon': {'avocatlonal': []},
             'avocator': {'avocatore': []},
             'avocatori': {'avocatory': []},
             'avocatu': {'avocatus': []},
             'avocet': {'avocet': []},
             'avocett': {'avocette': []},
             'avochi': {'avochie': [], 'avochy': []},
             'avocu': {'avocus': []},
             'avod': {'avoding': []},
             'avoda': {'avodas': []},
             'avodi': {'avodied': []},
             'avodir': {'avodire': []},
             'avoeat': {'avoeations': []},
             'avofio': {'avofios': []},
             'avogador': {'avogadore': [], 'avogadors': []},
             'avogadro': {'avogadro': []},
             'avoi': {'avoie': ['avoied'], 'avois': []},
             'avoic': {'avoice': []},
             'avoid': {'avoidability': [],
                       'avoidable': ['avoidables', 'avoidableness'],
                       'avoidably': [],
                       'avoidal': [],
                       'avoidance': [],
                       'avoidant': ['avoidants'],
                       'avoide': ['avoides',
                                  'avoider',
                                  'avoided',
                                  'avoident',
                                  'avoiders',
                                  'avoidence',
                                  'avoideing'],
                       'avoiding': ['avoidings'],
                       'avoids': []},
             'avoidable': ['avoidables', 'avoidableness'],
             'avoidahl': {'avoidahle': []},
             'avoidanceavoid': {'avoidanceavoidance': []},
             'avoidancelearn': {'avoidancelearning': []},
             'avoidanceori': {'avoidanceoriented': []},
             'avoidane': {'avoidanee': []},
             'avoidano': {'avoidanoe': []},
             'avoidant': ['avoidants'],
             'avoidantli': {'avoidantly': []},
             'avoidb': {'avoidbeing': []},
             'avoide': ['avoides',
                        'avoider',
                        'avoided',
                        'avoident',
                        'avoiders',
                        'avoidence',
                        'avoideing'],
             'avoidedbi': {'avoidedby': []},
             'avoiding': {'avoidinge': []},
             'avoidingli': {'avoidingly': []},
             'avoidingth': {'avoidingthe': []},
             'avoidsth': {'avoidsthe': []},
             'avoidth': {'avoidthe': []},
             'avoidthi': {'avoidthis': []},
             'avoidupoi': {'avoidupois': []},
             'avoie': ['avoied'],
             'avoii': {'avoiie': []},
             'avoil': {'avoilable': []},
             'avoilobl': {'avoiloble': []},
             'avoin': {'avoine': ['avoines'], 'avoins': []},
             'avoine': ['avoines'],
             'avoir': {'avoire': [], 'avoirs': []},
             'avoirdupoi': {'avoirdupois': []},
             'avoirdupoid': {'avoirdupoids': []},
             'avoirdupois': {'avoirdupoise': []},
             'avois': {'avoise': [], 'avoision': []},
             'avoisi': {'avoisier': []},
             'avoisin': {'avoisinant': ['avoisinants'],
                         'avoisine': ['avoisiner', 'avoisinent']},
             'avoisinai': {'avoisinaient': []},
             'avoisinant': {'avoisinante': ['avoisinantes']},
             'avoisinante': ['avoisinantes'],
             'avoisine': ['avoisiner', 'avoisinent'],
             'avok': {'avoke': ['avoked']},
             'avoke': ['avoked'],
             'avol': {'avolant': [], 'avolation': [], 'avols': []},
             'avolar': {'avolare': []},
             'avolcan': {'avolcanic': []},
             'avold': {'avoldance': [], 'avolded': []},
             'avolf': {'avolfe': []},
             'avolit': {'avolition': ['avolitional']},
             'avolition': ['avolitional'],
             'avolo': {'avolos': []},
             'avolsaqu': {'avolsaque': []},
             'avolsumqu': {'avolsumque': []},
             'avolum': {'avolume': []},
             'avolunt': {'avolunteer': []},
             'avoluntari': {'avoluntary': []},
             'avolut': {'avolution': []},
             'avolv': {'avolved': []},
             'avom': {'avoms': []},
             'avomet': {'avometer': []},
             'avomin': {'avomine': []},
             'avon': ['avone', 'avonal'],
             'avonbi': {'avonby': []},
             'avonbridg': {'avonbridge': []},
             'avoncliff': {'avoncliffe': []},
             'avond': {'avonde': ['avonder', 'avonders', 'avondered', 'avonderful'],
                       'avonds': []},
             'avondal': {'avondale': ['avondales']},
             'avondale': ['avondales'],
             'avonde': ['avonder', 'avonders', 'avondered', 'avonderful'],
             'avondefi': {'avondefiance': []},
             'avondma': {'avondmaal': []},
             'avonel': {'avonelle': []},
             'avonit': {'avonite': []},
             'avoniu': {'avonius': []},
             'avonmor': {'avonmore': []},
             'avonn': {'avonne': []},
             'avonresist': {'avonresister': []},
             'avonsid': {'avonside': []},
             'avonsn': {'avonsnous': []},
             'avont': {'avonts': []},
             'avonu': {'avonue': []},
             'avonval': {'avonvale': []},
             'avoo': {'avoos': []},
             'avood': {'avoods': []},
             'avoodburi': {'avoodbury': []},
             'avoodcut': {'avoodcuts': []},
             'avopamo': {'avopamos': []},
             'avopanro': {'avopanros': []},
             'avopcoiro': {'avopcoiros': []},
             'avopo': {'avopos': []},
             'avopumo': {'avopumos': []},
             'avopunro': {'avopunros': []},
             'avopwiro': {'avopwiros': []},
             'avoqu': {'avoque': []},
             'avor': {'avorability': [],
                      'avorable': ['avorableness'],
                      'avorably': [],
                      'avore': ['avored'],
                      'avoring': [],
                      'avors': []},
             'avorable': ['avorableness'],
             'avorag': {'avorage': []},
             'avorcest': {'avorcester': []},
             'avord': {'avordable': [], 'avorded': [], 'avording': [], 'avords': []},
             'avordupoi': {'avordupois': []},
             'avore': ['avored'],
             'avori': {'avory': ['avorys']},
             'avorit': {'avorite': ['avorites']},
             'avorite': ['avorites'],
             'avork': {'avorked': [], 'avorkers': [], 'avorking': [], 'avorks': []},
             'avorld': {'avorlds': []},
             'avorldli': {'avorldly': []},
             'avorm': {'avorms': []},
             'avorrec': {'avorrecer': []},
             'avors': {'avorse': []},
             'avort': {'avorte': ['avorter',
                                  'avortes',
                                  'avortent',
                                  'avortement',
                                  'avortements']},
             'avorte': {'avortee': ['avortees']},
             'avortee': ['avortees'],
             'avorthi': {'avorthy': []},
             'avorton': {'avortons': []},
             'avorumqu': {'avorumque': []},
             'avory': ['avorys'],
             'avoset': {'avosets': []},
             'avoso': {'avosos': []},
             'avostali': {'avostalis': []},
             'avot': {'avote': [], 'avots': []},
             'avotd': {'avotded': []},
             'avotin': {'avotins': []},
             'avou': {'avoue': ['avoues'], 'avous': []},
             'avouabl': {'avouable': ['avouables']},
             'avouable': ['avouables'],
             'avouch': {'avouchable': [],
                        'avouche': ['avouches', 'avouched', 'avoucher', 'avouchers'],
                        'avouching': [],
                        'avouchment': []},
             'avouche': ['avouches', 'avouched', 'avoucher', 'avouchers'],
             'avoue': {'avouee': ['avouees']},
             'avouee': ['avouees'],
             'avoueri': {'avouerie': ['avoueries']},
             'avouerie': ['avoueries'],
             'avoueron': {'avouerons': []},
             'avoui': {'avouis': []},
             'avound': {'avounded': [], 'avounds': []},
             'avouon': {'avouons': []},
             'avour': {'avourability': [],
                       'avourable': [],
                       'avourably': [],
                       'avoured': [],
                       'avouring': [],
                       'avours': []},
             'avouri': {'avouries': [], 'avouris': []},
             'avourit': {'avourite': ['avourites']},
             'avourite': ['avourites'],
             'avouteri': {'avouterie': []},
             'avoutr': {'avoutres': []},
             'avoutri': {'avoutrie': [], 'avoutry': []},
             'avoutry': {'avoutrye': []},
             'avov': {'avove': [], 'avovs': []},
             'avovel': {'avovelles': []},
             'avow': {'avowability': [],
                      'avowable': [],
                      'avowably': [],
                      'avowal': [],
                      'avowance': [],
                      'avowant': ['avowants'],
                      'avowe': ['avowed', 'avower', 'avowes'],
                      'avowing': [],
                      'avowment': [],
                      'avows': []},
             'avowant': ['avowants'],
             'avowdli': {'avowdly': []},
             'avowe': {'avowee': []},
             'avowedli': {'avowedly': []},
             'avowel': {'avowels': []},
             'avowi': {'avowis': []},
             'avowri': {'avowries': [], 'avowry': []},
             'avowson': {'avowsons': []},
             'avowtri': {'avowtry': []},
             'avowyng': {'avowynge': []},
             'avoy': {'avoye': ['avoyer', 'avoyed', 'avoyent', 'avoyers'], 'avoys': []},
             'avoyag': {'avoyage': [], 'avoyaging': []},
             'avoyd': {'avoydance': [],
                       'avoyde': ['avoyded', 'avoydes', 'avoydeing'],
                       'avoyding': []},
             'avoyde': ['avoyded', 'avoydes', 'avoydeing'],
             'avoyding': {'avoydinge': []},
             'avoye': ['avoyer', 'avoyed', 'avoyent', 'avoyers'],
             'avoyel': {'avoyelle': ['avoyelles'], 'avoyels': []},
             'avoyelle': ['avoyelles'],
             'avoyn': {'avoyne': []},
             'avp': {'avps': []},
             'avpassad': {'avpassade': []},
             'avpid': {'avpided': []},
             'avpolici': {'avpolicy': []},
             'avr': {'avre': ['avres', 'avreli'], 'avrs': []},
             'avra': {'avras': []},
             'avraami': {'avraamy': []},
             'avraamid': {'avraamides': [], 'avraamidou': []},
             'avrag': {'avrage': []},
             'avrai': {'avrais': []},
             'avrainvil': {'avrainville': []},
             'avrakoto': {'avrakotos': []},
             'avram': {'avrams': []},
             'avramea': {'avrameas': []},
             'avrami': {'avramis': [], 'avramy': []},
             'avramid': {'avramides': []},
             'avramidi': {'avramidis': []},
             'avramopoulo': {'avramopoulos': []},
             'avramov': {'avramovic': []},
             'avrana': {'avranas': []},
             'avrancb': {'avrancbes': []},
             'avranch': {'avranche': ['avranches']},
             'avranchc': {'avranchcs': []},
             'avranche': ['avranches'],
             'avraneh': {'avranehes': []},
             'avrank': {'avrankou': []},
             'avrap': {'avrapped': []},
             'avrauch': {'avrauches': []},
             'avray': {'avrays': []},
             "avray'": {"avray's": []},
             'avrb': {'avrbs': []},
             'avrc': {'avrcs': []},
             'avrd': {'avrds': []},
             'avre': ['avres', 'avreli'],
             'avreag': {'avreage': []},
             'avrebb': {'avrebbe': ['avrebber']},
             'avrebbe': ['avrebber'],
             'avrechi': {'avrechy': []},
             'avreket': {'avrekete': []},
             'avrel': {'avrell': []},
             'avrelianv': {'avrelianvs': []},
             'avreliv': {'avrelivs': []},
             'avremel': {'avremele': []},
             'avrench': {'avrenches': []},
             'avreski': {'avresky': []},
             'avrest': {'avreste': []},
             'avret': {'avrete': []},
             'avretch': {'avretched': []},
             'avrey': {'avreys': []},
             'avrfj': {'avrfjs': []},
             'avri': {'avris': [], 'avry': []},
             'avriett': {'avriette': []},
             'avrigni': {'avrigny': []},
             "avrigny'": {"avrigny's": []},
             'avrij': {'avrijs': []},
             'avril': {'avrill': ['avrille'], 'avrils': []},
             'avrill': ['avrille'],
             'avrilli': {'avrillier': []},
             'avrillous': {'avrillouse': []},
             'avrin': {'avrinning': []},
             'avriou': {'avrious': []},
             'avrit': {'avrite': ['avrites', 'avriter', 'avriters'],
                       'avriting': ['avritings']},
             'avrite': ['avrites', 'avriter', 'avriters'],
             'avrithi': {'avrithis': []},
             'avriting': ['avritings'],
             'avritz': {'avritzer': []},
             'avrnu': {'avrnue': []},
             'avro': {'avros': []},
             'avroi': {'avroie': [], 'avrois': []},
             'avrol': {'avrolles': [], 'avrols': []},
             'avron': {'avrons': []},
             'avrong': {'avrongs': []},
             'avrot': {'avrote': [], 'avrots': []},
             'avrov': {'avrovs': []},
             'avrrj': {'avrrjs': []},
             'avrru': {'avrrus': []},
             'avrshir': {'avrshire': []},
             'avrt': {'avrts': []},
             'avrunded': {'avrundede': []},
             'avrundet': {'avrundete': []},
             'avruti': {'avrutis': []},
             'avrutski': {'avrutsky': []},
             'avs': {'av': ['avse']},
             'avsag': {'avsags': []},
             'avsat': {'avsats': []},
             'avsatt': {'avsatte': ['avsattes'], 'avsatts': []},
             'avsatte': ['avsattes'],
             'avsattn': {'avsattning': []},
             'avsd': {'avsds': []},
             'avseend': {'avseende': []},
             'avsetn': {'avsetning': []},
             'avsetning': {'avsetninger': []},
             'avsetningen': {'avsetningene': []},
             'avsett': {'avsettes': []},
             'avshar': {'avshars': []},
             'avsid': {'avsides': []},
             'avsikt': {'avsikter': []},
             'avsil': {'avsilable': []},
             'avsk': {'avsked': []},
             'avskaffa': {'avskaffas': []},
             'avskaffand': {'avskaffande': []},
             'avski': {'avsky': []},
             'avskj': {'avskjed': []},
             'avskrift': {'avskrifter': []},
             'avskrivn': {'avskrivning': []},
             'avslappningstran': {'avslappningstraning': []},
             'avsluta': {'avslutas': []},
             'avslutad': {'avslutade': ['avslutades']},
             'avslutade': ['avslutades'],
             'avslutand': {'avslutande': []},
             'avslutat': {'avslutats': []},
             'avslutn': {'avslutning': []},
             'avslutningsvi': {'avslutningsvis': []},
             'avslutt': {'avsluttes': []},
             'avsluttend': {'avsluttende': []},
             'avsmaltn': {'avsmaltning': []},
             'avsmeltn': {'avsmeltning': []},
             'avsnu': {'avsnue': []},
             'avsp': {'avspes': []},
             'avspa': {'avspas': []},
             'avspegla': {'avspeglas': []},
             'avspeil': {'avspeiler': []},
             'avspic': {'avspice': []},
             'avspicii': {'avspiciis': []},
             'avspo': {'avspos': []},
             'avspt': {'avspts': []},
             'avsrag': {'avsrage': [], 'avsrags': []},
             'avst': {'avsted': []},
             'avstamn': {'avstamning': []},
             'avstand': {'avstander': []},
             'avstrali': {'avstralis': []},
             'avstrij': {'avstrije': []},
             'avt': {'avte': ['avtes'], 'avts': []},
             'avtag': {'avtager': []},
             'avtagand': {'avtagande': []},
             'avtagend': {'avtagende': []},
             'avtal': {'avtale': ['avtaler']},
             'avtale': ['avtaler'],
             'avtar': {'avtars': []},
             'avtara': {'avtaras': []},
             'avte': ['avtes'],
             'avtgi': {'avtgis': []},
             'avth': {'avthe': []},
             'avthor': {'avthore': [], 'avthority': [], 'avthors': []},
             'avtina': {'avtinas': []},
             'avtiv': {'avtive': [], 'avtivities': [], 'avtivity': []},
             'avtnu': {'avtnue': []},
             'avto': {'avtos': []},
             'avtobiograficheski': {'avtobiograficheskie': []},
             'avtobu': {'avtobus': []},
             'avtografi': {'avtografy': []},
             'avtokr': {'avtokrator': []},
             'avtol': {'avtols': []},
             'avtomati': {'avtomaty': []},
             'avtor': {'avtore': []},
             'avtori': {'avtory': []},
             'avtoriteti': {'avtoritety': []},
             'avtorsko': {'avtorskoe': []},
             'avtov': {'avtovs': []},
             'avtr': {'avtres': []},
             'avtrag': {'avtrage': []},
             'avtrj': {'avtrjs': []},
             'avu': {'avus': []},
             'avugl': {'avugle': []},
             'avuil': {'avuilable': []},
             'avul': {'avuls': []},
             'avulli': {'avully': []},
             'avuls': {'avulse': ['avulses', 'avulsed'],
                       'avulsing': [],
                       'avulsion': [],
                       'avulsive': []},
             'avulsa': {'avulsae': [], 'avulsas': []},
             'avulsaqu': {'avulsaque': []},
             'avulse': ['avulses', 'avulsed'],
             'avulsi': {'avulsis': []},
             'avulso': {'avulsos': []},
             'avulsu': {'avulsus': []},
             'avulsumqu': {'avulsumque': []},
             'avun': {'avune': []},
             'avuncul': {'avunculate': []},
             'avuncular': {'avuncularism': [], 'avuncularity': []},
             'avuncularli': {'avuncularly': []},
             'avunculoc': {'avunculocal': ['avunculocally', 'avunculocality']},
             'avunculocal': ['avunculocally', 'avunculocality'],
             'avunculu': {'avunculus': []},
             'avunthi': {'avunthie': []},
             'avurved': {'avurvedic': []},
             'avut': {'avute': []},
             'avv': {'avve': [], 'avvs': []},
             'avvagn': {'avvagning': []},
             'avval': {'avvale': []},
             'avvaler': {'avvalere': []},
             'avvalorar': {'avvalorare': []},
             'avvals': {'avvalse': []},
             'avvampar': {'avvampare': []},
             'avvantaggiar': {'avvantaggiare': []},
             'avveai': {'avveais': []},
             'avveckl': {'avveckling': []},
             'avved': {'avvede': []},
             'avvedersen': {'avvedersene': []},
             'avvegnach': {'avvegnache': []},
             'avvelenar': {'avvelenare': []},
             'avvenent': {'avvenente': []},
             'avvenir': {'avvenire': []},
             'avveniss': {'avvenisse': []},
             'avvenn': {'avvenne': []},
             'avventur': {'avventure': []},
             'avventuros': {'avventurose': []},
             'avvenut': {'avvenute': []},
             'avverar': {'avverare': []},
             'avverbial': {'avverbiale': []},
             'avverkn': {'avverkning': []},
             'avverrebb': {'avverrebbe': []},
             'avvers': {'avverse': []},
             'avversari': {'avversarie': []},
             'avversion': {'avversione': []},
             'avvert': {'avverte': [], 'avvertiti': []},
             'avvertenz': {'avvertenze': []},
             'avvertibil': {'avvertibile': []},
             'avvertir': {'avvertire': []},
             'avvertit': {'avvertite': []},
             'avvezz': {'avvezze': []},
             'avvi': {'avvy': []},
             'avviar': {'avviare': []},
             'avviat': {'avviate': []},
             'avvicin': {'avvicinate': []},
             'avvicinar': {'avvicinare': []},
             'avvid': {'avvide': []},
             'avvien': {'avviene': []},
             'avvik': {'avvike': ['avviker']},
             'avvikand': {'avvikande': []},
             'avvike': ['avviker'],
             'avvikels': {'avvikelse': ['avvikelser']},
             'avvikelse': ['avvikelser'],
             'avvikend': {'avvikende': []},
             'avvilir': {'avvilire': []},
             'avvincent': {'avvincente': []},
             'avvins': {'avvinse': []},
             'avvis': {'avvisate': []},
             'avvisand': {'avvisande': []},
             'avvisar': {'avvisare': []},
             'avvistar': {'avvistare': []},
             'avvit': {'avvites': []},
             'avvizzir': {'avvizzire': []},
             'avvolg': {'avvolge': []},
             'avvolgent': {'avvolgente': []},
             'avvolger': {'avvolgere': []},
             'avvols': {'avvolse': []},
             'avvolt': {'avvolte': []},
             'avvoso': {'avvosos': []},
             'avw': {'avws': []},
             'avy': ['avys'],
             'avyaya': {'avyayas': []},
             'avyc': {'avyce': []},
             'avycliff': {'avycliffe': []},
             'avyeng': {'avyenge': []},
             'avyl': {'avyle': []},
             'avyom': {'avyoming': []},
             'avys': {'avyse': ['avysed', 'avysement']},
             'avyse': ['avysed', 'avysement'],
             'avyziu': {'avyzius': []}}
