#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_aw = {"aw'i": {"aw'y": []},
 "aw'r": {"aw're": []},
 "aw'v": {"aw've": []},
 'awa': {'awae': [], 'awas': []},
 "awa'i": {"awa'y": []},
 'awaa': {'awaas': []},
 'awab': {'awabs': []},
 'awabak': {'awabakal': []},
 'awac': {'awacs': []},
 'awachi': {'awachie': []},
 'awad': {'awade': ['awaded'], 'awads': []},
 'awade': ['awaded'],
 'awadi': {'awady': []},
 'awaf': {'awafe': []},
 'awag': {'awage': [], 'awagging': []},
 'awah': {'awahou': []},
 'awaharl': {'awaharlal': []},
 'awahen': {'awahening': []},
 'awahne': {'awahnee': []},
 'awai': {'awaie': ['awaies', 'awaieness'], 'awais': []},
 'awaid': {'awaided': [], 'awaids': []},
 'awaie': ['awaies', 'awaieness'],
 'awail': {'awailable': [], 'awailed': [], 'awailing': [], 'awaill': []},
 'awair': {'awaired': []},
 'await': {'awaite': ['awaites', 'awaited', 'awaiter', 'awaiters'],
           'awaiting': ['awaitings'],
           'awaits': [],
           'awaitting': []},
 'awaite': ['awaites', 'awaited', 'awaiter', 'awaiters'],
 'awaiting': ['awaitings'],
 'awaitingth': {'awaitingthe': []},
 'awaitingtri': {'awaitingtrial': []},
 'awaitth': {'awaitthe': []},
 'awaiy': {'awaiye': []},
 'awak': {'awake': ['awakes',
                    'awaker',
                    'awaked',
                    'awakers',
                    'awakeing',
                    'awakement',
                    'awakeness',
                    'awakefulness'],
          'awaking': ['awakings'],
          'awaks': []},
 'awakan': {'awakaned': []},
 'awake': ['awakes',
           'awaker',
           'awaked',
           'awakers',
           'awakeing',
           'awakement',
           'awakeness',
           'awakefulness'],
 'awaked': {'awakedness': []},
 'awaken': {'awakenable': [],
            'awakened': [],
            'awakener': ['awakeners'],
            'awakening': [],
            'awakenment': [],
            'awakenness': [],
            'awakens': []},
 'awakend': {'awakended': []},
 'awakened': {'awakenedness': []},
 'awakenen': {'awakenened': []},
 'awakener': ['awakeners'],
 'awakeningli': {'awakeningly': []},
 'awakeu': {'awakeued': [], 'awakeuing': []},
 'awaking': ['awakings'],
 'awakn': {'awakned': [], 'awakning': ['awaknings']},
 'awakning': ['awaknings'],
 'awakon': {'awakoned': []},
 'awakt': {'awakte': []},
 'awakward': {'awakwardness': []},
 'awakwardli': {'awakwardly': []},
 'awal': {'awale': [], 'awall': [], 'awals': []},
 'awalk': {'awalking': []},
 'awallow': {'awallowed': []},
 'awami': {'awamis': [], 'awamy': []},
 'awamp': {'awamps': []},
 'awan': {'awane': [], 'awans': []},
 'awana': {'awanas': []},
 'awand': {'awande': ['awander', 'awandering']},
 'awande': ['awander', 'awandering'],
 'awane': {'awanee': []},
 'awangardi': {'awangardy': []},
 'awant': {'awanted': [], 'awanting': []},
 'awaou': {'awaous': []},
 'awar': {'aware': ['awares',
                    'awared',
                    'awarer',
                    'awarely',
                    'awareful',
                    'awarences',
                    'awareness'],
          'awaring': [],
          'awarity': [],
          'awarness': [],
          'awars': []},
 'awara': {'awaraness': [], 'awaras': []},
 'awarc': {'awarcness': []},
 'award': ['awarde',
           'awarded',
           'awarder',
           'awarding',
           'awarders',
           'awardment',
           'awardable'],
 'awardbear': {'awardbearing': []},
 'awardbio': {'awardbios': []},
 'awarde': {'awardee': ['awardees']},
 'awardedth': {'awardedthe': []},
 'awardee': ['awardees'],
 'awardgiv': {'awardgiving': []},
 'awardnomin': {'awardnominated': []},
 'awardwin': {'awardwinning': []},
 'awardwinn': {'awardwinner': ['awardwinners']},
 'awardwinner': ['awardwinners'],
 'aware': ['awares',
           'awared',
           'awarer',
           'awarely',
           'awareful',
           'awarences',
           'awareness'],
 'awared': {'awareded': [], 'awaredness': []},
 'awaredli': {'awaredly': []},
 'awarehous': {'awarehouse': []},
 'awaren': {'awarene': ['awarenes', 'awareneness'], 'awarenness': []},
 'awarene': {'awarenees': []},
 'awarenea': {'awareneas': []},
 'awarenessbuild': {'awarenessbuilding': []},
 'awarenessrais': {'awarenessraising': []},
 'awareofth': {'awareofthe': []},
 'awari': {'awaris': [], 'awary': []},
 'awarici': {'awaricious': []},
 'awarisch': {'awarische': []},
 'awaritef': {'awaritefe': []},
 'awarm': {'awarming': []},
 'awarn': {'awarning': []},
 'awaro': {'awaros': []},
 'awarr': {'awarrant': []},
 'awarrant': {'awarrante': []},
 'awaruit': {'awaruite': []},
 'awas': {'awase': []},
 'awash': {'awashed': [], 'awashing': []},
 'awashonk': {'awashonks': []},
 'awashunk': {'awashunkes': [], 'awashunks': []},
 'awasi': {'awasis': []},
 'awast': {'awaste': [], 'awasting': []},
 'awasthi': {'awasthy': []},
 'awasti': {'awasty': []},
 'awaswa': {'awaswas': []},
 'awat': {'awate': ['awated', 'awater', 'awateness', 'awatering'],
          'awating': []},
 'awatch': {'awatching': []},
 'awatd': {'awatded': [], 'awatds': []},
 'awate': ['awated', 'awater', 'awateness', 'awatering'],
 'awater': {'awatere': []},
 'awath': {'awathe': []},
 'awatschensi': {'awatschensis': []},
 'awaut': {'awauting': []},
 'awav': {'awave': ['awaves'], 'awaving': []},
 'awave': ['awaves'],
 'away': {'awayable': [],
          'awaye': ['awayes', 'awayed', 'awayer'],
          'awaying': [],
          'awayness': [],
          'aways': []},
 'awaya': {'awayas': []},
 'awayaft': {'awayafter': []},
 'awayal': {'awayall': []},
 'awaybi': {'awayby': []},
 'awayday': {'awaydays': []},
 'awaye': {'awayee': []},
 'awayfromth': {'awayfromthe': []},
 'awaygo': {'awaygoing': []},
 'awayhi': {'awayhis': []},
 'awayi': {'awayy': []},
 'awaylik': {'awaylike': []},
 'awaysom': {'awaysome': []},
 'awayt': {'awayte': ['awayted'], 'awayting': []},
 'awayte': ['awayted'],
 'awayth': {'awaythe': []},
 'awb': {'awbe': [], 'awbs': []},
 'awberi': {'awbery': []},
 'awberri': {'awberries': [], 'awberry': []},
 'awbon': {'awbone': []},
 'awborn': {'awborne': []},
 'awbrey': {'awbreys': []},
 'awbri': {'awbry': []},
 'awbridg': {'awbridge': []},
 'awburi': {'awbury': []},
 'awc': {'awcs': []},
 'awcgat': {'awcgate': []},
 'awci': {'awcy': []},
 'awd': {'awde': ['awdely'], 'awds': []},
 'awdah': {'awdahed': []},
 'awde': ['awdely'],
 'awdeh': {'awdehed': [], 'awdehs': []},
 'awdi': {'awdy': []},
 'awdienc': {'awdience': []},
 'awdmc': {'awdmcs': []},
 'awdri': {'awdries': [], 'awdry': ['awdrys']},
 'awdry': ['awdrys'],
 'awduch': {'awduche': []},
 'awe': ['awee', 'awed', 'aweed', 'aweful', 'aweing', 'awefully', 'awefulness'],
 'aweak': {'aweaker': []},
 'awealthi': {'awealthy': []},
 'awear': {'awearing': []},
 'aweari': {'awearied': [], 'aweary': []},
 'aweath': {'aweather': []},
 'aweav': {'aweaving': []},
 'aweawechach': {'aweawechache': []},
 'awecompel': {'awecompelling': []},
 'awed': {'awedding': [], 'awede': []},
 'awedli': {'awedly': []},
 'aweekli': {'aweekly': []},
 'aweep': {'aweeping': []},
 'awefil': {'awefilled': []},
 'aweful': {'awefull': []},
 'awei': {'aweie': [], 'aweis': []},
 'aweight': {'aweighted': [], 'aweighting': [], 'aweights': []},
 'aweinspir': {'aweinspired': [], 'aweinspiring': []},
 'aweinspiringli': {'aweinspiringly': []},
 'awek': {'aweke': []},
 'awel': {'awele': [], 'awell': []},
 'awelcom': {'awelcome': []},
 'aweless': {'awelessness': []},
 'aweliu': {'awelius': []},
 'awem': {'aweme': [], 'awemmed': []},
 'awembl': {'awembly': []},
 'awen': {'awene': []},
 'awenariu': {'awenarius': []},
 'awend': {'awende': ['awender']},
 'awende': ['awender'],
 'awenir': {'awenire': []},
 'aweniss': {'awenisse': []},
 'awenn': {'awenne': []},
 'awensi': {'awensis': []},
 'awentur': {'awenture': []},
 'awenut': {'awenute': []},
 'awer': {'awere': ['awered', 'awereness'], 'awers': []},
 'awerag': {'awerage': []},
 'awerd': {'awerded': []},
 'awere': ['awered', 'awereness'],
 'awers': {'awersion': []},
 'awersion': {'awersione': []},
 'awert': {'awerte': []},
 'awertir': {'awertire': []},
 'awesid': {'aweside': []},
 'awesom': {'awesome': ['awesomes', 'awesomely', 'awesomeness']},
 'awesome': ['awesomes', 'awesomely', 'awesomeness'],
 'awesomelook': {'awesomelooking': []},
 'awestisch': {'awestisches': []},
 'awestrik': {'awestriking': []},
 'aweuniv': {'aweuniver': ['aweunivers']},
 'aweuniver': ['aweunivers'],
 'aweuniveri': {'aweunivery': []},
 'awev': {'awever': []},
 'awey': {'aweye': [], 'aweys': []},
 'awf': {'awfs': []},
 "awf'li": {"awf'ly": []},
 'awfa': {'awfae': []},
 'awffic': {'awffice': []},
 'awfi': {'awfie': [], 'awfy': []},
 'awfiaro': {'awfiaros': []},
 'awfic': {'awfice': []},
 'awfiil': {'awfiilness': []},
 'awfiilli': {'awfiilly': []},
 'awfl': {'awfle': []},
 'awfli': {'awfly': []},
 'awflli': {'awflly': []},
 'awfnl': {'awfnlness': []},
 'awful': {'awfuler': [],
           'awfulize': ['awfulized'],
           'awfulizing': [],
           'awfull': ['awfuller', 'awfullness']},
 'awfuli': {'awfuly': []},
 'awfulis': {'awfulising': []},
 'awfulize': ['awfulized'],
 'awfull': ['awfuller', 'awfullness'],
 'awfullook': {'awfullooking': []},
 'awfulnef': {'awfulnefs': []},
 'awfulsmel': {'awfulsmelling': []},
 'awfultast': {'awfultasting': []},
 'awg': {'awgs': []},
 'awgi': {'awgie': []},
 'awhal': {'awhaling': []},
 'awhap': {'awhape': ['awhaped']},
 'awhape': ['awhaped'],
 'awher': {'awhere': []},
 'awhil': {'awhile': ['awhiles']},
 'awhile': ['awhiles'],
 'awhirl': {'awhirling': []},
 'awhisp': {'awhisper': ['awhispering']},
 'awhisper': ['awhispering'],
 'awhistl': {'awhistling': []},
 'awhit': {'awhite': []},
 'awhol': {'awhole': []},
 'awholesal': {'awholesale': []},
 'awholli': {'awholly': []},
 'awhonn': {'awhonns': []},
 'awhoop': {'awhooping': []},
 'awhor': {'awhore': [], 'awhoring': []},
 'awhyl': {'awhyle': []},
 'awi': {'awie': [], 'awis': [], 'awy': ['awys']},
 'awiar': {'awiare': []},
 'awicinar': {'awicinare': []},
 'awick': {'awicked': []},
 'awid': {'awide': ['awider', 'awidely']},
 'awide': ['awider', 'awidely'],
 'awiderang': {'awiderange': []},
 'awidevarieti': {'awidevariety': []},
 'awien': {'awiene': []},
 'awif': {'awife': []},
 'awiftli': {'awiftly': []},
 'awik': {'awiker': []},
 'awil': {'awile': [], 'awill': ['awilling']},
 'awilkin': {'awilkins': []},
 'awill': ['awilling'],
 'awilling': {'awillingness': []},
 'awim': {'awimming': []},
 'awin': {'awine': []},
 'awind': {'awinding': []},
 'awindow': {'awindows': []},
 'awing': {'awinging': []},
 'awip': {'awips': []},
 'awir': {'awire': [], 'awirs': []},
 'awis': {'awise': []},
 'awish': {'awishing': []},
 'awiszu': {'awiszus': []},
 'awit': {'awites': [], 'awiting': [], 'awitness': [], 'awits': []},
 'awitch': {'awitching': []},
 'awiv': {'awived': []},
 'awji': {'awjy': []},
 'awk': {'awke': ['awkes', 'awked'], 'awking': [], 'awks': []},
 'awkard': {'awkardness': []},
 'awkardli': {'awkardly': []},
 'awke': ['awkes', 'awked'],
 'awken': {'awkened': [], 'awkening': []},
 'awkin': {'awkins': []},
 'awkward': {'awkwarder': [], 'awkwardness': [], 'awkwards': []},
 'awkwardli': {'awkwardly': []},
 'awkwardlook': {'awkwardlooking': []},
 'awkwardlyshap': {'awkwardlyshaped': []},
 'awkwardnef': {'awkwardnefs': []},
 'awkwardshap': {'awkwardshaped': []},
 'awkwardsound': {'awkwardsounding': []},
 'awl': ['awle', 'awles', 'awled', 'awling'],
 'awlblad': {'awlblades': []},
 'awleen': {'awleens': []},
 'awli': {'awly': []},
 'awlin': {'awlins': []},
 'awliscomb': {'awliscombe': []},
 'awllik': {'awllike': []},
 'awlshap': {'awlshaped': []},
 'awlter': {'awlters': []},
 'awlu': {'awlus': []},
 'awm': {'awme': [], 'awms': []},
 'awmak': {'awmakers': []},
 'awmighti': {'awmighty': []},
 'awmou': {'awmous': []},
 'awmri': {'awmrie': [], 'awmry': []},
 'awn': ['awne', 'awned', 'awning'],
 'awnari': {'awnaris': []},
 'awncestor': {'awncestors': []},
 'awned': {'awnedness': []},
 'awner': {'awners': []},
 'awneri': {'awneris': []},
 'awni': {'awny': []},
 'awning': {'awninged': []},
 'awningcov': {'awningcovered': []},
 'awningli': {'awningly': []},
 'awninglik': {'awninglike': []},
 'awnless': {'awnlessness': []},
 'awnlet': {'awnleted': []},
 'awnli': {'awnly': []},
 'awnlik': {'awnlike': []},
 'awnr': {'awnre': []},
 'awnswear': {'awnsweare': []},
 'awnswer': {'awnswere': ['awnswered', 'awnsweres']},
 'awnswere': ['awnswered', 'awnsweres'],
 'awnt': {'awnte': []},
 'awntyr': {'awntyre': [], 'awntyrs': []},
 'awnu': {'awnue': []},
 'awo': {'awoe': [], 'awos': []},
 'awobbl': {'awobble': []},
 'awoci': {'awociation': []},
 'awod': {'awode': []},
 'awogbad': {'awogbade': []},
 'awoist': {'awoists': []},
 'awok': {'awoke': ['awoked']},
 'awoke': ['awoked'],
 'awol': ['awole'],
 'awolg': {'awolge': []},
 'awolowo': {'awolowos': []},
 'awolt': {'awolte': []},
 'awond': {'awonderful': [], 'awondering': []},
 'awoo': {'awooing': []},
 'awook': {'awooke': []},
 'awoon': {'awooner': []},
 'awoonah': {'awoonahs': []},
 'awoonorwilliam': {'awoonorwilliams': []},
 'awor': {'awore': ['aworeness']},
 'aword': {'aworded': [], 'awords': []},
 'awore': ['aworeness'],
 'awori': {'aworis': []},
 'aworind': {'aworinde': []},
 'awork': {'aworke': ['aworker'], 'aworking': []},
 'aworke': ['aworker'],
 'aworldwid': {'aworldwide': []},
 'aworri': {'aworrying': []},
 'awors': {'aworse': []},
 'aworthi': {'aworthy': []},
 'awost': {'awosting': []},
 'awotund': {'awotunde': []},
 'awout': {'awouters': []},
 'awov': {'awoved': []},
 'awow': {'awowed': []},
 'awoy': {'awoye': []},
 'awoyal': {'awoyale': []},
 'awp': {'awps': []},
 'awpi': {'awpy': []},
 'awr': {'awre': ['awreness'], 'awrful': [], 'awrs': []},
 'awra': {'awras': []},
 'awrag': {'awrage': []},
 'awraja': {'awrajas': []},
 'awrar': {'awrare': []},
 'awrd': {'awrded': []},
 'awre': ['awreness'],
 'awreadi': {'awready': []},
 'awreddi': {'awreddy': []},
 'awrek': {'awreke': []},
 'awrenc': {'awrence': []},
 'awretch': {'awretched': []},
 'awri': {'awrie': [], 'awry': []},
 'awrit': {'awriter': [], 'awriting': []},
 'awrith': {'awrithe': []},
 'awry': {'awrye': [], 'awryness': []},
 'aws': {'awse': []},
 'awshuck': {'awshucks': []},
 'awsi': {'awsy': []},
 'awsit': {'awsite': ['awsites', 'awsiter']},
 'awsite': ['awsites', 'awsiter'],
 'awsk': {'awsked': [], 'awsks': []},
 'awsom': {'awsome': ['awsomely', 'awsomeness']},
 'awsome': ['awsomely', 'awsomeness'],
 'awstat': {'awstats': []},
 'awsten': {'awstens': []},
 'awsuit': {'awsuits': []},
 'awsulli': {'awsully': []},
 'awt': {'awte': [], 'awtful': [], 'awts': []},
 'awta': {'awtas': []},
 'awter': {'awters': []},
 'awtev': {'awtevent': []},
 'awteventmulticast': {'awteventmulticaster': []},
 'awth': {'awthe': [], 'awthing': []},
 'awthegith': {'awthegither': []},
 'awthor': {'awthority': [], 'awthors': []},
 'awthoriti': {'awthoritie': []},
 'awthorn': {'awthorne': []},
 'awthoryti': {'awthoryty': []},
 'awti': {'awty': []},
 'awtpermiss': {'awtpermission': []},
 'awtri': {'awtry': []},
 'awuchik': {'awuchike': []},
 'awudom': {'awudome': []},
 'awujal': {'awujale': ['awujales']},
 'awujale': ['awujales'],
 'awukuda': {'awukudae': []},
 'awuna': {'awunas': []},
 'awuniv': {'awunivers': []},
 'awur': {'awure': []},
 'awurad': {'awurade': []},
 'awus': {'awuse': []},
 'awv': {'awve': [], 'awvs': []},
 'awvergn': {'awvergne': []},
 'aww': {'awws': []},
 'awwa': {'awwas': []},
 'awway': {'awways': []},
 'awww': {'awwwful': []},
 'awy': {'awye': []},
 'awyer': {'awyers': []},
 'awyn': {'awyne': []},
 'awyntyr': {'awyntyrs': []},
 'awys': {'awyse': []},
 'awyth': {'awything': []}}
