#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ay = {'aya': {'ayas': []},
             'ayab': {'ayabe': []},
             'ayabl': {'ayable': []},
             'ayabo': {'ayabos': []},
             'ayacahuit': {'ayacahuite': []},
             'ayach': {'ayache': []},
             'ayacuchan': {'ayacuchans': []},
             'ayacuchano': {'ayacuchanos': []},
             'ayacucho': {'ayacuchos': []},
             'ayacut': {'ayacuts': []},
             'ayacutdar': {'ayacutdars': []},
             'ayad': {'ayades': []},
             'ayadb': {'ayadbs': []},
             'ayado': {'ayados': []},
             'ayagapata': {'ayagapatas': []},
             'ayagapatta': {'ayagapattas': []},
             'ayagar': {'ayagars': []},
             'ayah': {'ayah': []},
             'ayahuasquero': {'ayahuasqueros': []},
             'ayai': {'ayais': []},
             'ayail': {'ayailability': [], 'ayailable': [], 'ayailed': []},
             'ayaka': {'ayakas': []},
             'ayal': {'ayale': ['ayales']},
             'ayala': {'ayalas': []},
             'ayale': ['ayales'],
             'ayam': {'ayamal': [], 'ayame': [], 'ayams': []},
             'ayama': {'ayamas': []},
             'ayaman': {'ayamans': []},
             'ayamarca': {'ayamarcas': []},
             'ayamo': {'ayamos': []},
             'ayamont': {'ayamonte': []},
             'ayamp': {'ayampe': []},
             'ayan': {'ayane': [], 'ayans': []},
             'ayana': {'ayanas': []},
             'ayandal': {'ayandale': []},
             'ayandel': {'ayandele': []},
             'ayang': {'ayanger': []},
             'ayangu': {'ayangue': []},
             'ayani': {'ayanis': [], 'ayany': []},
             'ayanke': {'ayankee': []},
             'ayanqu': {'ayanque': []},
             'ayant': {'ayants': []},
             'ayanwal': {'ayanwale': []},
             'ayaob': {'ayaobs': []},
             'ayaoo': {'ayaoos': []},
             'ayap': {'ayape': []},
             'ayar': {'ayare': ['ayares'], 'ayars': []},
             'ayaram': {'ayarams': []},
             'ayarb': {'ayarbe': []},
             'ayare': ['ayares'],
             'ayaric': {'ayarice': []},
             'ayarmaca': {'ayarmacas': []},
             'ayarmulk': {'ayarmulke': []},
             'ayarw': {'ayarwal': []},
             'ayas': {'ayase': []},
             'ayass': {'ayasse': []},
             'ayastefano': {'ayastefanos': []},
             'ayat': {'ayate': ['ayates'], 'ayats': []},
             'ayatana': {'ayatanas': []},
             'ayate': ['ayates'],
             'ayatem': {'ayatems': []},
             'ayatemat': {'ayatematic': []},
             'ayatolla': {'ayatollas': []},
             'ayatollah': {'ayatollah': []},
             'ayatullah': {'ayatullahs': []},
             'ayauway': {'ayauways': []},
             'ayav': {'ayavou': []},
             'ayavir': {'ayavire': []},
             'ayavoi': {'ayavois': []},
             'ayaway': {'ayaways': []},
             'ayay': {'ayays': []},
             'ayb': {'aybe': ['aybes']},
             'aybar': {'aybars': []},
             'aybe': ['aybes'],
             'ayc': {'ayce': []},
             'ayce': {'aycees': []},
             'aych': {'ayche': []},
             'aycinena': {'aycinenas': []},
             'ayckbourn': {'ayckbourne': []},
             'aycliff': {'aycliffe': []},
             'aycoberri': {'aycoberry': []},
             'aycock': {'aycocks': []},
             'aycr': {'aycrs': []},
             'ayd': {'ayde': ['aydes', 'ayded', 'aydeing'], 'ayding': [], 'ayds': []},
             'aydaru': {'aydarus': []},
             'aydclott': {'aydclotte': []},
             'ayde': {'aydee': ['aydeed']},
             'ayded': {'aydede': []},
             'aydee': ['aydeed'],
             'aydellot': {'aydellote': []},
             'aydellott': {'aydellotte': []},
             'aydelott': {'aydelotte': []},
             'ayder': {'ayders': []},
             'aydi': {'aydie': [], 'aydy': []},
             'aydin': {'aydiner': []},
             'ayding': {'aydinge': []},
             'aydintasba': {'aydintasbas': []},
             'aydo': {'aydos': []},
             'aydock': {'aydocke': []},
             'aye': {'ayed': [], 'ayee': ['ayees'], 'ayes': [], 'aying': ['ayings']},
             'ayear': {'ayeare': [], 'ayears': []},
             'ayearli': {'ayearly': []},
             'ayearn': {'ayearning': []},
             'ayeay': {'ayeaye': ['ayeayes']},
             'ayeaye': ['ayeayes'],
             'ayed': {'ayede': []},
             'ayedelott': {'ayedelotte': []},
             'ayee': {'ayeee': []},
             'ayeee': {'ayeeee': []},
             'ayef': {'ayefs': []},
             'ayegunl': {'ayegunle': []},
             'ayehuni': {'ayehunie': []},
             'ayein': {'ayeins': []},
             'ayek': {'ayeke': []},
             'ayel': {'ayele': [], 'ayell': ['ayelle']},
             'ayell': ['ayelle'],
             'ayelsburi': {'ayelsbury': []},
             'ayen': {'ayene': [], 'ayens': []},
             "ayen'": {"ayen's": []},
             'ayenbit': {'ayenbite': []},
             'ayenbyt': {'ayenbyte': []},
             'ayenc': {'ayence': [], 'ayency': []},
             'ayeng': {'ayenge': ['ayenger']},
             'ayenge': ['ayenger'],
             'ayenn': {'ayenne': []},
             'ayenst': {'ayenste': []},
             'ayent': {'ayents': []},
             'ayenu': {'ayenue': ['ayenues']},
             'ayenue': ['ayenues'],
             'ayer': {'ayere': ['ayered', 'ayeres'], 'ayering': [], 'ayers': []},
             'ayerag': {'ayerage': ['ayeraged']},
             'ayerage': ['ayeraged'],
             'ayerb': {'ayerbe': []},
             'ayere': ['ayered', 'ayeres'],
             'ayeri': {'ayerie': [], 'ayery': []},
             'ayerl': {'ayerle': []},
             'ayerro': {'ayerroes': []},
             'ayers': {'ayerses': [], 'ayersion': []},
             'ayershir': {'ayershire': []},
             'ayersvil': {'ayersville': []},
             'ayerv': {'ayerve': []},
             'ayerved': {'ayervedic': []},
             'ayesh': {'ayesher': []},
             'ayesha': {'ayeshas': []},
             'ayesta': {'ayestas': []},
             'ayet': {'ayete': [], 'ayets': []},
             'ayeth': {'ayether': []},
             'ayett': {'ayette': []},
             'ayettevil': {'ayetteville': []},
             'ayeul': {'ayeuls': []},
             'ayey': {'ayeye': []},
             'ayeyarwaddi': {'ayeyarwaddy': []},
             'ayeyarwadi': {'ayeyarwady': []},
             'ayeyawadi': {'ayeyawady': []},
             'ayeyn': {'ayeyns': []},
             'ayfr': {'ayfre': []},
             'ayg': {'ayge': []},
             'aygalad': {'aygalades': []},
             'aygali': {'aygaliers': []},
             'aygalli': {'aygalliers': []},
             'aygn': {'aygnes': []},
             'aygu': {'aygues': []},
             'ayguad': {'ayguade': []},
             'aygual': {'ayguals': []},
             'ayguesv': {'ayguesvives': []},
             'aygulet': {'aygulets': []},
             'ayh': {'ayhes': []},
             'ayher': {'ayhere': []},
             'ayherr': {'ayherre': []},
             'ayheth': {'ayhether': []},
             'ayhil': {'ayhile': []},
             'ayhit': {'ayhite': []},
             'ayi': {'ayie': ['ayies'], 'ayis': [], 'ayy': []},
             'ayia': {'ayias': []},
             'ayibotel': {'ayibotele': []},
             'ayie': ['ayies'],
             'ayiesburi': {'ayiesbury': []},
             'ayim': {'ayimer': []},
             'ayin': ['ayine', 'ayiner'],
             'ayind': {'ayinde': []},
             'aying': {'ayinger': []},
             'ayink': {'ayinke': []},
             'ayio': {'ayios': []},
             'ayioi': {'ayiois': []},
             'ayion': {'ayions': []},
             'ayiou': {'ayious': []},
             'ayit': {'ayite': []},
             'ayj': {'ayje': []},
             'ayk': {'ayke': ['aykes'], 'ayks': []},
             'ayke': ['aykes'],
             'ayken': {'aykens': []},
             'ayksburi': {'ayksbury': []},
             'aykwel': {'aykwell': []},
             'ayl': {'ayle': ['ayled', 'ayles'], 'ayling': ['aylings'], 'ayls': []},
             'ayla': {'aylas': []},
             'aylaburi': {'aylabury': []},
             'aylcsburi': {'aylcsbury': []},
             'ayle': {'aylee': []},
             'aylefburi': {'aylefbury': []},
             'ayleiburi': {'ayleibury': []},
             'aylejburi': {'aylejbury': []},
             'aylelburi': {'aylelbury': []},
             'aylem': {'aylemer': []},
             'aylen': {'aylene': []},
             'ayler': {'aylers': []},
             'aylesbear': {'aylesbeare': []},
             'aylesbi': {'aylesby': []},
             'aylesbnri': {'aylesbnry': []},
             'aylesburi': {'aylesburie': [], 'aylesbury': ['aylesburys']},
             'aylesbury': ['aylesburys'],
             'aylesford': {'aylesfords': []},
             'aylesfordswarl': {'aylesfordswarling': []},
             'ayleshir': {'ayleshire': []},
             'ayleshuri': {'ayleshury': []},
             'aylestmri': {'aylestmry': []},
             'ayleston': {'aylestone': []},
             'aylesworth': {'aylesworths': []},
             'ayletburi': {'ayletbury': []},
             'aylett': {'aylette': [], 'ayletts': []},
             'ayli': {'aylie': ['aylies'], 'ayly': []},
             'ayliat': {'ayliated': [], 'ayliation': ['ayliations']},
             'ayliation': ['ayliations'],
             'aylie': ['aylies'],
             'aylif': {'aylife': []},
             'ayliff': {'ayliffe': [], 'ayliffs': []},
             'aylifi': {'aylifie': []},
             'aylifl': {'aylifle': []},
             'aylift': {'aylifte': []},
             'aylin': {'ayliner': []},
             'ayling': ['aylings'],
             'aylisburi': {'aylisbury': []},
             'ayllo': {'ayllos': []},
             'ayllon': {'ayllons': []},
             'ayllu': {'ayllus': []},
             'aylmer': {'aylmere': [], 'aylmers': []},
             'aylmor': {'aylmore': []},
             'aylo': {'aylos': []},
             'ayloff': {'ayloffe': []},
             'aylofl': {'aylofle': []},
             'ayloi': {'aylois': []},
             'aylott': {'aylotts': []},
             'aylsburi': {'aylsbury': []},
             'aylston': {'aylstone': []},
             'ayltsburi': {'ayltsbury': []},
             'aylttburi': {'aylttbury': []},
             'ayluburi': {'aylubury': []},
             'aylvestri': {'aylvestris': []},
             'aylward': {'aylwards': []},
             'aylwin': {'aylwins': []},
             'aym': {'ayme': ['aymed', 'aymes'], 'ayming': [], 'ayms': []},
             'ayma': {'aymas': []},
             'aymabl': {'aymable': ['aymables']},
             'aymable': ['aymables'],
             'aymag': {'aymags': []},
             'aymak': {'aymaks': []},
             'aymal': {'aymallal': []},
             'ayman': {'aymans': []},
             'aymar': {'aymares': [], 'aymars': []},
             'aymara': {'aymaraes': [], 'aymaras': []},
             'aymaran': {'aymarans': []},
             'aymaraspeak': {'aymaraspeaking': []},
             'aymard': {'aymards': []},
             'aymavil': {'aymaville': ['aymavilles']},
             'aymaville': ['aymavilles'],
             'aymbol': {'aymbolic': [], 'aymbols': []},
             'ayme': {'aymee': []},
             'ayment': {'ayments': []},
             'aymer': {'aymeric': [], 'aymers': []},
             'aymerd': {'aymerde': []},
             'aymeri': {'aymerie': ['aymeries'], 'aymeris': [], 'aymery': []},
             'aymericu': {'aymericus': []},
             'aymerie': ['aymeries'],
             'aymeroi': {'aymeroient': []},
             'aymestri': {'aymestry': []},
             'aymett': {'aymette': []},
             'aymi': {'aymie': []},
             'aymmetr': {'aymmetric': ['aymmetrical']},
             'aymmetri': {'aymmetry': []},
             'aymmetric': ['aymmetrical'],
             'aymoi': {'aymois': []},
             'aymon': {'aymone': [], 'aymons': []},
             'aymoni': {'aymonier': []},
             'aymonni': {'aymonnier': []},
             'aymor': {'aymore': ['aymores']},
             'aymore': ['aymores'],
             'aympathet': {'aympathetic': []},
             'aympathi': {'aympathy': []},
             'aymptom': {'aymptoms': []},
             'aymptomat': {'aymptomatic': []},
             'aymptot': {'aymptotic': ['aymptotics', 'aymptotically']},
             'aymptotic': ['aymptotics', 'aymptotically'],
             'ayn': {'ayne': ['aynes', 'ayned'], 'ayns': []},
             'aynam': {'ayname': [], 'aynamic': []},
             'aynchron': {'aynchronous': []},
             'aynclin': {'ayncline': []},
             'ayndrom': {'ayndrome': []},
             'ayne': ['aynes', 'ayned'],
             'aynesli': {'aynesly': []},
             'ayng': {'aynge': []},
             'aynho': {'aynhoe': []},
             'ayni': {'aynie': []},
             'ayniti': {'aynities': [], 'aynity': []},
             'aynon': {'aynone': []},
             'aynscomb': {'aynscombe': []},
             'aynsley': {'aynsleys': []},
             'aynsli': {'aynslie': []},
             'aynsom': {'aynsome': []},
             'aynsti': {'aynsty': []},
             'aynthesi': {'aynthesis': []},
             'aynthet': {'aynthetic': []},
             'ayo': {'ayoes': [], 'ayos': []},
             'ayoad': {'ayoade': []},
             'ayodel': {'ayodele': []},
             'ayodhi': {'ayodhy': ['ayodhys']},
             'ayodhy': ['ayodhys'],
             'ayodhya': {'ayodhyas': []},
             'ayoff': {'ayoffs': []},
             'ayog': {'ayogic': []},
             'ayogava': {'ayogavas': []},
             'ayoid': {'ayoided': [], 'ayoiding': []},
             'ayola': {'ayolas': []},
             'ayon': {'ayone': [], 'ayons': []},
             'ayonet': {'ayonets': []},
             'ayonrind': {'ayonrinde': []},
             'ayopa': {'ayopas': []},
             'ayor': {'ayore': [], 'ayorou': [], 'ayors': []},
             'ayore': {'ayoree': []},
             'ayoreo': {'ayoreos': []},
             'ayoreod': {'ayoreode': []},
             'ayorind': {'ayorinde': []},
             'ayorkshir': {'ayorkshire': []},
             'ayot': {'ayote': ['ayotes']},
             'ayote': ['ayotes'],
             'ayott': {'ayotte': []},
             'ayotund': {'ayotunde': []},
             'ayou': {'ayous': []},
             'ayoubit': {'ayoubite': ['ayoubites']},
             'ayoubite': ['ayoubites'],
             'ayoun': {'ayoune': []},
             'ayoung': {'ayounger': []},
             'ayoungst': {'ayoungster': []},
             'ayout': {'ayouts': []},
             'ayouth': {'ayouthful': []},
             'ayouti': {'ayouty': []},
             'ayow': {'ayowed': []},
             'ayoway': {'ayoways': []},
             'ayp': {'aype': []},
             'aypero': {'ayperos': []},
             'aypio': {'aypios': []},
             'aypo': {'aypos': []},
             'ayquer': {'ayquere': []},
             'ayr': ['ayre', 'ayred', 'ayres', 'ayring'],
             'ayra': {'ayras': []},
             'ayrab': {'ayrabs': []},
             'ayran': {'ayrans': []},
             'ayranc': {'ayranci': []},
             'ayrapety': {'ayrapetyants': []},
             'ayrat': {'ayrate': []},
             'ayrault': {'ayraults': []},
             'ayrc': {'ayrcs': []},
             'ayrdal': {'ayrdale': []},
             'ayre': {'ayree': ['ayreed']},
             'ayrean': {'ayreans': []},
             'ayree': ['ayreed'],
             'ayreminn': {'ayreminne': []},
             'ayremynn': {'ayremynne': []},
             'ayrer': {'ayrers': []},
             'ayres': {'ayreses': []},
             'ayreshir': {'ayreshire': ['ayreshires']},
             'ayreshire': ['ayreshires'],
             'ayresom': {'ayresome': []},
             'ayri': {'ayrie': ['ayries'], 'ayris': [], 'ayry': []},
             'ayrian': {'ayrians': []},
             'ayricultur': {'ayricultural': [], 'ayriculture': []},
             'ayrie': ['ayries'],
             'ayrilmi': {'ayrilmis': []},
             'ayrk': {'ayrks': []},
             'ayrm': {'ayrmative': [], 'ayrmed': [], 'ayrming': [], 'ayrms': []},
             'ayrmat': {'ayrmation': ['ayrmations']},
             'ayrmation': ['ayrmations'],
             'ayro': {'ayros': []},
             'ayrol': {'ayroles': [], 'ayroll': ['ayrolle', 'ayrolles']},
             'ayroll': ['ayrolle', 'ayrolles'],
             'ayrr': {'ayrrs': []},
             'ayrshir': {'ayrshire': []},
             'ayrt': {'ayrts': []},
             'ayrton': {'ayrtons': []},
             'ayruved': {'ayruvedic': []},
             'ays': {'ayse': ['ayses', 'aysed']},
             'ayscogh': {'ayscoghe': []},
             'ayscough': {'ayscoughs': []},
             'ayscoughfe': {'ayscoughfee': []},
             'ayscu': {'ayscue': []},
             'ayse': ['ayses', 'aysed'],
             'aysh': {'ayshe': []},
             'ayshcomb': {'ayshcombe': []},
             'ayshir': {'ayshire': ['ayshires']},
             'ayshire': ['ayshires'],
             'aysiamenti': {'aysiamentis': []},
             'aysk': {'ayske': []},
             'aysmmetr': {'aysmmetric': []},
             'aysmmetri': {'aysmmetry': []},
             'aysmptomat': {'aysmptomatic': []},
             'aysmptot': {'aysmptotic': []},
             'ayst': {'ayste': []},
             'aystem': {'aysteme': [], 'aystems': []},
             'aystemat': {'aystematic': []},
             'aysteri': {'aystery': []},
             'aysthat': {'aysthatics': []},
             'aysuar': {'aysuares': []},
             'ayt': {'ayte': ['aytes'], 'ayts': []},
             'ayta': {'aytas': []},
             'aytal': {'aytals': []},
             'ayte': ['aytes'],
             'aytesburi': {'aytesbury': []},
             'ayth': {'aythe': [], 'aything': [], 'ayths': []},
             'aythorp': {'aythorpe': []},
             'aythyina': {'aythyinae': []},
             'aytim': {'aytime': []},
             'ayting': {'aytinger': []},
             'ayto': {'aytos': []},
             'ayton': {'aytone': [], 'aytons': []},
             'aytoshap': {'aytoshapes': []},
             'aytoun': {'aytoune': [], 'aytouns': []},
             'aytpic': {'aytpical': []},
             'aytr': {'aytre': []},
             'ayu': {'ayus': []},
             'ayub': {'ayube': [], 'ayubs': []},
             'ayubal': {'ayubale': []},
             'ayubid': {'ayubids': []},
             'ayubit': {'ayubite': ['ayubites']},
             'ayubite': ['ayubites'],
             'ayud': {'ayude': ['ayudes']},
             'ayuda': {'ayudas': []},
             'ayudada': {'ayudadas': []},
             'ayudadm': {'ayudadme': []},
             'ayudado': {'ayudados': []},
             'ayudam': {'ayudame': []},
             'ayudamo': {'ayudamos': []},
             'ayudandom': {'ayudandome': []},
             'ayudant': {'ayudante': ['ayudantes']},
             'ayudante': ['ayudantes'],
             'ayudar': {'ayudare': []},
             'ayudarl': {'ayudarle': ['ayudarles']},
             'ayudarle': ['ayudarles'],
             'ayudarlo': {'ayudarlos': []},
             'ayudarm': {'ayudarme': []},
             'ayudarno': {'ayudarnos': []},
             'ayudaro': {'ayudaros': []},
             'ayudars': {'ayudarse': []},
             'ayudart': {'ayudarte': []},
             'ayudas': {'ayudase': []},
             'ayude': ['ayudes'],
             'ayudha': {'ayudhas': []},
             'ayudhajivin': {'ayudhajivins': []},
             'ayudhapurusa': {'ayudhapurusas': []},
             'ayudhapurusha': {'ayudhapurushas': []},
             'ayuk': {'ayuke': []},
             'ayukt': {'ayukts': []},
             'ayukta': {'ayuktas': []},
             'ayuktaka': {'ayuktakas': []},
             'ayum': {'ayume': []},
             'ayuna': {'ayunas': []},
             'ayuno': {'ayunos': []},
             'ayunr': {'ayunre': []},
             'ayuntada': {'ayuntadas': []},
             'ayuntado': {'ayuntados': []},
             'ayuntamicnto': {'ayuntamicntos': []},
             'ayuntamiento': {'ayuntamientos': []},
             'ayurv': {'ayurved': ['ayurveds']},
             'ayurvcd': {'ayurvcdic': []},
             'ayurved': {'ayurvedic': ['ayurvedics', 'ayurvedically']},
             'ayurveda': {'ayurveda': []},
             'ayurvedic': ['ayurvedics', 'ayurvedically'],
             'ayurvedist': {'ayurvedists': []},
             'ayus': {'ayuse': []},
             'ayusburi': {'ayusbury': []},
             'ayuta': {'ayutas': []},
             'ayutayu': {'ayutayus': []},
             'ayutburi': {'ayutbury': []},
             'ayuved': {'ayuvedic': []},
             'ayvazovski': {'ayvazovsky': []},
             'ayven': {'ayvens': []},
             'ayvo': {'ayvos': []},
             'ayw': {'ayws': []},
             'aywail': {'aywaille': []},
             'aywher': {'aywhere': []},
             'aywier': {'aywieres': [], 'aywiers': []},
             'ayworthi': {'ayworthys': []},
             'ayy': {'ayye': []},
             'ayya': {'ayyas': []},
             'ayyang': {'ayyanger': []},
             'ayyangar': {'ayyangars': []},
             'ayyanthol': {'ayyanthole': []},
             'ayyapo': {'ayyapos': []},
             'ayyappan': {'ayyappans': []},
             'ayyar': {'ayyars': []},
             'ayyaswami': {'ayyaswamy': []},
             'ayyav': {'ayyaval': []},
             'ayyaval': {'ayyavale': []},
             'ayyavoj': {'ayyavoje': []},
             'ayyavol': {'ayyavole': []},
             'ayyeao': {'ayyeaos': []},
             'ayyiibid': {'ayyiibids': []},
             'ayyoubid': {'ayyoubide': ['ayyoubides']},
             'ayyoubide': ['ayyoubides'],
             'ayyubi': {'ayyubis': []},
             'ayyubid': {'ayyubide': ['ayyubides'], 'ayyubids': []},
             'ayyubide': ['ayyubides'],
             'ayyubit': {'ayyubite': ['ayyubites']},
             'ayyubite': ['ayyubites'],
             'ayyy': {'ayyye': []},
             'ayyyi': {'ayyyy': []},
             'ayyyyyi': {'ayyyyyy': []},
             'ayz': {'ayze': []}}
