#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_az = {'aza': {'azae': ['azaes'], 'azas': []},
             "aza'i": {"aza'is": []},
             'azaadenin': {'azaadenine': []},
             'azaadvil': {'azaadville': []},
             'azaaren': {'azaarenes': []},
             'azab': {'azabal': [], 'azabs': []},
             'azabach': {'azabache': ['azabaches']},
             'azabache': ['azabaches'],
             'azabenzen': {'azabenzene': ['azabenzenes']},
             'azabenzene': ['azabenzenes'],
             'azabenzotriazol': {'azabenzotriazole': []},
             'azacitidin': {'azacitidine': []},
             'azackli': {'azackly': []},
             'azacrown': {'azacrowns': []},
             'azactli': {'azactly': []},
             'azacycloheptatetraen': {'azacycloheptatetraene': []},
             'azacyclon': {'azacyclonal': []},
             'azacytidin': {'azacytidine': []},
             'azacytosin': {'azacytosine': []},
             'azad': {'azade': ['azades'], 'azads': []},
             'azada': {'azadas': []},
             'azade': ['azades'],
             'azadirachtin': {'azadirachtin': []},
             'azadon': {'azadones': []},
             'azadovski': {'azadovsky': []},
             'azae': ['azaes'],
             'azafran': {'azafranal': []},
             'azag': {'azage': []},
             'azagaya': {'azagayas': []},
             'azaguanin': {'azaguanine': []},
             'azaguanineresist': {'azaguanineresistant': []},
             'azaguanosin': {'azaguanosine': []},
             'azagui': {'azaguie': []},
             'azaguri': {'azagury': []},
             'azahar': {'azahares': []},
             'azaheterocycl': {'azaheterocycles': [], 'azaheterocyclic': []},
             'azai': {'azais': []},
             'azaindol': {'azaindole': []},
             'azair': {'azaire': []},
             'azaki': {'azakie': []},
             'azal': {'azaleic': [], 'azals': []},
             'azalai': {'azalais': []},
             'azale': {'azalee': ['azalees']},
             'azalea': ['azaleae'],
             'azalee': ['azalees'],
             'azalein': {'azaleine': []},
             'azaleo': {'azaleos': []},
             'azaleoid': {'azaleoides': []},
             'azaleucin': {'azaleucine': []},
             'azali': {'azalie': [], 'azalis': []},
             'azalia': {'azalias': []},
             'azalid': {'azalide': ['azalides']},
             'azalide': ['azalides'],
             'azalin': {'azaline': []},
             'azalu': {'azalus': []},
             'azam': {'azams': []},
             'azamacrocycl': {'azamacrocycles': []},
             'azambr': {'azambre': []},
             'azambu': {'azambue': []},
             "azambuja'": {"azambuja's": []},
             'azamethipho': {'azamethiphos': []},
             'azamor': {'azamore': []},
             'azan': {'azane': ['azanes'], 'azanitis': [], 'azans': []},
             'azana': {'azanas': []},
             'azanaphthalen': {'azanaphthalenes': []},
             'azanchevski': {'azanchevsky': []},
             'azand': {'azande': ['azandes']},
             'azande': ['azandes'],
             'azane': ['azanes'],
             'azanegu': {'azanegues': []},
             'azani': {'azanie': []},
             'azanian': {'azanians': []},
             'azann': {'azannes': []},
             'azanu': {'azanus': []},
             'azaorot': {'azaorotic': []},
             'azap': {'azaps': []},
             'azapag': {'azapagic': []},
             'azaperon': {'azaperone': []},
             'azapetin': {'azapetine': []},
             'azapiron': {'azapirone': ['azapirones']},
             'azapirone': ['azapirones'],
             'azapropazon': {'azapropazone': []},
             'azaprostano': {'azaprostanoic': []},
             'azapurin': {'azapurine': ['azapurines']},
             'azapurine': ['azapurines'],
             'azar': {'azare': ['azares'], 'azars': []},
             'azara': {'azarae': [], 'azaras': []},
             "azara'": {"azara's": []},
             'azarakit': {'azarakite': ['azarakites']},
             'azarakite': ['azarakites'],
             'azarb': {'azarbal': []},
             'azarbaijani': {'azarbaijanis': []},
             'azarbayjani': {'azarbayjanis': []},
             'azarc': {'azarce': []},
             'azarch': {'azarchs': []},
             'azard': {'azardous': [], 'azards': []},
             'azare': ['azares'],
             'azaren': {'azarenes': []},
             'azareth': {'azarethes': []},
             'azari': {'azarie': [], 'azaris': [], 'azary': []},
             'azaria': {'azarias': []},
             'azariad': {'azariades': []},
             'azariada': {'azariadas': []},
             'azariadi': {'azariadis': []},
             'azariah': {'azariahs': []},
             'azaribin': {'azaribine': []},
             'azariel': {'azariele': []},
             'azariu': {'azarius': []},
             'azarol': {'azarole': ['azaroles']},
             'azarole': ['azaroles'],
             'azarolu': {'azarolus': []},
             'azarosa': {'azarosas': []},
             'azaroso': {'azarosos': []},
             'azarqu': {'azarque': []},
             'azars': {'azarse': []},
             'azaru': {'azarus': []},
             'azaserin': {'azaserine': []},
             'azaspirodecanedion': {'azaspirodecanedione': ['azaspirodecanediones']},
             'azaspirodecanedione': ['azaspirodecanediones'],
             'azaspiron': {'azaspirone': ['azaspirones']},
             'azaspirone': ['azaspirones'],
             'azasteroid': {'azasteroids': []},
             'azasterol': {'azasterols': []},
             'azat': {'azats': []},
             'azatadin': {'azatadine': []},
             'azathiaprin': {'azathiaprine': []},
             'azathiopnn': {'azathiopnne': []},
             'azathiopren': {'azathioprene': []},
             'azathioprin': {'azathioprine': []},
             'azathioprinetr': {'azathioprinetreated': []},
             'azathymin': {'azathymine': []},
             'azatobact': {'azatobacter': []},
             'azauridin': {'azauridine': []},
             'azauridyl': {'azauridylic': []},
             'azav': {'azavant': []},
             'azayl': {'azayle': []},
             'azazm': {'azazme': []},
             'azb': {'azbe': []},
             'azbel': {'azbell': []},
             'azbi': {'azby': []},
             'azbil': {'azbill': []},
             'azcar': {'azcarate': ['azcarates']},
             'azcarate': ['azcarates'],
             'azcarraga': {'azcarragas': []},
             'azcart': {'azcarte': []},
             'azcdrat': {'azcdrate': []},
             'azcir': {'azcirate': []},
             'azcotrop': {'azcotropic': []},
             'azcu': {'azcue': []},
             'azdi': {'azdis': []},
             'azdit': {'azdite': ['azdites']},
             'azdite': ['azdites'],
             'azdon': {'azdone': []},
             'aze': {'az': ['azee', 'azed', 'azing', 'azees', 'azelis']},
             'azeb': {'azebes': []},
             'azeddin': {'azeddine': []},
             'azedin': {'azedine': []},
             'azeel': {'azeele': []},
             'azef': {'azefs': []},
             'azeglio': {'azeglios': []},
             "azeglio'": {"azeglio's": []},
             'azeit': {'azeite': []},
             'azel': {'azelate': ['azelates'], 'azeleic': [], 'azell': ['azelle']},
             'azela': {'azelaic': []},
             'azelastin': {'azelastine': []},
             'azelate': ['azelates'],
             'azelea': {'azeleas': []},
             'azeli': {'azelie': []},
             'azelin': {'azeline': []},
             'azeliu': {'azelius': []},
             'azell': ['azelle'],
             'azellu': {'azellus': []},
             'azelm': {'azelmic': []},
             'azelmicu': {'azelmicus': []},
             'azeltin': {'azeltine': []},
             'azelu': {'azelus': []},
             'azelvandr': {'azelvandre': []},
             'azemei': {'azemeis': []},
             'azemilcu': {'azemilcus': []},
             'azemiop': {'azemiops': []},
             'azemiopina': {'azemiopinae': []},
             'azen': {'azene': ['azenes'], 'azens': []},
             'azenda': {'azendas': []},
             'azendeiro': {'azendeiros': []},
             'azene': ['azenes'],
             'azenegu': {'azenegues': []},
             'azenha': {'azenhas': []},
             'azeotrop': {'azeotrope': ['azeotroped', 'azeotropes'],
                          'azeotropic': ['azeotropically'],
                          'azeotroping': [],
                          'azeotropism': []},
             'azeotrope': ['azeotroped', 'azeotropes'],
             'azeotropi': {'azeotropy': []},
             'azeotropic': ['azeotropically'],
             'azeotropism': {'azeotropisme': []},
             'azepin': {'azepine': ['azepines']},
             'azepine': ['azepines'],
             'azequia': {'azequias': []},
             'azer': {'azere': [], 'azers': []},
             'azerail': {'azerailles': []},
             'azerbaidjani': {'azerbaidjanis': []},
             'azerbaidjanian': {'azerbaidjanians': []},
             'azerbaidzhan': {'azerbaidzhane': [], 'azerbaidzhans': []},
             'azerbaidzhani': {'azerbaidzhanis': []},
             'azerbaidzhanian': {'azerbaidzhanians': []},
             'azerbaidzhansko': {'azerbaidzhanskoe': []},
             'azerbaijan': {'azerbaijan': []},
             'azerbaijanes': {'azerbaijanese': []},
             'azerbaijani': {'azerbaijani': []},
             'azerbaijanian': {'azerbaijanians': []},
             'azerbaizhani': {'azerbaizhanis': []},
             'azerbajani': {'azerbajanis': []},
             'azerbaydzhani': {'azerbaydzhanis': []},
             'azerbayjani': {'azerbayjanis': []},
             'azerbijani': {'azerbijanis': []},
             'azergu': {'azergue': ['azergues']},
             'azergue': ['azergues'],
             'azeri': ['azeries'],
             'azerti': {'azertis': [], 'azerty': []},
             'azetazolamid': {'azetazolamide': []},
             'azetidin': {'azetidine': ['azetidines']},
             'azetidine': ['azetidines'],
             'azetidinon': {'azetidinone': ['azetidinones']},
             'azetidinone': ['azetidinones'],
             'azetrop': {'azetropic': []},
             'azett': {'azette': []},
             'azeu': {'azeus': []},
             'azev': {'azevs': []},
             'azevedo': {'azevedos': []},
             "azevedo'": {"azevedo's": []},
             'azevil': {'azeville': []},
             'azeyt': {'azeyte': []},
             'azeytuna': {'azeytunas': []},
             'azez': {'azeze': []},
             'azgial': {'azgialitis': []},
             'azhari': {'azharis': [], 'azhary': []},
             'azharist': {'azharists': []},
             'azharit': {'azharite': ['azharites']},
             'azharite': ['azharites'],
             'azheim': {'azheimer': []},
             'azhicod': {'azhicode': []},
             'azhikk': {'azhikkal': []},
             'azhikod': {'azhikode': []},
             'azhogin': {'azhogins': []},
             'azhvar': {'azhvars': []},
             'azhwar': {'azhwars': []},
             'azi': {'azie': [], 'aziness': [], 'azis': [], 'azy': []},
             "azi'": {"azi'e": []},
             'azia': {'azias': []},
             'aziad': {'aziade': []},
             'azial': {'azially': []},
             'aziatisch': {'aziatische': []},
             'aziba': {'azibaal': []},
             'azic': {'azice': []},
             'azict': {'azicted': [], 'aziction': []},
             'azid': {'azide': []},
             'azidoadenosin': {'azidoadenosine': []},
             'azidobenzo': {'azidobenzoate': [], 'azidobenzoic': []},
             'azidoform': {'azidoformate': []},
             'azidomorphin': {'azidomorphine': []},
             'azidopin': {'azidopine': []},
             'azidos': {'azidose': []},
             'azidothymidin': {'azidothymidine': []},
             'aziend': {'aziende': []},
             'aziendal': {'aziendale': []},
             'azik': {'azike': []},
             'azikew': {'azikewe': []},
             'azikiw': {'azikiwe': ['azikiwes']},
             'azikiwe': ['azikiwes'],
             'aziklw': {'aziklwe': []},
             'azikw': {'azikwe': []},
             'azil': {'azilal': [], 'azile': [], 'azille': []},
             'azile': {'azilee': []},
             'azili': {'azily': []},
             'azilian': {'azilians': []},
             'azilis': {'azilises': []},
             'aziluth': {'aziluthic': []},
             'azim': {'azime': ['azimes']},
             'azime': ['azimes'],
             'azimgung': {'azimgunge': []},
             'azimilid': {'azimilide': []},
             'azimnth': {'azimnthal': []},
             'azimu': {'azimus': []},
             'azimulh': {'azimulhal': []},
             'azimuntin': {'azimuntines': []},
             'azimut': {'azimutal': [], 'azimute': [], 'azimuts': []},
             'azimutal': {'azimutale': []},
             'azimuth': ['azimuthal', 'azimuthals', 'azimuthing', 'azimuthally'],
             'azimuthelev': {'azimuthelevation': []},
             'azin': {'azine': ['azines'], 'azins': []},
             'azina': {'azinas': []},
             'azine': ['azines'],
             'azing': {'azinge': ['azinger']},
             'azinge': ['azinger'],
             'azingli': {'azingly': []},
             'azinh': {'azinhal': []},
             'azinheira': {'azinheiras': []},
             'azinobi': {'azinobis': []},
             'azinopho': {'azinophos': []},
             'azinov': {'azinovic': []},
             'azinpho': {'azinphos': []},
             'azinuth': {'azinuthal': []},
             'azio': {'azios': []},
             'azion': {'azione': []},
             'azional': {'azionale': []},
             'azir': {'azire': []},
             'azirauth': {'azirauthal': []},
             'aziri': {'aziris': []},
             'aziridin': {'aziridine': ['aziridines']},
             'aziridine': ['aziridines'],
             'aziridinylbenzoquinon': {'aziridinylbenzoquinone': []},
             'azirin': {'azirine': ['azirines']},
             'azirine': ['azirines'],
             'aziscoho': {'aziscohos': []},
             'aziscoo': {'aziscoos': []},
             'aziyad': {'aziyade': []},
             'aziz': {'azizal': [], 'azize': ['azizes'], 'azizs': []},
             'azize': ['azizes'],
             'azizi': {'azizie': [], 'azizis': []},
             'aziziy': {'aziziye': []},
             'azizo': {'azizos': []},
             'azizu': {'azizus': []},
             'azkar': {'azkarate': []},
             'azku': {'azkue': []},
             'azl': {'azle': []},
             'azlacton': {'azlactone': ['azlactones']},
             'azlactone': ['azlactones'],
             'azld': {'azlde': []},
             'azlmuth': {'azlmuthal': []},
             'azm': {'azme': [], 'azms': []},
             'azmari': {'azmaris': []},
             'azmer': {'azmere': []},
             'azmi': {'azmy': []},
             'azmiliu': {'azmilius': []},
             'azmoo': {'azmoos': []},
             'azmuth': {'azmuthal': []},
             'azna': {'aznas': []},
             'aznalfarach': {'aznalfarache': []},
             'aznar': {'aznares': []},
             'aznea': {'azneas': []},
             'aznei': {'azneis': []},
             'azneid': {'azneids': []},
             'azniv': {'aznive': []},
             'aznr': {'aznre': []},
             'azo': {'azoe': [], 'azos': []},
             'azoalkan': {'azoalkanes': []},
             'azoarcu': {'azoarcus': []},
             'azoaromat': {'azoaromatic': []},
             'azob': {'azobe': []},
             'azobact': {'azobacter': []},
             'azobenzen': {'azobenzene': ['azobenzenes']},
             'azobenzene': ['azobenzenes'],
             'azobenzenearson': {'azobenzenearsonate': [], 'azobenzenearsonic': []},
             'azobenzo': {'azobenzoate': [], 'azobenzoic': []},
             'azobi': {'azobis': []},
             'azobisformamid': {'azobisformamide': []},
             'azobisisobutyronitril': {'azobisisobutyronitrile': []},
             'azocarmin': {'azocarmine': []},
             'azochloramid': {'azochloramide': []},
             'azocol': {'azocoll': []},
             'azocompound': {'azocompounds': []},
             'azocoupl': {'azocoupling': []},
             'azoderiv': {'azoderivatives': []},
             'azodicarbonamid': {'azodicarbonamide': []},
             'azodiisobutyronitril': {'azodiisobutyronitrile': []},
             'azodisalicyl': {'azodisalicylate': []},
             'azody': {'azodye': ['azodyes']},
             'azodye': ['azodyes'],
             'azoethan': {'azoethane': []},
             'azof': {'azofication': []},
             'azofarbstoff': {'azofarbstoffe': []},
             'azogroup': {'azogroups': []},
             'azogu': {'azogue': ['azogues']},
             'azoguanin': {'azoguanine': []},
             'azogue': ['azogues'],
             'azoguero': {'azogueros': []},
             'azohum': {'azohumic': []},
             'azoic': {'azoics': []},
             'azoid': {'azoides': []},
             'azoimid': {'azoimide': []},
             'azoiniti': {'azoinitiator': []},
             'azoiobact': {'azoiobacter': []},
             'azoiqu': {'azoiques': []},
             'azoisobutyronitril': {'azoisobutyronitrile': []},
             'azoisopropan': {'azoisopropane': []},
             'azol': {'azole': ['azoles']},
             'azolain': {'azolains': []},
             'azole': ['azoles'],
             'azolid': {'azolides': []},
             'azolinu': {'azolinus': []},
             'azolla': ['azollae'],
             'azollacea': {'azollaceae': []},
             'azollafiliculoid': {'azollafiliculoides': []},
             'azolobact': {'azolobacter': []},
             'azolu': {'azolus': []},
             'azomercuri': {'azomercurial': []},
             'azomethan': {'azomethane': []},
             'azomethin': {'azomethine': ['azomethines']},
             'azomethine': ['azomethines'],
             'azomona': {'azomonas': []},
             'azon': {'azonal': ['azonality'],
                      'azonate': [],
                      'azone': ['azones'],
                      'azonic': [],
                      'azons': []},
             'azonac': {'azonaces': []},
             'azonal': ['azonality'],
             'azonaphthalen': {'azonaphthalene': []},
             'azone': ['azones'],
             'azoni': {'azonis': []},
             'azoniaadamantan': {'azoniaadamantane': []},
             'azonitril': {'azonitrile': ['azonitriles']},
             'azonitrile': ['azonitriles'],
             'azonn': {'azonnal': []},
             'azono': {'azonos': []},
             'azonotrilet': {'azonotriletes': []},
             'azonu': {'azonus': []},
             'azoosperm': {'azoospermic': []},
             'azoospermat': {'azoospermatic': [], 'azoospermatism': []},
             'azophenol': {'azophenols': []},
             'azophenylarson': {'azophenylarsonate': [], 'azophenylarsonic': []},
             'azopig': {'azopigments': []},
             'azopl': {'azoplate': []},
             'azopolym': {'azopolymer': ['azopolymers']},
             'azopolymer': ['azopolymers'],
             'azoprotein': {'azoproteins': []},
             'azopyridin': {'azopyridine': []},
             'azoqu': {'azoque': []},
             'azor': {'azore': ['azores'], 'azors': []},
             'azorado': {'azorados': []},
             'azore': ['azores'],
             'azorean': {'azoreans': []},
             'azoreduct': {'azoreduction': []},
             'azoreductas': {'azoreductase': ['azoreductases']},
             'azoreductase': ['azoreductases'],
             'azorian': {'azorians': []},
             'azoricu': {'azoricus': []},
             'azoriu': {'azorius': []},
             'azorragu': {'azorrague': []},
             'azoru': {'azorus': []},
             'azorubin': {'azorubine': []},
             'azos': {'azose': []},
             'azosemid': {'azosemide': []},
             'azosperm': {'azospermic': []},
             'azosulfamid': {'azosulfamide': []},
             'azot': {'azotate': [], 'azote': ['azoted'], 'azotic': [], 'azotized': []},
             'azota': {'azotas': []},
             'azotada': {'azotadas': []},
             'azotado': {'azotados': []},
             'azotaem': {'azotaemic': []},
             'azote': {'azotee': ['azotees']},
             'azotea': {'azoteas': []},
             'azotee': ['azotees'],
             'azotem': {'azotemic': []},
             'azothiaprin': {'azothiaprine': []},
             'azothioprin': {'azothioprine': []},
             'azotian': {'azotians': []},
             'azotiqu': {'azotique': []},
             'azotis': {'azotised': []},
             'azoto': {'azotos': []},
             'azotobaci': {'azotobacier': []},
             'azotobacl': {'azotobacler': []},
             'azotobact': {'azotobacter': ['azotobacters']},
             'azotobacter': ['azotobacters'],
             'azotobacteracea': {'azotobacteraceae': []},
             'azotobacteriacea': {'azotobacteriaceae': []},
             'azotobad': {'azotobader': []},
             'azotobaet': {'azotobaeter': []},
             'azotobakt': {'azotobakter': []},
             'azotobaot': {'azotobaoter': []},
             'azotococcu': {'azotococcus': []},
             'azotohact': {'azotohacter': []},
             'azotoluen': {'azotoluene': []},
             'azotomet': {'azotometer': []},
             'azotomona': {'azotomonas': []},
             'azotow': {'azotowe': []},
             'azotu': {'azotus': []},
             'azou': {'azous': []},
             'azouri': {'azoury': []},
             'azov': {'azove': []},
             'azovski': {'azovsky': []},
             'azovst': {'azovstal': []},
             'azpel': {'azpell': []},
             'azpitart': {'azpitarte': []},
             'azrakit': {'azrakites': []},
             'azraqi': {'azraqis': []},
             'azraqit': {'azraqites': []},
             'azri': {'azrieli': []},
             'azs': {'azse': []},
             'azschylu': {'azschylus': []},
             'azsculu': {'azsculus': []},
             'azt': {'azte': []},
             'azte': {'aztee': ['aztees']},
             'aztec': ['aztecism'],
             'azteca': {'aztecas': []},
             'aztecan': {'aztecan': []},
             'aztech': {'aztechs': []},
             'azteck': {'aztecks': []},
             'azteco': {'aztecos': []},
             'aztecoid': {'aztecoides': []},
             'aztecu': {'aztecus': []},
             'aztee': ['aztees'],
             'aztek': {'azteks': []},
             'aztekisch': {'aztekische': ['aztekischer']},
             'aztekische': ['aztekischer'],
             'aztel': {'aztell': []},
             'azteo': {'azteos': []},
             'aztequ': {'azteque': ['azteques']},
             'azteque': ['azteques'],
             'aztequismo': {'aztequismos': []},
             'azteri': {'azteris': []},
             'azthen': {'azthene': []},
             'aztresist': {'aztresistant': []},
             'azu': {'azues': [], 'azus': []},
             'azuaj': {'azuaje': []},
             'azubali': {'azubalis': []},
             'azubik': {'azubike': []},
             'azubuik': {'azubuike': []},
             'azucar': {'azucares': []},
             'azucarado': {'azucarados': []},
             'azucarera': {'azucareras': []},
             'azucarero': {'azucareros': []},
             'azucari': {'azucary': []},
             'azucarillo': {'azucarillos': []},
             'azucena': {'azucenas': []},
             'azuela': {'azuelas': []},
             'azuelo': {'azuelos': []},
             'azuenc': {'azuence': []},
             'azufr': {'azufral': [], 'azufre': ['azufres']},
             'azufre': ['azufres'],
             'azui': {'azuis': []},
             'azuik': {'azuike': []},
             'azukjo': {'azukjos': []},
             'azul': {'azule': ['azules']},
             'azulada': {'azuladas': []},
             'azulado': {'azulados': []},
             'azulcjo': {'azulcjos': []},
             'azule': ['azules'],
             'azulejo': {'azulejos': []},
             'azulen': {'azulene': ['azulenes'], 'azulenic': []},
             'azulene': ['azulenes'],
             'azulensi': {'azulensis': []},
             'azulfadin': {'azulfadine': []},
             'azulfidin': {'azulfidine': []},
             'azuli': {'azuly': []},
             'azulin': {'azuline': []},
             'azulm': {'azulmic': []},
             'azum': {'azume': []},
             'azumbr': {'azumbre': ['azumbres']},
             'azumbre': ['azumbres'],
             'azuony': {'azuonye': []},
             'azur': {'azure': ['azured'], 'azuring': [], 'azurous': [], 'azurs': []},
             "azur'": {"azur's": []},
             'azurd': {'azurde': []},
             'azure': {'azuree': ['azurees']},
             'azureblu': {'azureblue': []},
             'azurecolor': {'azurecolored': []},
             'azurecolour': {'azurecoloured': []},
             'azuree': ['azurees'],
             'azurescen': {'azurescens': []},
             'azuretint': {'azuretinted': []},
             'azureu': {'azureus': []},
             'azurewing': {'azurewinged': []},
             'azuri': {'azurie': [], 'azury': []},
             'azurin': {'azurine': [], 'azurins': []},
             'azurit': {'azurite': []},
             'azurophil': {'azurophile': [], 'azurophilic': [], 'azurophils': []},
             'azuror': {'azurors': []},
             'azuvr': {'azuvre': []},
             'azvgo': {'azvgos': []},
             'azvin': {'azvine': []},
             'azwel': {'azwell': []},
             'azyad': {'azyade': []},
             'azyg': {'azygous': []},
             'azygiida': {'azygiidae': []},
             'azygo': {'azygos': []},
             'azygoesophag': {'azygoesophageal': []},
             'azygographi': {'azygography': []},
             'azygograptu': {'azygograptus': []},
             'azygospor': {'azygospore': ['azygospores']},
             'azygospore': ['azygospores'],
             'azygot': {'azygotic': []},
             'azyl': {'azyle': []},
             'azym': {'azyme': ['azymes'], 'azymous': [], 'azyms': []},
             'azyme': ['azymes'],
             'azymi': {'azymis': []},
             'azymit': {'azymite': ['azymites']},
             'azymite': ['azymites'],
             'azymu': {'azymus': []},
             'azymuth': {'azymuthal': []},
             "azyr'": {"azyr's": []},
             'azz': {'azze': []},
             'azzadin': {'azzadine': []},
             'azzam': {'azzams': []},
             'azzar': {'azzariti': []},
             'azzardar': {'azzardare': []},
             'azzaron': {'azzarone': []},
             'azzat': {'azzate': []},
             'azzazi': {'azzazy': []},
             'azzeddin': {'azzeddine': []},
             'azzedin': {'azzedine': []},
             'azzerar': {'azzerare': []},
             'azzi': {'azzie': [], 'azzis': []},
             'azzion': {'azzione': []},
             'azziy': {'azziye': []},
             'azziz': {'azzize': []},
             'azzl': {'azzled': [], 'azzling': []},
             'azzolinu': {'azzolinus': []},
             'azzon': {'azzone': []},
             'azzoppar': {'azzoppare': []},
             'azzorr': {'azzorre': []},
             'azzurr': {'azzurre': []}}
