#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bc = {'bca': {'bcas': []},
             'bcaa': {'bcaas': []},
             'bcaaenrich': {'bcaaenriched': []},
             'bcachi': {'bcachy': []},
             'bcad': {'bcads': []},
             'bcadnel': {'bcadnell': []},
             'bcaglehol': {'bcaglehole': []},
             'bcahr': {'bcahrs': []},
             'bcal': {'bcals': []},
             'bcalcul': {'bcalculated': []},
             'bcale': {'bcales': []},
             'bcam': {'bcams': []},
             'bcame': {'bcames': []},
             'bcan': {'bcans': []},
             'bcang': {'bcangs': []},
             'bcanti': {'bcanty': []},
             'bcar': {'bcars': []},
             'bcarc': {'bcarce': ['bcarcely']},
             'bcarce': ['bcarcely'],
             'bcarciti': {'bcarcity': []},
             'bcarcr': {'bcarcrs': []},
             'bcard': {'bcarding': [], 'bcards': []},
             'bcardmor': {'bcardmore': []},
             'bcardslci': {'bcardslcy': []},
             'bcardsle': {'bcardslee': []},
             'bcare': {'bcaring': []},
             'bcarer': {'bcarers': []},
             'bcaroten': {'bcarotene': []},
             'bcase': {'bcases': []},
             'bcaslci': {'bcaslcy': []},
             'bcast': {'bcasted': [], 'bcastes': [], 'bcasts': []},
             'bcat': {'bcats': []},
             'bcata': {'bcatas': []},
             'bcatabl': {'bcatable': []},
             'bcate': {'bcated': [], 'bcating': []},
             'bcati': {'bcaty': []},
             'bcation': {'bcational': [], 'bcations': []},
             'bcatti': {'bcattie': [], 'bcatty': []},
             'bcatu': {'bcatus': []},
             'bcau': {'bcaus': []},
             'bcauc': {'bcauce': []},
             'bcaucair': {'bcaucaire': []},
             'bcauchamp': {'bcauchamps': []},
             'bcauchesn': {'bcauchesne': []},
             'bcaudri': {'bcaudry': []},
             'bcaufort': {'bcauforts': []},
             'bcaugenc': {'bcaugency': []},
             'bcauharnai': {'bcauharnais': []},
             'bcauharnoi': {'bcauharnois': []},
             'bcaujolai': {'bcaujolais': []},
             'bcauli': {'bcauly': []},
             'bcaum': {'bcaume': []},
             'bcaumarchai': {'bcaumarchais': []},
             'bcaun': {'bcaune': []},
             'bcauni': {'bcaunis': []},
             'bcaupr': {'bcaupre': []},
             'bcaurepair': {'bcaurepaire': []},
             'bcaus': {'bcause': []},
             'bcausobr': {'bcausobre': []},
             'bcaut': {'bcaute': []},
             'bcauti': {'bcautie': [], 'bcautiful': ['bcautifully'], 'bcauty': []},
             'bcautif': {'bcautification': []},
             'bcautiful': ['bcautifully'],
             'bcauvai': {'bcauvais': []},
             'bcauvoi': {'bcauvois': []},
             'bcauvoisi': {'bcauvoisis': []},
             'bcavi': {'bcavis': []},
             'bcaw': {'bcawes': []},
             'bcazlci': {'bcazlcy': []},
             'bcb': {'bcbs': []},
             'bcc': {'bccs': []},
             'bccasion': {'bccasions': []},
             'bccauf': {'bccaufe': []},
             'bccaus': {'bccause': []},
             'bccc': {'bcccs': []},
             'bcccle': {'bcccles': []},
             'bccd': {'bccds': []},
             'bcch': {'bcchs': []},
             'bcchuana': {'bcchuanas': []},
             'bcckle': {'bcckles': []},
             'bccle': {'bccles': []},
             'bcclesia': {'bcclesiae': []},
             'bcclesiast': {'bcclesiastes': []},
             'bcclesiasticu': {'bcclesiasticus': []},
             'bccome': {'bccomes': [], 'bccoming': []},
             'bccord': {'bccords': []},
             'bccupi': {'bccupied': []},
             'bccur': {'bccurred': [], 'bccurs': []},
             'bcd': {'bcds': []},
             'bcddoc': {'bcddocs': []},
             'bcddoe': {'bcddoes': []},
             'bcdf': {'bcdfs': []},
             'bcdford': {'bcdfords': []},
             'bcdi': {'bcdies': [], 'bcdy': []},
             'bcdili': {'bcdily': []},
             'bcdm': {'bcdms': []},
             'bce': {'bceing': [], 'bces': []},
             'bceam': {'bceame': []},
             'bceaus': {'bceause': []},
             'bcebei': {'bcebeis': []},
             'bcebi': {'bceby': []},
             'bcech': {'bceching': []},
             'bcect': {'bcects': []},
             'bcehm': {'bcehme': []},
             'bcell': {'bcells': []},
             'bcem': {'bcems': []},
             'bceme': {'bcemed': []},
             'bcenc': {'bcence': []},
             'bcend': {'bcended': []},
             'bcene': {'bcenes': []},
             'bceneri': {'bcenery': []},
             'bcens': {'bcense': ['bcensed']},
             'bcense': ['bcensed'],
             'bcentr': {'bcentre': []},
             'bceom': {'bceome': ['bceomes']},
             'bceome': ['bceomes'],
             'bceomyc': {'bceomyces': []},
             'bceotarch': {'bceotarchs': []},
             'bceotian': {'bceotians': []},
             'bceotu': {'bceotus': []},
             'bceptr': {'bceptre': []},
             'bcer': {'bcers': []},
             'bcerhaav': {'bcerhaave': []},
             'bcesli': {'bcesly': []},
             'bcethiu': {'bcethius': []},
             'bcethu': {'bcethus': []},
             'bceti': {'bcetis': []},
             'bceticu': {'bceticus': []},
             'bcetiu': {'bcetius': []},
             'bceuf': {'bceufs': []},
             'bcever': {'bcevers': []},
             'bcf': {'bcfs': []},
             'bcfal': {'bcfals': []},
             'bcfide': {'bcfides': []},
             'bcfund': {'bcfunde': []},
             'bcg': {'bcgs': []},
             'bcgf': {'bcgfs': []},
             'bcgg': {'bcggs': []},
             'bcghard': {'bcghards': []},
             'bcgin': {'bcginning': [], 'bcgins': []},
             'bcginduc': {'bcginduced': []},
             'bcgine': {'bcgining': []},
             'bcgiti': {'bcgitis': []},
             'bcgosi': {'bcgosis': []},
             'bcgriff': {'bcgriffe': []},
             'bcguin': {'bcguines': []},
             'bcgvaccin': {'bcgvaccinated': []},
             'bch': {'bchs': []},
             'bchain': {'bchains': []},
             'bchalf': {'bchalfe': []},
             'bchang': {'bchange': ['bchanged']},
             'bchange': ['bchanged'],
             'bchannel': {'bchannels': []},
             'bcharr': {'bcharre': []},
             'bchave': {'bchaved': []},
             'bchavior': {'bchavioral': ['bchaviorally'], 'bchaviors': []},
             'bchavioral': ['bchaviorally'],
             'bchaviorist': {'bchavioristic': [], 'bchaviorists': []},
             'bchaviourist': {'bchaviouristic': []},
             'bchead': {'bcheaded': []},
             'bchedul': {'bchedule': []},
             'bcheme': {'bchemes': []},
             'bchemic': {'bchemical': []},
             'bchl': {'bchls': []},
             'bcholar': {'bcholars': []},
             'bchold': {'bcholde': [], 'bcholding': []},
             'bchool': {'bchools': []},
             'bchoolhous': {'bchoolhouse': []},
             'bchrcn': {'bchrcns': []},
             'bchren': {'bchrens': []},
             'bchrend': {'bchrends': []},
             'bchromosom': {'bchromosome': ['bchromosomes']},
             'bchromosome': ['bchromosomes'],
             'bci': {'bcis': [], 'bcy': ['bcys']},
             'bcienc': {'bcience': ['bciences']},
             'bcience': ['bciences'],
             'bciheft': {'bcihefte': []},
             'bcil': {'bcils': []},
             'bcilag': {'bcilage': []},
             'bcilbi': {'bcilby': []},
             'bcile': {'bciled': [], 'bciling': []},
             'bcin': {'bcins': []},
             'bcineck': {'bcinecke': []},
             'bcing': {'bcinge': [], 'bcings': []},
             'bcior': {'bciore': []},
             'bciou': {'bcious': []},
             'bcious': {'bciousness': []},
             'bcirn': {'bcirne': []},
             'bcispiel': {'bcispiele': []},
             'bcissor': {'bcissors': []},
             'bcitrag': {'bcitrage': []},
             'bcitrdg': {'bcitrdge': []},
             'bcitriig': {'bcitriige': []},
             'bck': {'bcks': []},
             'bcka': {'bckas': []},
             'bckannt': {'bckannte': []},
             'bckesi': {'bckesy': []},
             'bcl': {'bcls': []},
             'bclafont': {'bclafonte': []},
             'bclaund': {'bclaunde': []},
             'bcleev': {'bcleeve': []},
             'bclemnit': {'bclemnite': ['bclemnites']},
             'bclemnite': ['bclemnites'],
             'bclenc': {'bclence': []},
             'bclerosi': {'bclerosis': []},
             'bclgiqu': {'bclgique': []},
             'bcli': {'bcly': []},
             'bclier': {'bcliere': []},
             'bcliev': {'bclieve': ['bclieved']},
             'bclieve': ['bclieved'],
             'bclingbrok': {'bclingbroke': []},
             'bclinic': {'bclinical': []},
             'bclinski': {'bclinsky': []},
             'bcliov': {'bcliove': ['bclioved']},
             'bcliove': ['bclioved'],
             'bclisariu': {'bclisarius': []},
             'bcll': {'bclls': []},
             'bcllair': {'bcllaire': [], 'bcllairs': []},
             'bcllari': {'bcllary': []},
             'bcllarmin': {'bcllarmine': []},
             'bcllasi': {'bcllasis': []},
             'bclle': {'bclles': []},
             'bcllefond': {'bcllefonds': []},
             'bcllefont': {'bcllefonte': []},
             'bcllefontain': {'bcllefontaine': []},
             'bcllegard': {'bcllegarde': []},
             'bclleisl': {'bclleisle': []},
             'bcller': {'bcllers': []},
             'bcllevu': {'bcllevue': []},
             'bclli': {'bcllis': [], 'bclly': []},
             'bcllow': {'bcllowings': []},
             'bcllvill': {'bcllville': []},
             'bclmont': {'bclmonte': []},
             'bclong': {'bclonging': [], 'bclongs': []},
             'bclonging': {'bclongingness': []},
             'bclorussian': {'bclorussians': []},
             'bclove': {'bcloved': []},
             'bclski': {'bclsky': []},
             'bclt': {'bclts': []},
             'bcltsvill': {'bcltsville': []},
             'bclu': {'bclus': []},
             'bclvider': {'bclvidere': []},
             'bcm': {'bcms': []},
             'bcmbridg': {'bcmbridge': []},
             'bcmelman': {'bcmelmans': []},
             'bcmi': {'bcmis': []},
             'bcn': {'bcns': []},
             'bcnacu': {'bcnacus': []},
             'bcnara': {'bcnaras': []},
             'bcnavent': {'bcnavente': []},
             'bcnavid': {'bcnavides': []},
             'bcnc': {'bcncs': []},
             'bcncdictu': {'bcncdictus': []},
             'bcnd': {'bcnds': []},
             'bcne': {'bcnes': []},
             'bcneck': {'bcnecke': []},
             'bcnedicit': {'bcnedicite': []},
             'bcnedictu': {'bcnedictus': []},
             'bcnefici': {'bcneficiation': []},
             'bcnefit': {'bcnefits': [], 'bcnefitted': []},
             'bcngalensi': {'bcngalensis': []},
             'bcnign': {'bcnigne': []},
             'bcnignu': {'bcnignus': []},
             'bcnni': {'bcnnis': []},
             'bcnoi': {'bcnois': []},
             'bcntlci': {'bcntlcy': []},
             'bcntli': {'bcntly': []},
             'bcntonit': {'bcntonite': []},
             'bcntonvil': {'bcntonville': []},
             'bcnvenist': {'bcnveniste': []},
             'bcnzaldehyd': {'bcnzaldehyde': []},
             'bcnzoat': {'bcnzoate': []},
             'bco': {'bcos': []},
             'bcobacht': {'bcobachter': []},
             'bcok': {'bcoks': []},
             'bcole': {'bcoles': []},
             'bcolleg': {'bcollege': []},
             'bcolumn': {'bcolumns': []},
             'bcombin': {'bcombined': []},
             'bcome': {'bcomes': [], 'bcoming': []},
             'bcompar': {'bcompared': []},
             'bcompon': {'bcomponent': []},
             'bcomput': {'bcomputed': [], 'bcomputer': []},
             'bconcentr': {'bconcentration': []},
             'bconom': {'bconomic': ['bconomics']},
             'bconomi': {'bconomie': [], 'bconomy': []},
             'bconomic': ['bconomics'],
             'bconomiqu': {'bconomique': []},
             'bcontain': {'bcontaining': [], 'bcontains': []},
             'bcontinu': {'bcontinue': []},
             'bcopi': {'bcopy': []},
             'bcore': {'bcores': []},
             'bcorrect': {'bcorrected': []},
             'bcost': {'bcosts': []},
             'bcot': {'bcots': []},
             'bcotu': {'bcotus': []},
             'bcourg': {'bcourge': []},
             'bcout': {'bcouts': []},
             'bcp': {'bcps': []},
             'bcport': {'bcports': []},
             'bcr': {'bcrs': []},
             'bcrberi': {'bcrberis': []},
             'bcre': {'bcres': []},
             'bcrean': {'bcreans': []},
             'bcreat': {'bcreate': []},
             'bcreen': {'bcreens': []},
             'bcreit': {'bcreits': []},
             'bcren': {'bcrens': []},
             'bcrengariu': {'bcrengarius': []},
             'bcrew': {'bcrewed': [], 'bcrews': []},
             'bcrge': {'bcrges': []},
             'bcrgen': {'bcrgens': []},
             'bcrghau': {'bcrghaus': []},
             'bcrgiu': {'bcrgius': []},
             'bcrhampor': {'bcrhampore': []},
             'bcri': {'bcries': [], 'bcry': []},
             'bcribe': {'bcribed': [], 'bcribes': []},
             'bcricht': {'bcrichte': []},
             'bcription': {'bcriptions': []},
             'bcriptur': {'bcriptural': [], 'bcripture': ['bcriptures']},
             'bcripture': ['bcriptures'],
             'bcrit': {'bcrits': []},
             'bcrke': {'bcrkes': []},
             'bcrkeley': {'bcrkeleys': []},
             'bcrkeli': {'bcrkely': []},
             'bcrkhamst': {'bcrkhamsted': []},
             'bcrkshire': {'bcrkshires': []},
             'bcrliner': {'bcrliners': []},
             'bcrm': {'bcrms': []},
             'bcrmondsci': {'bcrmondscy': []},
             'bcrmudian': {'bcrmudians': []},
             'bcrn': {'bcrns': []},
             'bcrnadett': {'bcrnadette': []},
             'bcrnadin': {'bcrnadine': []},
             'bcrnadott': {'bcrnadotte': []},
             'bcrnank': {'bcrnanke': []},
             'bcrnano': {'bcrnanos': []},
             'bcrnardin': {'bcrnardine': []},
             'bcrnardu': {'bcrnardus': []},
             'bcrnay': {'bcrnays': []},
             'bcrncr': {'bcrncrs': []},
             'bcrne': {'bcrnes': []},
             'bcrner': {'bcrners': []},
             'bcrni': {'bcrnis': []},
             'bcroful': {'bcrofulous': []},
             'bcrossu': {'bcrossus': []},
             'bcrosu': {'bcrosus': []},
             'bcrri': {'bcrry': []},
             'bcrridg': {'bcrridge': []},
             'bcrriedal': {'bcrriedale': []},
             'bcrruguet': {'bcrruguete': []},
             'bcrryvil': {'bcrryville': []},
             'bcrtalanffi': {'bcrtalanffy': []},
             'bcrti': {'bcrty': []},
             'bcrull': {'bcrulle': []},
             'bcrupl': {'bcruple': ['bcruples']},
             'bcruple': ['bcruples'],
             'bcrytu': {'bcrytus': []},
             'bcrzcliu': {'bcrzclius': []},
             'bcrzeliu': {'bcrzelius': []},
             'bcseech': {'bcseeched': []},
             'bcsh': {'bcshs': []},
             'bcsi': {'bcsis': []},
             'bcside': {'bcsides': []},
             'bcsonder': {'bcsonderer': [], 'bcsonders': []},
             'bcssier': {'bcssieres': []},
             'bcssu': {'bcssus': []},
             'bcstsell': {'bcstselling': []},
             'bct': {'bcts': []},
             'bctani': {'bctany': []},
             'bctanzo': {'bctanzos': []},
             'bcteill': {'bcteille': []},
             'bctelgeus': {'bctelgeuse': []},
             'bctri': {'bctry': []},
             'bctt': {'bctts': []},
             'bcttani': {'bcttany': []},
             'bctti': {'bcttis': []},
             'bcttle': {'bcttles': []},
             'bcttw': {'bcttws': []},
             'bctween': {'bctweene': []},
             'bcu': {'bcus': []},
             'bculptur': {'bculpture': []},
             'bcurnonvil': {'bcurnonville': []},
             'bcurr': {'bcurre': []},
             'bcurvi': {'bcurvy': []},
             'bcuse': {'bcused': []},
             'bcusea': {'bcuseae': []},
             'bcuy': {'bcuys': []},
             'bcv': {'bcvs': []},
             'bcvan': {'bcvans': []},
             'bcvcridg': {'bcvcridge': []},
             'bcveridg': {'bcveridge': []},
             'bcvi': {'bcvis': []},
             'bcvill': {'bcville': []},
             'bcvin': {'bcvins': []},
             'bcw': {'bcws': []},
             'bcwilderingli': {'bcwilderingly': []},
             'bcy': ['bcys'],
             'bczier': {'bcziers': []}}
