#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bh = {'bha': {'bhas': []},
             'bhabha': {'bhabhas': []},
             'bhabhi': {'bhabhis': []},
             'bhabi': {'bhabis': []},
             'bhabra': {'bhabras': []},
             'bhaca': {'bhacas': []},
             'bhada': {'bhadas': []},
             'bhadamanthu': {'bhadamanthus': []},
             'bhadan': {'bhadane': []},
             'bhadanaka': {'bhadanakas': []},
             'bhadas': {'bhadase': []},
             'bhadauria': {'bhadaurias': []},
             'bhadauriya': {'bhadauriyas': []},
             'bhadbhad': {'bhadbhade': []},
             'bhaddavaggiya': {'bhaddavaggiyas': []},
             'bhade': {'bhaded': [], 'bhadeli': [], 'bhades': []},
             'bhadi': {'bhady': []},
             'bhadow': {'bhadows': []},
             'bhadowi': {'bhadowy': []},
             'bhadr': {'bhadre': ['bhadres']},
             'bhadra': {'bhadras': []},
             'bhadrabahu': {'bhadrabahus': []},
             'bhadrakal': {'bhadrakall': []},
             'bhadrakara': {'bhadrakaras': []},
             'bhadralog': {'bhadralogs': []},
             'bhadralok': {'bhadraloks': []},
             'bhadramahila': {'bhadramahilas': []},
             'bhadrayanika': {'bhadrayanikas': []},
             'bhadrayaniya': {'bhadrayaniyas': []},
             'bhadrayanlya': {'bhadrayanlyas': []},
             'bhadre': ['bhadres'],
             'bhaduri': {'bhadury': []},
             'bhaee': {'bhaees': []},
             'bhaer': {'bhaers': []},
             'bhaeri': {'bhaery': []},
             'bhafija': {'bhafijas': []},
             'bhaft': {'bhafts': []},
             'bhafta': {'bhaftas': []},
             'bhag': {'bhags': []},
             'bhaga': {'bhaga': []},
             'bhagalpor': {'bhagalpore': []},
             'bhagat': {'bhagatism': [], 'bhagats': []},
             'bhagata': {'bhagatas': []},
             'bhagav': {'bhagaval': [], 'bhagavant': [], 'bhagavate': [], 'bhagaved': []},
             'bhagavadg': {'bhagavadgiti': []},
             'bhagavadgit': {'bhagavadgits': []},
             'bhagavadglt': {'bhagavadglts': []},
             'bhagavam': {'bhagavams': []},
             'bhagavan': {'bhagavaniti': [], 'bhagavans': []},
             'bhagavanda': {'bhagavandas': []},
             'bhagavanl': {'bhagavanlal': []},
             'bhagavat': {'bhagavatism': [], 'bhagavats': []},
             'bhagavata': {'bhagavatas': []},
             'bhagavatar': {'bhagavatars': []},
             'bhagavath': {'bhagavather': []},
             'bhagavatha': {'bhagavathas': []},
             'bhagavathar': {'bhagavathars': []},
             'bhagavathi': {'bhagavathy': []},
             'bhagavati': {'bhagavatis': [], 'bhagavaty': []},
             'bhagaw': {'bhagawant': []},
             'bhagawanda': {'bhagawandas': []},
             'bhagawanl': {'bhagawanlal': []},
             'bhagawata': {'bhagawatas': []},
             'bhagcha': {'bhagchas': []},
             'bhagchasi': {'bhagchasis': []},
             'bhagdar': {'bhagdars': []},
             'bhagela': {'bhagelas': []},
             'bhagga': {'bhaggas': []},
             'bhagirathihooghli': {'bhagirathihooghly': []},
             'bhagirutte': {'bhagiruttee': []},
             'bhagirutti': {'bhagirutty': []},
             'bhagmutti': {'bhagmutty': []},
             'bhago': {'bhagos': []},
             'bhagoliw': {'bhagoliwal': []},
             'bhagow': {'bhagowal': []},
             'bhagta': {'bhagtas': []},
             'bhagulpor': {'bhagulpore': []},
             'bhagvanda': {'bhagvandas': []},
             'bhagvanl': {'bhagvanlal': []},
             'bhagvat': {'bhagvatism': []},
             'bhagvata': {'bhagvatas': []},
             'bhagwan': {'bhagwans': []},
             'bhagwanda': {'bhagwandas': []},
             'bhagwanje': {'bhagwanjee': []},
             'bhagwanl': {'bhagwanlal': []},
             'bhagwat': {'bhagwats': []},
             'bhagyashre': {'bhagyashree': []},
             'bhahga': {'bhahgas': []},
             'bhai': {'bhais': []},
             'bhaiband': {'bhaibands': []},
             'bhaibund': {'bhaibunds': []},
             'bhaida': {'bhaidas': []},
             'bhail': {'bhaile': []},
             'bhain': {'bhains': []},
             'bhaina': {'bhainas': []},
             'bhainn': {'bhainne': []},
             'bhains': {'bhainse': []},
             'bhair': {'bhaire': []},
             'bhairab': {'bhairabs': []},
             'bhairav': {'bhairavs': []},
             'bhairava': {'bhairavas': []},
             'bhairavi': {'bhairavis': []},
             'bhaird': {'bhairds': []},
             'bhairow': {'bhairowal': []},
             'bhais': {'bhaise': []},
             'bhaishank': {'bhaishanker': []},
             'bhaiya': {'bhaiyas': []},
             'bhaiyal': {'bhaiyalal': []},
             'bhaiyya': {'bhaiyyas': []},
             'bhaja': {'bhajas': []},
             'bhajami': {'bhajamy': []},
             'bhajan': {'bhajans': []},
             'bhajana': {'bhajanas': []},
             'bhajanl': {'bhajanlal': []},
             'bhajant': {'bhajante': []},
             'bhajanti': {'bhajanty': []},
             'bhajar': {'bhajare': []},
             'bhajat': {'bhajate': []},
             'bhaje': {'bhajee': ['bhajees']},
             'bhajee': ['bhajees'],
             'bhaji': {'bhajis': []},
             'bhajia': {'bhajias': []},
             'bhajiya': {'bhajiyas': []},
             'bhajnik': {'bhajniks': []},
             'bhak': {'bhaks': []},
             'bhakarw': {'bhakarwal': []},
             'bhakat': {'bhakats': []},
             'bhake': {'bhaking': []},
             'bhakespear': {'bhakespeare': []},
             'bhakranang': {'bhakranangal': []},
             'bhakri': {'bhakris': []},
             'bhakspear': {'bhakspeare': []},
             'bhakt': {'bhakts': []},
             'bhakta': {'bhaktas': []},
             'bhaktam': {'bhaktamal': []},
             'bhaktha': {'bhakthas': []},
             'bhakti': {'bhakti': [], 'bhakty': []},
             'bhaktisutra': {'bhaktisutras': []},
             'bhaktivila': {'bhaktivilas': []},
             'bhaktivinod': {'bhaktivinode': []},
             'bhal': {'bhals': []},
             'bhala': {'bhalas': []},
             'bhalana': {'bhalanas': []},
             'bhalanas': {'bhalanases': []},
             'bhalanasa': {'bhalanasas': []},
             'bhaldraith': {'bhaldraithe': []},
             'bhale': {'bhales': []},
             'bhalk': {'bhalke': []},
             'bhall': {'bhalle': []},
             'bhalla': {'bhallas': []},
             'bhallavin': {'bhallavins': []},
             'bhalm': {'bhalme': []},
             'bhama': {'bhamas': []},
             'bhambhor': {'bhambhore': []},
             'bhambi': {'bhambie': [], 'bhambis': []},
             'bhambor': {'bhambore': []},
             'bhame': {'bhameful': []},
             'bhamene': {'bhamenee': []},
             'bhamje': {'bhamjee': []},
             'bhamnu': {'bhamnus': []},
             'bhampsinitu': {'bhampsinitus': []},
             'bhampta': {'bhamptas': []},
             'bhamta': {'bhamtas': []},
             'bhan': {'bhans': []},
             'bhana': {'bhanas': []},
             'bhanag': {'bhanage': []},
             'bhanaka': {'bhanakas': []},
             'bhanam': {'bhanamal': []},
             'bhanayk': {'bhanayker': []},
             'bhand': {'bhande': [], 'bhands': []},
             'bhanda': {'bhandas': []},
             'bhandagarika': {'bhandagarikas': []},
             'bhandar': {'bhandare': [], 'bhandars': []},
             'bhandara': {'bhandaras': []},
             'bhandaranaik': {'bhandaranaike': []},
             'bhandare': {'bhandaree': []},
             'bhandari': {'bhandaries': [], 'bhandaris': [], 'bhandary': []},
             'bhandark': {'bhandarker': []},
             'bhandarkar': {'bhandarkars': []},
             'bhandarkh': {'bhandarkhal': []},
             'bhandarnaik': {'bhandarnaike': []},
             'bhander': {'bhanders': []},
             'bhandi': {'bhandis': []},
             'bhandl': {'bhandled': []},
             'bhang': ['bhange'],
             'bhanga': {'bhangas': []},
             'bhangal': {'bhangale': []},
             'bhangi': {'bhangies': [], 'bhangis': [], 'bhangy': []},
             'bhangulpor': {'bhangulpore': []},
             'bhanita': {'bhanitas': []},
             'bhanja': {'bhanjas': []},
             'bhanje': {'bhanjee': []},
             'bhanra': {'bhanras': []},
             'bhansali': {'bhansalis': []},
             'bhant': {'bhante': []},
             'bhantu': {'bhantus': []},
             'bhanu': {'bhanus': []},
             'bhanuda': {'bhanudas': []},
             'bhanumathi': {'bhanumathy': []},
             'bhanumurthi': {'bhanumurthy': []},
             'bhanupongs': {'bhanupongse': []},
             'bhanushank': {'bhanushanker': []},
             'bhanusingh': {'bhanusingher': []},
             'bhanwarl': {'bhanwarlal': []},
             'bhanyat': {'bhanyate': []},
             'bhaona': {'bhaonas': []},
             'bhapa': {'bhapas': []},
             'bhape': {'bhaped': [], 'bhapes': []},
             'bhapsodi': {'bhapsody': []},
             'bhar': {'bhars': []},
             'bhara': {'bharas': []},
             'bharad': {'bharade': []},
             'bharadar': {'bharadars': []},
             'bharadvaja': {'bharadvajas': []},
             'bharadwaja': {'bharadwajas': []},
             'bharai': {'bharais': []},
             'bharal': {'bharals': []},
             'bharam': {'bharamal': []},
             'bharamb': {'bharambe': []},
             'bharan': {'bharans': []},
             'bharani': {'bharany': []},
             'bharashiva': {'bharashivas': []},
             'bharasiva': {'bharasivas': []},
             'bharat': ['bharate', 'bharater'],
             'bharata': {'bharatas': []},
             'bharatbarsh': {'bharatbarsher': []},
             'bharate': {'bharatee': []},
             'bharatha': {'bharathas': []},
             'bharathi': {'bharathy': []},
             'bharati': {'bharatis': []},
             'bharatiya': {'bharatiyas': []},
             'bharatpor': {'bharatpore': []},
             'bharatvarsh': {'bharatvarsher': []},
             'bharawa': {'bharawas': []},
             'bharbhunja': {'bharbhunjas': []},
             'bhard': {'bharde': []},
             'bhardar': {'bhardars': []},
             'bhare': {'bhared': [], 'bhareli': [], 'bhares': [], 'bharing': []},
             'bharga': {'bhargas': []},
             'bhargav': {'bhargave': []},
             'bhargava': {'bhargavas': []},
             'bhari': {'bharis': []},
             'bharia': {'bharias': []},
             'bharil': {'bharill': []},
             'bhariya': {'bhariyas': []},
             'bharo': {'bharos': []},
             'bharos': {'bharose': []},
             'bharow': {'bharowal': []},
             'bharp': {'bharpe': []},
             'bharpli': {'bharply': []},
             'bharta': {'bhartas': []},
             'bharte': {'bhartee': []},
             'bharti': {'bhartis': []},
             'bhartpor': {'bhartpore': []},
             'bhartrhari': {'bhartrharis': []},
             'bharud': {'bharuds': []},
             'bharv': {'bharve': []},
             'bharvad': {'bharvads': []},
             'bharw': {'bharweli': []},
             'bharwad': {'bharwads': []},
             'bharya': {'bharyas': []},
             'bhasa': {'bhasas': []},
             'bhasal': {'bhasale': []},
             'bhasat': {'bhasate': []},
             'bhasay': {'bhasayate': []},
             'bhasha': {'bhashas': []},
             'bhashan': {'bhashane': []},
             'bhashya': {'bhashyas': []},
             'bhashyakara': {'bhashyakaras': []},
             'bhaskar': {'bhaskars': []},
             'bhaskara': {'bhaskaras': []},
             'bhasm': {'bhasme': []},
             'bhasma': {'bhasmas': []},
             'bhasy': {'bhasye': []},
             'bhasya': {'bhasyas': []},
             'bhasyakara': {'bhasyakaras': []},
             'bhat': {'bhats': []},
             'bhata': {'bhatas': []},
             'bhatacharje': {'bhatacharjee': []},
             'bhatani': {'bhatany': []},
             'bhatde': {'bhatdee': []},
             'bhath': {'bhatheli': []},
             'bhathela': {'bhathelas': []},
             'bhati': {'bhatis': []},
             'bhatia': {'bhatias': []},
             'bhatiara': {'bhatiaras': []},
             'bhatiya': {'bhatiyas': []},
             'bhatiyara': {'bhatiyaras': []},
             'bhatkand': {'bhatkande': []},
             'bhatkhand': {'bhatkhande': []},
             'bhatnag': {'bhatnager': []},
             'bhatnagar': {'bhatnagars': []},
             'bhatra': {'bhatras': []},
             'bhatrazu': {'bhatrazus': []},
             'bhatt': {'bhatte': [], 'bhatts': []},
             'bhatta': {'bhattas': []},
             'bhattacharge': {'bhattachargee': []},
             'bhattachari': {'bhattachary': []},
             'bhattacharj': {'bhattacharje': []},
             'bhattacharjc': {'bhattacharjce': []},
             'bhattacharje': {'bhattacharjee': []},
             'bhattacharya': {'bhattacharyas': []},
             'bhattacharye': {'bhattacharyee': []},
             'bhattacharyya': {'bhattacharyyas': []},
             'bhattacherj': {'bhattacherje': []},
             'bhattacherje': {'bhattacherjee': []},
             'bhattar': {'bhattare': [], 'bhattars': []},
             'bhattaraka': {'bhattarakas': []},
             'bhattarcharje': {'bhattarcharjee': []},
             'bhattathiri': {'bhattathiry': []},
             'bhattatiri': {'bhattatiris': []},
             'bhatte': {'bhattee': []},
             'bhatti': {'bhatties': [], 'bhattis': [], 'bhatty': []},
             'bhattia': {'bhattias': []},
             'bhattra': {'bhattras': []},
             'bhatu': {'bhatus': []},
             'bhatur': {'bhature': []},
             'bhatura': {'bhaturas': []},
             'bhaty': {'bhatye': []},
             'bhaugalpor': {'bhaugalpore': []},
             'bhaugulpor': {'bhaugulpore': []},
             'bhauma': {'bhaumas': []},
             'bhaumakara': {'bhaumakaras': []},
             'bhaut': {'bhauts': []},
             'bhautika': {'bhautikas': []},
             'bhautta': {'bhauttas': []},
             'bhava': {'bhavas': []},
             'bhavabhf': {'bhavabhfiti': []},
             'bhavabhi': {'bhavabhiiti': []},
             'bhavabht': {'bhavabhtiti': []},
             'bhavai': {'bhavais': []},
             'bhavaiya': {'bhavaiyas': []},
             'bhavan': {'bhavane': [], 'bhavans': []},
             'bhavana': {'bhavanas': []},
             'bhavanapati': {'bhavanapatis': []},
             'bhavane': {'bhavanee': []},
             'bhavani': {'bhavany': []},
             'bhavanida': {'bhavanidas': []},
             'bhavanishank': {'bhavanishanker': []},
             'bhavant': {'bhavantiti': []},
             'bhavanti': {'bhavanty': []},
             'bhavat': {'bhavate': [], 'bhavatiti': [], 'bhavatity': []},
             'bhavata': {'bhavatas': []},
             'bhavati': {'bhavaty': []},
             'bhave': {'bhaved': [], 'bhaves': []},
             'bhavin': {'bhavins': []},
             'bhavisyat': {'bhavisyatiti': []},
             'bhavnag': {'bhavnager': []},
             'bhavsar': {'bhavsars': []},
             'bhavya': {'bhavyas': []},
             'bhaw': {'bhawe': []},
             'bhawalpor': {'bhawalpore': []},
             'bhawan': {'bhawans': []},
             'bhawana': {'bhawanas': []},
             'bhawane': {'bhawanee': []},
             'bhawani': {'bhawany': []},
             'bhawanida': {'bhawanidas': []},
             'bhawanipor': {'bhawanipore': []},
             'bhawulpor': {'bhawulpore': []},
             'bhay': {'bhaye': []},
             'bhaya': {'bhayas': []},
             'bhayad': {'bhayads': []},
             'bhayand': {'bhayander': []},
             'bhayat': {'bhayats': []},
             'bhaye': {'bhayee': []},
             'bhayya': {'bhayyas': []},
             'bhaze': {'bhazes': []},
             'bhc': {'bhcs': []},
             'bhca': {'bhcas': []},
             'bhcel': {'bhcels': []},
             'bhco': {'bhcos': []},
             'bhd': {'bhds': []},
             'bhdga': {'bhdgas': []},
             'bhdgavata': {'bhdgavatas': []},
             'bhdi': {'bhdis': []},
             'bhdnaka': {'bhdnakas': []},
             'bhdrata': {'bhdratas': []},
             'bhdshya': {'bhdshyas': []},
             'bhdsya': {'bhdsyas': []},
             'bhdt': {'bhdts': []},
             'bhdva': {'bhdvas': []},
             'bhe': {'bhes': []},
             'bhea': {'bheas': []},
             'bhealoidea': {'bhealoideas': []},
             'bhealtain': {'bhealtaine': []},
             'bheannaith': {'bheannaithe': []},
             'bheath': {'bheaths': []},
             'bhebh': {'bhebhe': []},
             'bhecl': {'bhecls': []},
             'bhed': {'bhedding': [], 'bheds': []},
             'bheda': {'bhedas': []},
             'bhedabhedavadin': {'bhedabhedavadins': []},
             'bhee': {'bhees': []},
             'bheed': {'bheede': []},
             'bheel': {'bheels': []},
             'bheeste': {'bheestee': ['bheestees']},
             'bheestee': ['bheestees'],
             'bheesti': {'bheestie': ['bheesties'], 'bheesty': []},
             'bheestie': ['bheesties'],
             'bheet': {'bheets': []},
             'bheilol': {'bheilole': []},
             'bheim': {'bheims': []},
             'bheinisch': {'bheinische': ['bheinisches']},
             'bheinische': ['bheinisches'],
             'bheiri': {'bheiry': []},
             'bhekizizw': {'bhekizizwe': []},
             'bheli': {'bhely': []},
             'bhell': {'bhells': []},
             'bhelv': {'bhelves': []},
             'bhemb': {'bhembe': []},
             'bhembr': {'bhembre': []},
             'bhemolyt': {'bhemolytic': []},
             'bhenanu': {'bhenanus': []},
             'bhend': {'bhende': []},
             'bhendi': {'bhendy': []},
             'bheniu': {'bhenius': []},
             'bhenu': {'bhenus': []},
             'bhepherd': {'bhepherds': []},
             'bhere': {'bhering': []},
             'bheri': {'bheries': [], 'bheris': []},
             'bherri': {'bherry': []},
             'bherul': {'bherulal': []},
             'bherum': {'bherumal': []},
             'bhesu': {'bhesus': []},
             'bhet': {'bhets': []},
             'bhetor': {'bhetoric': ['bhetorical']},
             'bhetori': {'bhetorie': []},
             'bhetoric': ['bhetorical'],
             'bheumat': {'bheumatic': [], 'bheumatism': []},
             'bhew': {'bhewed': [], 'bhewing': [], 'bhews': []},
             'bhewndi': {'bhewndy': []},
             'bhf': {'bhfs': []},
             'bhfl': {'bhfls': []},
             'bhgg': {'bhggs': []},
             'bhh': {'bhhs': []},
             'bhi': {'bhies': [], 'bhis': [], 'bhy': ['bhys']},
             'bhicaje': {'bhicajee': []},
             'bhidg': {'bhidge': []},
             'bhidyant': {'bhidyante': []},
             'bhidyat': {'bhidyate': []},
             'bhield': {'bhields': []},
             'bhift': {'bhifted': [], 'bhifts': []},
             'bhigg': {'bhiggs': []},
             'bhigje': {'bhigjee': []},
             'bhii': {'bhiis': []},
             'bhiimi': {'bhiimis': []},
             'bhiit': {'bhiits': []},
             'bhiita': {'bhiitas': []},
             'bhijay': {'bhijayate': []},
             'bhik': {'bhiks': []},
             'bhikaje': {'bhikajee': []},
             'bhikhal': {'bhikhalal': []},
             'bhikharida': {'bhikharidas': []},
             'bhikhshu': {'bhikhshus': []},
             'bhikhu': {'bhikhus': []},
             'bhikkav': {'bhikkave': []},
             'bhikkhav': {'bhikkhave': []},
             'bhikkhu': {'bhikkhus': []},
             'bhikkhum': {'bhikkhums': []},
             'bhikkhuni': {'bhikkhunis': []},
             'bhikkhunl': {'bhikkhunls': []},
             'bhikku': {'bhikkus': []},
             'bhikkuni': {'bhikkunis': []},
             'bhikshu': {'bhikshus': []},
             'bhikshuka': {'bhikshukas': []},
             'bhikshuni': {'bhikshunis': []},
             'bhiksu': {'bhiksus': []},
             'bhiksuni': {'bhiksunis': []},
             'bhiksunl': {'bhiksunls': []},
             'bhiku': {'bhikus': []},
             'bhil': {'bhils': []},
             'bhila': {'bhilas': []},
             'bhilala': {'bhilalas': []},
             'bhill': {'bhills': []},
             'bhilla': {'bhillas': []},
             'bhilow': {'bhilowal': []},
             'bhima': {'bhimas': []},
             'bhimadol': {'bhimadole': []},
             'bhimenth': {'bhimenthal': []},
             'bhimje': {'bhimjee': []},
             'bhimpala': {'bhimpalas': []},
             'bhimpor': {'bhimpore': []},
             'bhims': {'bhimsing': []},
             'bhinam': {'bhinamal': []},
             'bhinanthu': {'bhinanthus': []},
             'bhind': {'bhinde': []},
             'bhinderanwal': {'bhinderanwale': []},
             'bhindi': {'bhindis': []},
             'bhindranwal': {'bhindranwale': ['bhindranwales']},
             'bhindranwale': ['bhindranwales'],
             'bhindrawal': {'bhindrawale': []},
             'bhine': {'bhines': [], 'bhining': []},
             'bhinegrav': {'bhinegrave': []},
             'bhineland': {'bhinelander': []},
             'bhing': {'bhings': []},
             'bhingl': {'bhingles': []},
             'bhinn': {'bhinne': []},
             'bhinocero': {'bhinoceros': []},
             'bhinolophu': {'bhinolophus': []},
             'bhio': {'bhios': []},
             'bhip': {'bhipped': [], 'bhips': []},
             'bhiraleu': {'bhiraleus': []},
             'bhirt': {'bhirts': []},
             'bhishak': {'bhishaks': []},
             'bhishma': {'bhishmas': []},
             'bhishti': {'bhishtis': []},
             'bhiste': {'bhistee': ['bhistees']},
             'bhistee': ['bhistees'],
             'bhisti': {'bhistie': ['bhisties'], 'bhistis': [], 'bhisty': []},
             'bhistie': ['bhisties'],
             'bhitanni': {'bhitannis': []},
             'bhitar': {'bhitare': []},
             'bhitaru': {'bhitarual': []},
             'bhithea': {'bhitheas': []},
             'bhittani': {'bhittanis': []},
             'bhizopod': {'bhizopods': []},
             'bhizopu': {'bhizopus': []},
             'bhl': {'bhls': []},
             'bhli': {'bhly': []},
             'bhll': {'bhlls': []},
             'bhm': {'bhms': []},
             'bhn': {'bhns': []},
             'bhndli': {'bhndly': []},
             'bho': {'bhos': []},
             'bhoad': {'bhoades': [], 'bhoads': []},
             'bhoal': {'bhoals': []},
             'bhock': {'bhocked': [], 'bhocks': []},
             'bhode': {'bhodes': []},
             'bhodi': {'bhodie': [], 'bhody': []},
             'bhodian': {'bhodians': []},
             'bhodisattva': {'bhodisattvas': []},
             'bhodiu': {'bhodius': []},
             'bhodo': {'bhodos': []},
             'bhododendron': {'bhododendrons': []},
             'bhodop': {'bhodope': []},
             'bhoe': {'bhoes': []},
             'bhoemak': {'bhoemaker': []},
             'bhog': {'bhogs': []},
             'bhoga': {'bhogas': []},
             'bhogi': {'bhogis': []},
             'bhogika': {'bhogikas': []},
             'bhogil': {'bhogilal': []},
             'bhogl': {'bhogle': []},
             'bhogta': {'bhogtas': []},
             'bhoi': {'bhois': []},
             'bhoit': {'bhoite': []},
             'bhoja': {'bhojas': []},
             'bhojak': {'bhojaks': []},
             'bhojaka': {'bhojakas': []},
             'bhojan': {'bhojans': []},
             'bhojpor': {'bhojpore': []},
             'bhojpuri': {'bhojpuris': []},
             'bhojson': {'bhojsons': []},
             'bhoksa': {'bhoksas': []},
             'bhoksyas': {'bhoksyase': []},
             'bhokta': {'bhoktas': []},
             'bhomia': {'bhomias': []},
             'bhomsburi': {'bhomsbury': []},
             'bhon': {'bhons': []},
             'bhond': {'bhonde': []},
             'bhongl': {'bhongle': []},
             'bhonsal': {'bhonsale': ['bhonsales']},
             'bhonsala': {'bhonsalas': []},
             'bhonsale': ['bhonsales'],
             'bhonsl': {'bhonsle': ['bhonsles']},
             'bhonsla': {'bhonslas': []},
             'bhonslay': {'bhonslays': []},
             'bhonsle': ['bhonsles'],
             'bhoogte': {'bhoogtees': []},
             'bhook': {'bhooks': []},
             'bhool': {'bhoole': []},
             'bhoomia': {'bhoomias': []},
             'bhoomihar': {'bhoomihars': []},
             'bhoonde': {'bhoondee': []},
             'bhoopathi': {'bhoopathy': []},
             'bhoot': {'bhooting': [], 'bhoots': []},
             'bhoota': {'bhootas': []},
             'bhootanes': {'bhootanese': []},
             'bhootea': {'bhooteas': []},
             'bhooteah': {'bhooteahs': []},
             'bhootia': {'bhootias': []},
             'bhop': {'bhops': []},
             'bhopa': {'bhopas': []},
             'bhopal': {'bhopale': [], 'bhopalization': [], 'bhopals': []},
             'bhopali': {'bhopalis': []},
             'bhopind': {'bhopinder': []},
             'bhopl': {'bhople': []},
             'bhora': {'bhoras': []},
             'bhorad': {'bhorade': []},
             'bhore': {'bhores': []},
             'bhorizon': {'bhorizons': []},
             'bhorje': {'bhorjee': []},
             'bhortli': {'bhortly': []},
             'bhosal': {'bhosale': ['bhosales']},
             'bhosale': ['bhosales'],
             'bhosaw': {'bhosawal': []},
             'bhosl': {'bhosle': ['bhosles']},
             'bhosla': {'bhoslas': []},
             'bhosle': ['bhosles'],
             'bhot': {'bhots': []},
             'bhota': {'bhotas': []},
             'bhotah': {'bhotahiti': [], 'bhotahity': []},
             'bhotan': {'bhotans': []},
             'bhotanes': {'bhotanese': []},
             'bhotanward': {'bhotanwards': []},
             'bhote': {'bhotes': []},
             'bhotea': {'bhoteas': []},
             'bhoteea': {'bhoteeas': []},
             'bhotia': {'bhotias': []},
             'bhotiy': {'bhotiyal': []},
             'bhotiya': {'bhotiyas': []},
             'bhotya': {'bhotyas': []},
             'bhoulder': {'bhoulders': []},
             'bhout': {'bhouted': [], 'bhouting': [], 'bhouts': []},
             'bhoutro': {'bhoutros': []},
             'bhovi': {'bhovis': []},
             'bhow': {'bhowed': [], 'bhowing': [], 'bhows': []},
             'bhowane': {'bhowanee': []},
             'bhowani': {'bhowany': []},
             'bhowanipor': {'bhowanipore': []},
             'bhowanne': {'bhowannee': []},
             'bhowanni': {'bhowanny': []},
             'bhower': {'bhowers': []},
             'bhowi': {'bhowy': []},
             'bhown': {'bhowne': []},
             'bhownagari': {'bhownagary': []},
             'bhownaggre': {'bhownaggree': []},
             'bhownagre': {'bhownagree': []},
             'bhownugg': {'bhownugger': []},
             'bhownuggre': {'bhownuggree': []},
             'bhoy': {'bhoye': [], 'bhoys': []},
             'bhoyar': {'bhoyars': []},
             'bhp': {'bhps': []},
             'bhqjan': {'bhqjans': []},
             'bhr': {'bhrs': []},
             'bhraggi': {'bhraggie': []},
             'bhramara': {'bhramaras': []},
             'bhramin': {'bhramins': []},
             'bhrani': {'bhrany': []},
             'bhreig': {'bhreige': []},
             'bhrgu': {'bhrgus': []},
             'bhrguval': {'bhrguvalli': []},
             'bhri': {'bhris': []},
             'bhriek': {'bhrieks': []},
             'bhrighd': {'bhrighde': []},
             'bhrigu': {'bhrigus': []},
             'bhriguv': {'bhriguvalli': []},
             'bhrine': {'bhrines': []},
             'bhrist': {'bhriste': []},
             'bhritya': {'bhrityas': []},
             'bhrtaka': {'bhrtakas': []},
             'bhrtya': {'bhrtyas': []},
             'bhrub': {'bhrubs': []},
             'bhrubberi': {'bhrubbery': []},
             'bhrugu': {'bhrugus': []},
             'bht': {'bhts': []},
             'bhu': {'bhus': []},
             'bhuachail': {'bhuachaill': ['bhuachaille']},
             'bhuachaill': ['bhuachaille'],
             'bhuailea': {'bhuaileas': []},
             'bhuban': {'bhubane': ['bhubanes']},
             'bhubane': ['bhubanes'],
             'bhubanesw': {'bhubaneswer': []},
             'bhuckori': {'bhuckory': []},
             'bhuda': {'bhudas': []},
             'bhudarda': {'bhudardas': []},
             'bhudda': {'bhuddas': []},
             'bhuddhist': {'bhuddhistic': [], 'bhuddhists': []},
             'bhuddist': {'bhuddistic': [], 'bhuddists': []},
             'bhudeva': {'bhudevas': []},
             'bhuggobutti': {'bhuggobutty': []},
             'bhuguvute': {'bhuguvutee': []},
             'bhugwanda': {'bhugwandas': []},
             'bhuhkt': {'bhuhkte': []},
             'bhuia': {'bhuias': []},
             'bhuidh': {'bhuidhe': []},
             'bhuimali': {'bhuimalis': []},
             'bhuinhar': {'bhuinhars': []},
             'bhuinya': {'bhuinyas': []},
             'bhuirn': {'bhuirne': []},
             'bhuiya': {'bhuiyas': []},
             'bhuiyan': {'bhuiyans': []},
             'bhuiyar': {'bhuiyars': []},
             'bhuiyd': {'bhuiyds': []},
             'bhujangil': {'bhujangilal': []},
             'bhujel': {'bhujels': []},
             'bhujoharri': {'bhujoharry': []},
             'bhujyat': {'bhujyate': []},
             'bhukaila': {'bhukailas': []},
             'bhuksa': {'bhuksas': []},
             'bhukti': {'bhuktis': []},
             'bhul': {'bhuls': []},
             'bhulanbarare': {'bhulanbararee': []},
             'bhulia': {'bhulias': []},
             'bhulinga': {'bhulingas': []},
             'bhumi': {'bhumis': [], 'bhumy': []},
             'bhumia': {'bhumias': []},
             'bhumiar': {'bhumiars': []},
             'bhumidar': {'bhumidars': []},
             'bhumidhar': {'bhumidhars': []},
             'bhumihar': {'bhumihars': []},
             'bhumij': {'bhumijes': [], 'bhumijs': []},
             'bhumija': {'bhumijas': []},
             'bhumika': {'bhumikas': []},
             'bhumiputra': {'bhumiputras': []},
             'bhumiswami': {'bhumiswamis': []},
             'bhumiya': {'bhumiyas': []},
             'bhuna': {'bhunas': []},
             'bhundarda': {'bhundardas': []},
             'bhundare': {'bhundaree': []},
             'bhunge': {'bhungee': []},
             'bhuniya': {'bhuniyas': []},
             'bhunjat': {'bhunjate': []},
             'bhunjia': {'bhunjias': []},
             'bhunkt': {'bhunkte': []},
             'bhunya': {'bhunyas': []},
             'bhupathi': {'bhupathy': []},
             'bhupend': {'bhupender': []},
             'bhupendral': {'bhupendralal': []},
             'bhupind': {'bhupinder': []},
             'bhur': {'bhurs': []},
             'bhural': {'bhuralal': []},
             'bhuram': {'bhuramal': []},
             'bhurel': {'bhurelal': []},
             'bhurisrava': {'bhurisravas': []},
             'bhurji': {'bhurjis': []},
             'bhurte': {'bhurtee': []},
             'bhurtot': {'bhurtote': ['bhurtotes']},
             'bhurtote': ['bhurtotes'],
             'bhurtpor': {'bhurtpore': []},
             'bhusav': {'bhusaval': []},
             'bhusaw': {'bhusawal': []},
             'bhushan': {'bhushans': []},
             'bhuskut': {'bhuskute': []},
             'bhusri': {'bhusry': []},
             'bhussri': {'bhussry': []},
             'bhut': {'bhuts': []},
             'bhuta': {'bhutas': []},
             'bhutagana': {'bhutaganas': []},
             'bhutagni': {'bhutagnis': []},
             'bhutal': {'bhutale': []},
             'bhutan': ['bhutanitis', 'bhutanization'],
             'bhutanes': {'bhutanese': []},
             'bhutani': {'bhutani': [], 'bhutany': []},
             'bhutanis': {'bhutanisation': []},
             'bhute': {'bhutes': []},
             'bhutea': {'bhuteas': []},
             'bhutha': {'bhuthas': []},
             'bhutia': {'bhutias': []},
             'bhutid': {'bhutids': []},
             'bhutiya': {'bhutiyas': []},
             'bhutta': {'bhuttas': []},
             'bhuttacharje': {'bhuttacharjee': []},
             'bhutte': {'bhuttee': ['bhuttees']},
             'bhuttee': ['bhuttees'],
             'bhutter': {'bhutters': []},
             'bhutto': {'bhuttos': []},
             'bhuva': {'bhuvas': []},
             'bhuvan': {'bhuvane': ['bhuvanes']},
             'bhuvana': {'bhuvanas': []},
             'bhuvane': ['bhuvanes'],
             'bhuwane': {'bhuwanee': []},
             'bhuwanl': {'bhuwanlal': []},
             'bhuya': {'bhuyas': []},
             'bhuyan': {'bhuyans': []},
             'bhuyia': {'bhuyias': []},
             'bhw': {'bhws': []},
             'bhy': ['bhys'],
             'bhya': {'bhyas': []},
             'bhyme': {'bhymes': []},
             'bhyolit': {'bhyolite': []},
             'bhyre': {'bhyree': []},
             'bhyrow': {'bhyrowal': []},
             'bhythm': {'bhythms': []}}
