#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bj = {'bja': {'bja': []},
 'bjaali': {'bjaalie': []},
 'bjaan': {'bjaanes': []},
 'bjack': {'bjacks': []},
 'bjaerk': {'bjaerke': []},
 'bjalfv': {'bjalfve': []},
 'bjame': {'bjames': []},
 'bjanuari': {'bjanuary': []},
 'bjar': {'bjarred': []},
 'bjark': {'bjarke': []},
 'bjarkam': {'bjarkamal': []},
 'bjarlykk': {'bjarlykke': []},
 'bjarm': {'bjarme': []},
 'bjarmian': {'bjarmians': []},
 'bjarn': {'bjarne': []},
 'bjarnstjern': {'bjarnstjerne': []},
 'bjart': {'bjarte': []},
 'bjartel': {'bjartell': []},
 'bjarval': {'bjarvall': []},
 'bjase': {'bjased': []},
 'bjbrnstjern': {'bjbrnstjerne': []},
 'bjcaus': {'bjcause': []},
 'bjcrkne': {'bjcrknes': []},
 'bjdi': {'bjdies': [], 'bjdy': []},
 'bjdrnstjern': {'bjdrnstjerne': []},
 'bje': {'bjeing': [], 'bjes': []},
 'bjec': {'bjecs': []},
 'bjecaus': {'bjecause': []},
 'bject': {'bjected': [], 'bjects': []},
 'bjection': {'bjectionable': [], 'bjections': []},
 'bjectiv': {'bjective': ['bjectives', 'bjectively'], 'bjectivity': []},
 'bjective': ['bjectives', 'bjectively'],
 'bjefor': {'bjefore': []},
 'bjegov': {'bjegovic': []},
 'bjelakov': {'bjelakovic': []},
 'bjelanov': {'bjelanovic': []},
 'bjeldan': {'bjeldanes': []},
 'bjeli': {'bjelis': []},
 'bjelk': {'bjelke': ['bjelkes']},
 'bjelke': ['bjelkes'],
 'bjell': {'bjelle': []},
 'bjelo': {'bjelos': []},
 'bjelogrl': {'bjelogrlic': []},
 'bjelopolj': {'bjelopolje': []},
 'bjen': {'bjenning': []},
 'bjer': {'bjerring': [], 'bjers': []},
 'bjerag': {'bjerager': []},
 'bjerck': {'bjercke': []},
 'bjere': {'bjering': []},
 'bjerg': {'bjerge': []},
 'bjergart': {'bjergarter': []},
 'bjergbakk': {'bjergbakke': []},
 'bjergbi': {'bjergby': []},
 'bjergen': {'bjergene': []},
 'bjerk': {'bjerke': ['bjerkes'], 'bjerkness': []},
 'bjerka': {'bjerkas': []},
 'bjerkaa': {'bjerkaas': []},
 'bjerkag': {'bjerkager': []},
 'bjerkand': {'bjerkander': []},
 'bjerke': ['bjerkes'],
 'bjerked': {'bjerkedal': []},
 'bjerken': {'bjerkenes': [], 'bjerkens': []},
 'bjerkh': {'bjerkhe': []},
 'bjerkli': {'bjerklie': []},
 'bjerkn': {'bjerknes': []},
 'bjerknc': {'bjerkncs': []},
 'bjerknes': {'bjerkneses': []},
 'bjerko': {'bjerkoe': []},
 'bjerl': {'bjerle': []},
 'bjerlykk': {'bjerlykke': []},
 'bjern': {'bjerne': [], 'bjerning': []},
 'bjernebo': {'bjerneboe': []},
 'bjerned': {'bjernede': []},
 'bjernstjern': {'bjernstjerne': []},
 'bjerr': {'bjerre': []},
 'bjerrum': {'bjerrums': []},
 'bjers': {'bjersing': []},
 'bjersbi': {'bjersby': []},
 'bjerseliu': {'bjerselius': []},
 'bjerstjern': {'bjerstjerne': []},
 'bjert': {'bjertness': []},
 'bjertn': {'bjertnes': []},
 'bjertna': {'bjertnaes': []},
 'bjerv': {'bjerve': []},
 'bjess': {'bjesse': ['bjessed'], 'bjessing': ['bjessings']},
 'bjesse': ['bjessed'],
 'bjessing': ['bjessings'],
 'bjf': {'bjfs': []},
 'bjh': {'bjhs': []},
 'bji': {'bjy': []},
 'bjiin': {'bjiine': []},
 'bjiod': {'bjiode': ['bjiodes']},
 'bjiode': ['bjiodes'],
 'bjliev': {'bjlieve': []},
 'bjll': {'bjlls': []},
 'bjm': {'bjms': []},
 'bjo': {'bjos': []},
 'bjock': {'bjocks': []},
 'bjoerko': {'bjoerkoe': []},
 'bjoerl': {'bjoerling': []},
 'bjoernstjern': {'bjoernstjerne': []},
 'bjok': {'bjoks': []},
 'bjomebo': {'bjomeboe': []},
 'bjomstjem': {'bjomstjeme': []},
 'bjomstjern': {'bjomstjerne': []},
 'bjon': {'bjonness': []},
 'bjone': {'bjones': []},
 'bjonn': {'bjonnes': []},
 'bjoodi': {'bjoody': []},
 'bjora': {'bjoras': []},
 'bjorak': {'bjoraker': []},
 'bjorbi': {'bjorby': []},
 'bjorg': {'bjorge': []},
 'bjorgel': {'bjorgell': []},
 'bjorhovd': {'bjorhovde': []},
 'bjorhu': {'bjorhus': []},
 'bjork': {'bjorke': [], 'bjorks': []},
 'bjorkand': {'bjorkander': []},
 'bjorkl': {'bjorkling': []},
 'bjorkli': {'bjorkly': []},
 'bjorkling': {'bjorklinge': []},
 'bjorklund': {'bjorklunds': []},
 'bjorkman': {'bjorkmans': []},
 'bjorkna': {'bjorknas': []},
 'bjorko': {'bjorkoe': []},
 'bjorkval': {'bjorkvall': []},
 'bjorl': {'bjorling': ['bjorlings']},
 'bjorle': {'bjorlee': []},
 'bjorli': {'bjorlie': []},
 'bjorling': ['bjorlings'],
 'bjorlykk': {'bjorlykke': ['bjorlykkes']},
 'bjorlykke': ['bjorlykkes'],
 'bjorn': {'bjorne': [], 'bjorns': []},
 'bjorna': {'bjornaes': []},
 'bjornbo': {'bjornboe': []},
 'bjornebi': {'bjorneby': []},
 'bjornebo': {'bjorneboe': []},
 'bjorneborg': {'bjorneborgs': []},
 'bjornefjel': {'bjornefjell': []},
 'bjornfjel': {'bjornfjell': []},
 'bjornli': {'bjornlie': []},
 'bjornsdatt': {'bjornsdatter': []},
 'bjornson': {'bjornsons': []},
 'bjornstern': {'bjornsterne': []},
 'bjornstiern': {'bjornstierne': []},
 'bjornstjem': {'bjornstjeme': []},
 'bjornstjern': {'bjornstjerne': []},
 'bjors': {'bjorses': []},
 'bjorstjern': {'bjorstjerne': []},
 'bjorvel': {'bjorvell': []},
 'bjow': {'bjows': []},
 'bjows': {'bjowse': []},
 'bjp': {'bjps': []},
 'bjpe': {'bjpes': []},
 'bjpubliqu': {'bjpublique': []},
 'bjrd': {'bjrds': []},
 'bjshop': {'bjshops': []},
 'bjsrnstjern': {'bjsrnstjerne': []},
 'bjt': {'bjts': []},
 'bjuli': {'bjuly': []},
 'bjurak': {'bjuraker': []},
 'bjurbol': {'bjurbole': []},
 'bjurfor': {'bjurfors': []},
 'bjuri': {'bjuris': []},
 'bjurl': {'bjurling': []},
 'bjursa': {'bjursas': []},
 'bjursel': {'bjursell': []},
 'bjusi': {'bjusiness': []}}
