#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bn = {'bna': {'bnas': []},
             'bnak': {'bnaks': []},
             'bnake': {'bnakes': []},
             'bnalli': {'bnally': []},
             'bnari': {'bnary': []},
             'bnatch': {'bnatched': []},
             'bnation': {'bnational': []},
             'bnatur': {'bnatural': []},
             'bnavail': {'bnavailability': []},
             'bnba': {'bnbas': []},
             'bnbassi': {'bnbassy': []},
             'bnbasti': {'bnbastis': []},
             'bnbble': {'bnbbles': []},
             'bnbe': {'bnbes': []},
             'bnberi': {'bnbery': []},
             'bnbi': {'bnby': []},
             'bnc': {'bncs': []},
             'bnci': {'bncy': []},
             'bnck': {'bncks': []},
             'bncolag': {'bncolage': []},
             'bnd': {'bnds': []},
             'bnddha': {'bnddhas': []},
             'bnddhist': {'bnddhists': []},
             'bnde': {'bndes': []},
             'bndge': {'bndges': []},
             'bndgeston': {'bndgestone': []},
             'bndgewat': {'bndgewater': []},
             'bndi': {'bndies': [], 'bndy': []},
             'bnding': {'bndings': []},
             'bndli': {'bndly': []},
             'bndri': {'bndry': []},
             'bne': {'bnes': []},
             'bnea': {'bneas': []},
             'bnef': {'bnefs': []},
             'bnefcas': {'bnefcase': []},
             'bnefe': {'bnefed': [], 'bnefing': []},
             'bnefit': {'bnefits': []},
             'bnefli': {'bnefly': []},
             'bneg': {'bnegative': []},
             'bneli': {'bnely': []},
             'bnemi': {'bnemy': []},
             'bnenn': {'bnenne': []},
             'bneno': {'bnenos': []},
             'bner': {'bners': []},
             'bnergenc': {'bnergence': [], 'bnergency': []},
             'bnergi': {'bnergy': []},
             'bneri': {'bnery': []},
             'bnf': {'bnfs': []},
             'bnffi': {'bnffy': []},
             'bnft': {'bnfts': []},
             'bnfu': {'bnfus': []},
             'bng': {'bngs': []},
             'bngade': {'bngades': []},
             'bngel': {'bngels': []},
             'bnger': {'bngers': []},
             'bngg': {'bnggs': []},
             'bnghtli': {'bnghtly': []},
             'bngi': {'bngis': []},
             'bngineer': {'bngineering': [], 'bngineers': []},
             'bngitt': {'bngitte': []},
             'bnglander': {'bnglanders': []},
             'bngr': {'bngrs': []},
             'bngrave': {'bngravings': []},
             'bnguag': {'bnguage': []},
             'bnh': {'bnhs': []},
             'bnhp': {'bnhps': []},
             'bni': {'bnis': [], 'bny': ['bnys', 'bnying']},
             'bnibak': {'bnibaker': []},
             'bnick': {'bnicke': []},
             'bnige': {'bniges': []},
             'bnigr': {'bnigres': []},
             'bnigri': {'bnigris': []},
             'bnihman': {'bnihmans': []},
             'bnihmana': {'bnihmanas': []},
             'bniis': {'bniised': []},
             'bnild': {'bnilded': [], 'bnilding': ['bnildings'], 'bnilds': []},
             'bnilder': {'bnilders': []},
             'bnilding': ['bnildings'],
             'bnili': {'bnily': []},
             'bnilli': {'bnillie': []},
             'bnimair': {'bnimaire': []},
             'bnin': {'bnins': []},
             'bnine': {'bnining': []},
             'bninnhild': {'bninnhilde': []},
             'bnish': {'bnished': [], 'bnishes': [], 'bnishing': []},
             'bnissel': {'bnissels': []},
             'bnital': {'bnitality': []},
             'bnite': {'bnited': []},
             'bnitu': {'bnitus': []},
             'bnivers': {'bniversity': []},
             'bniyer': {'bniyere': []},
             'bnk': {'bnks': []},
             'bnl': {'bnls': []},
             'bnlanc': {'bnlance': []},
             'bnlb': {'bnlbs': []},
             'bnle': {'bnles': []},
             'bnli': {'bnly': []},
             'bnlingbrok': {'bnlingbroke': []},
             'bnlki': {'bnlky': []},
             'bnll': {'bnlls': []},
             'bnllet': {'bnllets': []},
             'bnllianc': {'bnlliance': []},
             'bnlliantli': {'bnlliantly': []},
             'bnltimor': {'bnltimore': []},
             'bnm': {'bnms': []},
             'bnn': {'bnns': []},
             'bnnburi': {'bnnbury': []},
             'bnnche': {'bnnches': []},
             'bnnd': {'bnnds': []},
             'bnnde': {'bnndes': []},
             'bnndi': {'bnndy': []},
             'bnndle': {'bnndles': []},
             'bnne': {'bnnes': []},
             'bnng': {'bnngs': []},
             'bnni': {'bnnis': []},
             'bnniu': {'bnnius': []},
             'bnnk': {'bnnks': []},
             'bno': {'bnos': []},
             'bnok': {'bnoks': []},
             'bnonapart': {'bnonaparte': []},
             'bnone': {'bnones': []},
             'bnori': {'bnory': []},
             'bnormal': {'bnormalities': [], 'bnormality': [], 'bnormally': []},
             'bnotion': {'bnotional': []},
             'bnow': {'bnows': []},
             'bnowi': {'bnowy': []},
             'bnoy': {'bnoyed': [], 'bnoys': []},
             'bnoyanc': {'bnoyancy': []},
             'bnp': {'bnps': []},
             'bnphasi': {'bnphasis': []},
             'bnpiric': {'bnpirical': []},
             'bnploy': {'bnployed': []},
             'bnploye': {'bnployee': ['bnployees']},
             'bnployee': ['bnployees'],
             'bnployer': {'bnployers': []},
             'bnppariba': {'bnpparibas': []},
             'bnptist': {'bnptiste': []},
             'bnptize': {'bnptized': []},
             'bnr': {'bnrs': []},
             'bnrbado': {'bnrbadoes': []},
             'bnrbridg': {'bnrbridge': []},
             'bnrden': {'bnrdens': []},
             'bnreli': {'bnrely': []},
             'bnrge': {'bnrges': []},
             'bnrgess': {'bnrgesses': []},
             'bnrgh': {'bnrghs': []},
             'bnrgher': {'bnrghers': []},
             'bnrgo': {'bnrgos': []},
             'bnrgoyn': {'bnrgoyne': []},
             'bnrgundi': {'bnrgundy': []},
             'bnrgundian': {'bnrgundians': []},
             'bnri': {'bnried': [], 'bnry': ['bnrying']},
             'bnrlingam': {'bnrlingame': []},
             'bnrman': {'bnrmans': []},
             'bnrn': {'bnrns': []},
             'bnrnabi': {'bnrnaby': []},
             'bnrne': {'bnrnes': []},
             'bnron': {'bnrons': []},
             'bnroniu': {'bnronius': []},
             'bnrri': {'bnrry': []},
             'bnrrow': {'bnrrowes': []},
             'bnrssel': {'bnrssels': []},
             'bnrthene': {'bnrthened': []},
             'bnry': ['bnrying'],
             'bnse': {'bns': []},
             'bnshe': {'bnshes': []},
             'bnshel': {'bnshels': []},
             'bnshi': {'bnshy': []},
             'bnsi': {'bnsied': [], 'bnsis': [], 'bnsy': []},
             'bnsili': {'bnsily': []},
             'bnsine': {'bnsines': []},
             'bnskli': {'bnskly': []},
             'bnssi': {'bnssy': []},
             'bnstamant': {'bnstamante': []},
             'bnstle': {'bnstles': []},
             'bnt': {'bnts': []},
             'bntani': {'bntany': []},
             'bntanni': {'bntanny': []},
             'bntannia': {'bntanniae': []},
             'bntannicu': {'bntannicus': []},
             'bntent': {'bntents': []},
             'bntere': {'bntered': []},
             'bnth': {'bnths': []},
             'bnti': {'bntis': []},
             'bntmair': {'bntmaire': []},
             'bnton': {'bntons': []},
             'bntri': {'bntry': []},
             'bntt': {'bntts': []},
             'bnttani': {'bnttany': []},
             'bntte': {'bnttes': []},
             'bntteri': {'bnttery': []},
             'bnttle': {'bnttles': []},
             'bntton': {'bnttons': []},
             'bnu': {'bnus': []},
             'bnumber': {'bnumbers': []},
             'bnur': {'bnurs': []},
             'bny': ['bnys', 'bnying'],
             'bnyer': {'bnyers': []},
             'bnyonn': {'bnyonne': []},
             'bnz': {'bnzs': []}}
