#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bp = {'bpa': {'bpas': []},
 'bpace': {'bpaces': []},
 'bpaciou': {'bpacious': []},
 'bpaminonda': {'bpaminondas': []},
 'bpare': {'bpared': []},
 'bpark': {'bparks': []},
 'bparkl': {'bparkling': []},
 'bparticl': {'bparticles': []},
 'bpasm': {'bpasms': []},
 'bpat': {'bpats': []},
 'bpatient': {'bpatients': []},
 'bpb': {'bpbs': []},
 'bpc': {'bpcs': []},
 'bpcaus': {'bpcause': []},
 'bpcci': {'bpccies': []},
 'bpd': {'bpds': []},
 'bpdi': {'bpdies': [], 'bpdy': []},
 'bpdili': {'bpdily': []},
 'bpdm': {'bpdms': []},
 'bpdu': {'bpdus': []},
 'bpe': {'bpes': []},
 'bpeak': {'bpeaking': [], 'bpeaks': []},
 'bpear': {'bpears': []},
 'bpeci': {'bpecie': ['bpecies']},
 'bpecic': {'bpecics': []},
 'bpecie': ['bpecies'],
 'bpecif': {'bpecific': []},
 'bpecifi': {'bpecify': []},
 'bpecimen': {'bpecimens': []},
 'bpect': {'bpecting': []},
 'bpectacl': {'bpectacle': []},
 'bpeech': {'bpeeches': []},
 'bpeed': {'bpeeds': []},
 'bpeedi': {'bpeedy': []},
 'bpeedili': {'bpeedily': []},
 'bpeei': {'bpeeies': []},
 'bpenc': {'bpence': []},
 'bpene': {'bpened': [], 'bpening': []},
 'bpeo': {'bpeos': []},
 'bpeoi': {'bpeoies': []},
 'bperat': {'bperating': [], 'bperation': ['bperations']},
 'bperation': ['bperations'],
 'bpercentag': {'bpercentage': ['bpercentages']},
 'bpercentage': ['bpercentages'],
 'bperson': {'bpersonal': [], 'bpersons': []},
 'bpf': {'bpfs': []},
 'bph': {'bph': []},
 'bphe': {'bphes': []},
 'bphemeri': {'bphemeris': []},
 'bphere': {'bpheres': []},
 'bpheric': {'bpherical': []},
 'bphesian': {'bphesians': []},
 'bphesu': {'bphesus': []},
 'bphysic': {'bphysics': []},
 'bpi': ['bpies'],
 'bpic': {'bpics': []},
 'bpice': {'bpices': []},
 'bpictetu': {'bpictetus': []},
 'bpictur': {'bpicture': ['bpictures']},
 'bpicture': ['bpictures'],
 'bpike': {'bpikes': []},
 'bpindl': {'bpindle': ['bpindles']},
 'bpindle': ['bpindles'],
 'bpine': {'bpines': []},
 'bpinion': {'bpinions': []},
 'bpiphan': {'bpiphanes': []},
 'bpiphaniu': {'bpiphanius': []},
 'bpire': {'bpires': []},
 'bpirit': {'bpirits': []},
 'bpiritu': {'bpiritual': []},
 'bpiru': {'bpirus': []},
 'bpisa': {'bpisae': []},
 'bpistemolog': {'bpistemology': []},
 'bpistl': {'bpistle': ['bpistles']},
 'bpistle': ['bpistles'],
 'bpistola': {'bpistolae': []},
 'bpk': {'bpks': []},
 'bpl': {'bpls': []},
 'bpleat': {'bpleated': []},
 'bpliev': {'bplieve': []},
 'bplingbrok': {'bplingbroke': []},
 'bplower': {'bplowering': []},
 'bplu': {'bplus': []},
 'bpm': {'bpm': []},
 'bpn': {'bpns': []},
 'bpnd': {'bpnds': []},
 'bpne': {'bpnes': []},
 'bpnn': {'bpnns': []},
 'bpo': {'bpos': []},
 'bpoil': {'bpoiled': [], 'bpoils': []},
 'bpok': {'bpoks': []},
 'bpoli': {'bpoly': []},
 'bpond': {'bponding': []},
 'bpong': {'bponge': []},
 'bpongi': {'bpongy': []},
 'bpore': {'bpores': []},
 'bport': {'bporting': [], 'bports': []},
 'bposit': {'bpositive': []},
 'bpot': {'bpots': []},
 'bpottiswood': {'bpottiswoode': []},
 'bpous': {'bpouse': []},
 'bpp': {'bpps': []},
 'bppe': {'bppes': []},
 'bpportun': {'bpportunity': []},
 'bppose': {'bpposed': []},
 'bpposit': {'bpposite': ['bpposites'], 'bpposition': []},
 'bpposite': ['bpposites'],
 'bpr': {'bprs': []},
 'bpragu': {'bprague': []},
 'bprder': {'bprders': []},
 'bpread': {'bpreads': []},
 'bpreliminari': {'bpreliminary': []},
 'bprimari': {'bprimary': []},
 'bpring': {'bprings': []},
 'bprinkl': {'bprinkled': []},
 'bprivat': {'bprivate': []},
 'bprobabl': {'bprobably': []},
 'bproject': {'bprojected': []},
 'bproport': {'bproportion': []},
 'bpsi': {'bpsis': []},
 'bpt': {'bpts': []},
 'bptrend': {'bptrends': []},
 'bpu': {'bpus': []},
 'bpundari': {'bpundaries': []},
 'bpur': {'bpurs': []},
 'bpuriou': {'bpurious': []},
 'bpv': {'bpvs': []},
 'bpy': ['bpys']}
