#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bs = {'bsa': {'bsaed': [], 'bsas': []},
 'bsab': {'bsabs': []},
 'bsaf': {'bsafs': []},
 'bsag': {'bsags': []},
 'bsale': {'bsales': []},
 'bsam': {'bsams': []},
 'bsampl': {'bsample': ['bsamples']},
 'bsample': ['bsamples'],
 'bsamya': {'bsamyas': []},
 'bsan': {'bsans': []},
 'bsang': {'bsangs': []},
 'bsar': {'bsars': []},
 'bsare': {'bsaring': []},
 'bsauti': {'bsautiful': [], 'bsauty': []},
 'bsay': {'bsays': []},
 'bsb': {'bsbs': []},
 'bsc': {'bscs': []},
 'bscan': {'bscans': []},
 'bscaus': {'bscause': []},
 'bsceniti': {'bscenity': []},
 'bscess': {'bscesses': []},
 'bschon': {'bschons': []},
 'bschool': {'bschools': []},
 'bschylu': {'bschylus': []},
 'bscome': {'bscomes': [], 'bscoming': []},
 'bscore': {'bscores': []},
 'bscriber': {'bscribers': []},
 'bscription': {'bscriptions': []},
 'bsculapiu': {'bsculapius': []},
 'bscure': {'bscured': []},
 'bscuriti': {'bscurity': []},
 'bsd': {'bsds': []},
 'bsdi': {'bsdy': []},
 'bsdli': {'bsdly': []},
 'bsdra': {'bsdras': []},
 'bsdu': {'bsdus': []},
 'bse': {'bs': []},
 'bsear': {'bsears': []},
 'bsebiu': {'bsebius': []},
 'bsedek': {'bsedeker': []},
 'bseinfect': {'bseinfected': []},
 'bselect': {'bselected': []},
 'bsenc': {'bsence': ['bsences']},
 'bsence': ['bsences'],
 'bsente': {'bsentee': []},
 'bsentenc': {'bsentences': []},
 'bsep': {'bseps': []},
 'bsequent': {'bsequently': []},
 'bser': {'bsers': []},
 'bseri': {'bseries': []},
 'bserv': {'bserve': ['bserved', 'bserves'], 'bserving': []},
 'bservabl': {'bservable': []},
 'bservanc': {'bservance': ['bservances']},
 'bservance': ['bservances'],
 'bservat': {'bservation': ['bservations', 'bservational']},
 'bservation': ['bservations', 'bservational'],
 'bservatori': {'bservatory': []},
 'bserve': ['bserved', 'bserves'],
 'bserver': {'bservers': []},
 'bservic': {'bservice': []},
 'bsess': {'bsessed': []},
 'bsessiv': {'bsessive': []},
 'bseti': {'bsetis': []},
 'bsf': {'bsfs': []},
 'bsfor': {'bsfors': []},
 'bsg': {'bsgs': []},
 'bsgin': {'bsginning': [], 'bsgins': []},
 'bsgom': {'bsgoms': []},
 'bsgrag': {'bsgrags': []},
 'bsgrib': {'bsgribs': []},
 'bsgrig': {'bsgrigs': []},
 'bsgrub': {'bsgrubs': []},
 'bsh': {'bshs': []},
 'bshag': {'bshags': []},
 'bshare': {'bshares': []},
 'bshari': {'bshary': []},
 'bsharr': {'bsharre': []},
 'bshe': {'bshes': []},
 'bshl': {'bshls': []},
 'bshlau': {'bshlaus': []},
 'bshouti': {'bshouty': []},
 'bshug': {'bshugs': []},
 'bsi': {'bsis': [], 'bsy': ['bsys']},
 'bside': {'bsides': []},
 'bsidi': {'bsidies': [], 'bsidy': []},
 'bsidiari': {'bsidiary': []},
 'bsiesi': {'bsiesy': []},
 'bsignific': {'bsignificant': []},
 'bsignificantli': {'bsignificantly': []},
 'bsinc': {'bsince': []},
 'bsing': {'bsings': []},
 'bsingl': {'bsingle': []},
 'bsistenc': {'bsistence': []},
 'bsiti': {'bsity': []},
 'bski': {'bskyed': []},
 'bskyang': {'bskyangs': []},
 'bsl': {'bsls': []},
 'bslab': {'bslabs': []},
 'bslanc': {'bslance': []},
 'bslief': {'bsliefs': []},
 'bsliev': {'bslieve': ['bslieved']},
 'bslieve': ['bslieved'],
 'bsll': {'bslls': []},
 'bslong': {'bslonged': [], 'bslonging': [], 'bslongs': []},
 'bsm': {'bsms': []},
 'bsn': {'bsns': []},
 'bsnd': {'bsnds': []},
 'bsnefit': {'bsnefits': []},
 'bsngag': {'bsngags': []},
 'bsnk': {'bsnks': []},
 'bso': {'bsos': []},
 'bsoa': {'bsoas': []},
 'bsod': {'bsods': []},
 'bsodnam': {'bsodnams': []},
 'bsok': {'bsoks': []},
 'bsolet': {'bsolete': []},
 'bsolut': {'bsolute': ['bsolutely'], 'bsolution': [], 'bsolutism': []},
 'bsolute': ['bsolutely'],
 'bsopl': {'bsople': []},
 'bsorb': {'bsorbed': [], 'bsorbing': []},
 'bsorbanc': {'bsorbance': []},
 'bsourc': {'bsource': ['bsources']},
 'bsource': ['bsources'],
 'bsp': {'bsps': []},
 'bspagn': {'bspagne': []},
 'bspeci': {'bspecies': []},
 'bspecial': {'bspecials': []},
 'bspecif': {'bspecific': []},
 'bspline': {'bsplines': []},
 'bsr': {'bsrs': []},
 'bsrb': {'bsrbs': []},
 'bsre': {'bsres': []},
 'bsreg': {'bsregs': []},
 'bsrenreit': {'bsrenreiter': []},
 'bsrri': {'bsrry': []},
 'bss': {'bs': []},
 'bssai': {'bssais': []},
 'bssay': {'bssays': []},
 'bssene': {'bssenes': []},
 'bssi': {'bssis': []},
 'bssid': {'bssids': []},
 'bsside': {'bssides': []},
 'bssl': {'bssls': []},
 'bssr': {'bssrs': []},
 'bst': {'bsts': []},
 'bsta': {'bstaing': []},
 'bstacl': {'bstacle': ['bstacles']},
 'bstacle': ['bstacles'],
 'bstado': {'bstados': []},
 'bstanc': {'bstance': ['bstances']},
 'bstance': ['bstances'],
 'bstantial': {'bstantially': []},
 'bstantiat': {'bstantiation': []},
 'bstantiv': {'bstantive': []},
 'bstate': {'bstates': []},
 'bstatist': {'bstatistical': ['bstatistically'], 'bstatistics': []},
 'bstatistical': ['bstatistically'],
 'bste': {'bstes': []},
 'bstell': {'bstelle': []},
 'bstene': {'bstened': [], 'bstening': []},
 'bsterreichisch': {'bsterreichische': ['bsterreichischer']},
 'bsterreichische': ['bsterreichischer'],
 'bstetric': {'bstetrics': []},
 'bstimat': {'bstimates': []},
 'bstiment': {'bstiments': []},
 'bstinaci': {'bstinacy': []},
 'bstinat': {'bstinate': []},
 'bstinenc': {'bstinence': []},
 'bstipat': {'bstipating': []},
 'bstise': {'bstises': []},
 'bstitut': {'bstitute': ['bstitutes', 'bstituted'],
             'bstituting': [],
             'bstitution': []},
 'bstitute': ['bstitutes', 'bstituted'],
 'bstr': {'bstrs': []},
 'bstract': {'bstracted': [], 'bstracts': []},
 'bstraction': {'bstractions': []},
 'bstrang': {'bstrange': []},
 'bstruct': {'bstructed': []},
 'bstructiv': {'bstructive': []},
 'bsttreat': {'bsttreated': []},
 'bstudio': {'bstudios': []},
 'bsu': {'bsued': [], 'bsus': []},
 'bsubunit': {'bsubunits': []},
 'bsue': {'bsues': []},
 'bsuerl': {'bsuerle': []},
 'bsurditi': {'bsurdities': [], 'bsurdity': []},
 'bsv': {'bsvs': []},
 'bsw': {'bsws': []},
 'bsy': ['bsys'],
 'bszier': {'bsziers': []}}
