#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_bt = {'bta': {'btas': []},
             'btab': {'btabbed': []},
             'btabl': {'btable': ['btables']},
             'btable': ['btables'],
             'btack': {'btacks': []},
             'btacket': {'btackets': []},
             'btackfriar': {'btackfriars': []},
             'btackston': {'btackstone': []},
             'btackwel': {'btackwell': []},
             'btag': {'btags': []},
             'btage': {'btages': []},
             'btaich': {'btaiche': []},
             'btain': {'btained': [], 'btaining': [], 'btains': []},
             'btainabl': {'btainable': []},
             'btair': {'btairs': []},
             'btaircas': {'btaircase': []},
             'btake': {'btakes': []},
             'btalk': {'btalks': []},
             'btall': {'btalls': []},
             'btamen': {'btamens': []},
             'btamp': {'btamped': [], 'btamps': []},
             'btan': {'btans': []},
             'btanc': {'btance': ['btances']},
             'btance': ['btances'],
             'btanch': {'btanches': []},
             'btand': {'btanding': [], 'btands': []},
             'btandard': {'btandards': []},
             'btantli': {'btantly': []},
             'btanza': {'btanzas': []},
             'btapl': {'btaple': []},
             'btar': {'btars': []},
             'btare': {'btared': [], 'btaring': []},
             'btarri': {'btarry': []},
             'btart': {'btarted': [], 'btarting': [], 'btarts': []},
             'btartl': {'btartled': [], 'btartling': []},
             'btarv': {'btarve': ['btarved']},
             'btarve': ['btarved'],
             'btast': {'btasts': []},
             'btat': {'btats': []},
             'btatc': {'btatcs': []},
             'btate': {'btated': [],
                       'btatee': [],
                       'btately': [],
                       'btates': [],
                       'btating': []},
             'btatement': {'btatements': []},
             'btation': {'btationed': [], 'btations': []},
             'btatist': {'btatistics': []},
             'btatu': {'btatue': ['btatues'], 'btatus': []},
             'btatue': ['btatues'],
             'btatur': {'btature': []},
             'btatut': {'btatute': ['btatutes']},
             'btatute': ['btatutes'],
             'btauti': {'btautiful': [], 'btauty': []},
             'btave': {'btaves': []},
             'btay': {'btayed': [], 'btaying': [], 'btays': []},
             'btb': {'btbs': []},
             'btbliographi': {'btbliography': []},
             'btbliothequ': {'btbliotheque': []},
             'btc': {'btcs': []},
             'btcaus': {'btcause': []},
             'btcome': {'btcomes': []},
             'btd': {'btds': []},
             'btdi': {'btdy': []},
             'bte': {'btes': []},
             'bteadi': {'bteady': []},
             'bteadili': {'bteadily': []},
             'bteak': {'bteaking': [], 'bteaks': []},
             'bteal': {'btealing': []},
             'bteamer': {'bteamers': []},
             'bteath': {'bteathing': []},
             'btec': {'btecs': []},
             'bted': {'btedness': []},
             'btedli': {'btedly': []},
             'bteed': {'bteeding': [], 'bteeds': []},
             'bteel': {'bteele': [], 'bteels': []},
             'bteep': {'bteeped': []},
             'bteepl': {'bteeple': []},
             'bteer': {'bteered': [], 'bteering': []},
             'btem': {'btems': []},
             'btep': {'btepped': [], 'bteps': []},
             'bter': {'bters': []},
             'bteral': {'bterally': []},
             'bterari': {'bterary': []},
             'bteratur': {'bterature': []},
             'bteril': {'bterile': [], 'bterility': []},
             'bterl': {'bterling': []},
             'btess': {'btessed': []},
             'bteven': {'btevens': []},
             'btf': {'btfs': []},
             'btgin': {'btginning': []},
             'bth': {'bths': []},
             'btheori': {'btheory': []},
             'btheorist': {'btheorists': []},
             'bther': {'bthers': []},
             'btherwis': {'btherwise': []},
             'bthi': {'bthis': []},
             'bthic': {'bthics': []},
             'bthli': {'bthly': []},
             'bthoma': {'bthomas': []},
             'bthu': {'bthus': []},
             'bti': {'btis': [], 'bty': ['btys']},
             'btichs': {'btichse': []},
             'btick': {'bticks': []},
             'btidg': {'btidge': ['btidges', 'btidged'], 'btidging': []},
             'btidge': ['btidges', 'btidged'],
             'btiefli': {'btiefly': []},
             'btienn': {'btienne': []},
             'btiff': {'btiffness': []},
             'btigad': {'btigade': []},
             'btigg': {'btiggs': []},
             'btihm': {'btihme': []},
             'btihn': {'btihne': []},
             'btiild': {'btiilding': ['btiildings']},
             'btiilding': ['btiildings'],
             'btill': {'btillness': []},
             'btillianc': {'btilliance': []},
             'btimul': {'btimulants': []},
             'btimulu': {'btimulus': []},
             'btind': {'btinde': []},
             'btindni': {'btindnis': []},
             'bting': {'btinging': [], 'btings': []},
             'btiolog': {'btiology': []},
             'btion': {'btions': []},
             'btir': {'btirred': [], 'btirring': []},
             'btirgerlich': {'btirgerliche': ['btirgerliches']},
             'btirgerliche': ['btirgerliches'],
             'btirgermeist': {'btirgermeister': []},
             'btirgoyn': {'btirgoyne': []},
             'btiri': {'btiried': []},
             'btirk': {'btirke': []},
             'btisch': {'btisching': []},
             'btisi': {'btisiness': []},
             'btitl': {'btitle': []},
             'btiton': {'btitons': []},
             'btitrag': {'btitrage': []},
             'btitut': {'btitute': ['btituted'],
                        'btitution': ['btitutions', 'btitutional']},
             'btitute': ['btituted'],
             'btitution': ['btitutions', 'btitutional'],
             'btjle': {'btjles': []},
             'btl': {'btls': []},
             'btle': {'btles': []},
             'btlgiqu': {'btlgique': []},
             'btli': {'btly': []},
             'btliev': {'btlieve': ['btlieved']},
             'btlieve': ['btlieved'],
             'btliti': {'btlity': []},
             'btll': {'btlls': []},
             'btlli': {'btlly': []},
             'btlong': {'btlonging': []},
             'btm': {'btms': []},
             'btn': {'btns': []},
             'btncalcul': {'btncalculate': []},
             'btncreat': {'btncreate': []},
             'btndelet': {'btndelete': []},
             'btndi': {'btndy': []},
             'btni': {'btny': []},
             'btnpreviou': {'btnprevious': []},
             'btnremov': {'btnremove': []},
             'btnupdat': {'btnupdate': []},
             'bto': {'btos': []},
             'btoaden': {'btoadened': []},
             'btoadli': {'btoadly': []},
             'btobi': {'btoby': []},
             'btock': {'btocked': [], 'btockings': [], 'btocks': []},
             'btodi': {'btody': []},
             'btographi': {'btographie': [], 'btography': []},
             'btoi': {'btois': []},
             'btoil': {'btoile': []},
             'btolog': {'btology': []},
             'btomach': {'btomachs': []},
             'btome': {'btomed': []},
             'btone': {'btones': []},
             'btoneheng': {'btonehenge': []},
             'btoni': {'btonie': [], 'btony': []},
             'btonz': {'btonze': []},
             'btook': {'btookings': [], 'btooks': []},
             'btool': {'btools': []},
             'btoomsburi': {'btoomsbury': []},
             'btoop': {'btooped': [], 'btooping': []},
             'btop': {'btopped': [], 'btopping': [], 'btops': []},
             'btophi': {'btophys': []},
             'btor': {'btors': []},
             'btorag': {'btorage': []},
             'btore': {'btored': [], 'btores': [], 'btoring': []},
             'btori': {'btories': [], 'btory': []},
             'btorm': {'btormed': [], 'btorms': []},
             'btormi': {'btormy': []},
             'btotal': {'btotals': []},
             'btother': {'btothers': []},
             'btove': {'btoves': []},
             'btow': {'btowe': ['btowed'], 'btows': []},
             'btowe': ['btowed'],
             'btows': {'btowse': []},
             'btp': {'btps': []},
             'btr': {'btrs': []},
             'btrain': {'btrained': [], 'btraining': [], 'btrains': []},
             'btrait': {'btraits': []},
             'btrang': {'btrange': ['btrangely']},
             'btrange': ['btrangely'],
             'btranger': {'btrangeres': [], 'btrangers': []},
             'btrap': {'btraps': []},
             'btrate': {'btrated': []},
             'btrategi': {'btrategy': []},
             'btrd': {'btrds': []},
             'btreak': {'btreaks': []},
             'btream': {'btreams': []},
             'btreat': {'btreated': []},
             'btree': {'btrees': []},
             'btreet': {'btreets': []},
             'btrenuou': {'btrenuous': []},
             'btress': {'btresses': []},
             'btretch': {'btretched': [], 'btretches': [], 'btretching': []},
             'btrew': {'btrewed': []},
             'btri': {'btry': ['btrys']},
             'btrict': {'btrictness': []},
             'btrictli': {'btrictly': []},
             'btrictur': {'btricture': []},
             'btride': {'btrides': []},
             'btriev': {'btrieve': []},
             'btrike': {'btrikes': [], 'btriking': []},
             'btrikingli': {'btrikingly': []},
             'btring': {'btrings': []},
             'btrip': {'btripped': [], 'btrips': []},
             'btripe': {'btriped': [], 'btripes': []},
             'btrive': {'btriving': []},
             'btroke': {'btrokes': []},
             'btrongli': {'btrongly': []},
             'btroy': {'btroyed': []},
             'btrri': {'btrry': []},
             'btruct': {'btructed': []},
             'btruction': {'btructions': []},
             'btructiv': {'btructive': []},
             'btructur': {'btructure': []},
             'btruggl': {'btruggle': []},
             'btrument': {'btruments': []},
             'btruotur': {'btruoture': []},
             'btry': ['btrys'],
             'btsa': {'btsas': []},
             'btsi': {'btsis': []},
             'btsug': {'btsugs': []},
             'btt': {'btts': []},
             'btte': {'bttes': []},
             'btter': {'btters': []},
             'btti': {'btty': []},
             'btu': {'btu': []},
             'btubb': {'btubbs': []},
             'btud': {'btudded': [], 'btuds': []},
             'btude': {'btudes': []},
             'btudent': {'btudents': []},
             'btudi': {'btudied': [], 'btudies': [], 'btudy': ['btudying']},
             'btudl': {'btudles': []},
             'btudy': ['btudying'],
             'btue': {'btues': []},
             'btuff': {'btuffs': []},
             'btump': {'btumps': []},
             'btupid': {'btupidity': []},
             'bturdi': {'bturdy': []},
             'btussel': {'btussels': []},
             'btv': {'btvs': []},
             'btw': {'btws': []},
             'bty': ['btys'],
             'btyle': {'btyled': [], 'btyles': []},
             'btype': {'btypes': []},
             'btyth': {'btythe': []}}
