#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_by = {"by'r": {"by're": []},
 'bya': {'byas': []},
 'byaantin': {'byaantine': []},
 'byaccept': {'byaccepting': []},
 'byaccid': {'byaccident': []},
 'byacquir': {'byacquiring': []},
 'byact': {'byacting': [], 'byacts': []},
 'byactiv': {'byactive': [], 'byactivity': []},
 'byad': {'byadding': []},
 'byaddit': {'byaddition': ['byadditional']},
 'byaddition': ['byadditional'],
 'byaddress': {'byaddressing': []},
 'byadjust': {'byadjusting': []},
 'byadmir': {'byadmiral': []},
 'byadopt': {'byadopting': [], 'byadoption': []},
 'byadrienn': {'byadrienne': []},
 'byadult': {'byadults': []},
 'byadvanc': {'byadvancing': []},
 'byaf': {'byafs': []},
 'byafl': {'byafled': []},
 'byag': {'byage': ['byages']},
 'byagagair': {'byagagaire': []},
 'byage': ['byages'],
 'byagenc': {'byagency': []},
 'byagent': {'byagents': []},
 'byalfr': {'byalfred': []},
 'byali': {'byaly': []},
 'byalic': {'byalice': []},
 'byallow': {'byallowing': []},
 'byalpheu': {'byalpheus': []},
 'byalter': {'byaltering': []},
 'byalti': {'byalty': []},
 'byam': {'byams': []},
 'byame': {'byamee': []},
 'byamerican': {'byamericans': []},
 'byan': {'byans': []},
 'byanalog': {'byanalogy': []},
 'byanalysi': {'byanalysis': []},
 'byanalyz': {'byanalyzing': []},
 'byandlarg': {'byandlarge': []},
 'byani': {'byany': []},
 'byanim': {'byanimals': []},
 'byann': {'byanne': []},
 'byanoth': {'byanother': []},
 'byansi': {'byansis': [], 'byansy': []},
 'byanthoni': {'byanthony': []},
 'byantin': {'byantine': []},
 'byantoin': {'byantoine': []},
 'byanymean': {'byanymeans': []},
 'byanyon': {'byanyone': []},
 'byappanah': {'byappanahalli': []},
 'byappeal': {'byappealing': []},
 'byappli': {'byapplying': []},
 'byapplic': {'byapplication': []},
 'byappoint': {'byappointing': [], 'byappointment': []},
 'byappropri': {'byappropriate': []},
 'byar': {'byars': []},
 'byard': {'byards': []},
 'byargu': {'byarguing': []},
 'byari': {'byaris': []},
 'byarlen': {'byarlene': []},
 'byarm': {'byarmed': [], 'byarms': []},
 'byarrang': {'byarranging': []},
 'byarrow': {'byarrows': []},
 'byarticl': {'byarticle': []},
 'byartifici': {'byartificial': []},
 'byartist': {'byartists': []},
 'byas': {'byase': ['byases']},
 'byase': ['byases'],
 'byask': {'byasking': []},
 'byass': {'byasse': ['byasses', 'byassed'], 'byassing': []},
 'byasse': {'byassee': []},
 'byassert': {'byasserting': []},
 'byassign': {'byassigning': []},
 'byassoci': {'byassociating': [], 'byassociation': []},
 'byassum': {'byassuming': []},
 'byassur': {'byassuring': []},
 'byat': {'byats': []},
 'byatt': {'byatts': []},
 'byattach': {'byattaching': []},
 'byattack': {'byattacking': []},
 'byattempt': {'byattempting': []},
 'byattend': {'byattending': []},
 'byattribut': {'byattribute': []},
 'byaugust': {'byauguste': []},
 'byaugustu': {'byaugustus': []},
 'byauthor': {'byauthority': [], 'byauthors': []},
 'byaverag': {'byaveraging': []},
 'byavoid': {'byavoiding': []},
 'bybank': {'bybanks': []},
 'bybar': {'bybars': []},
 'bybc': {'bybce': []},
 'bybe': {'bybed': [], 'bybee': ['bybees'], 'bybeing': []},
 'bybecom': {'bybecoming': []},
 'bybee': ['bybees'],
 'bybel': {'bybell': [], 'bybels': []},
 'byberri': {'byberry': []},
 'bybi': {'byby': []},
 'bybil': {'bybill': []},
 'bybind': {'bybinding': []},
 'bybl': {'byble': ['bybles']},
 'byblcemen': {'byblcemens': []},
 'byble': ['bybles'],
 'bybli': {'byblis': []},
 'byblian': {'byblians': []},
 'byblidacea': {'byblidaceae': []},
 'byblin': {'bybline': []},
 'byblio': {'byblios': []},
 'bybliotheca': {'bybliothecae': []},
 'bybliotheci': {'bybliothecis': []},
 'byblit': {'byblite': []},
 'bybliu': {'byblius': []},
 'byblo': {'byblos': []},
 'bybloemen': {'bybloemens': []},
 'byblow': {'byblowing': [], 'byblows': []},
 'byblu': {'byblus': []},
 'byboil': {'byboiling': []},
 'byborrow': {'byborrowing': []},
 'bybreak': {'bybreaking': []},
 'bybri': {'bybris': []},
 'bybrid': {'bybridity': [], 'bybrids': []},
 'bybring': {'bybringing': []},
 'bybuild': {'bybuilding': []},
 'byburi': {'bybury': []},
 'byburn': {'byburning': []},
 'bybusi': {'bybusiness': []},
 'bybuy': {'bybuying': []},
 'byby': {'bybye': []},
 'bybybybybi': {'bybybybyby': []},
 'bybyl': {'bybyll': []},
 'bybyt': {'bybyte': []},
 'bycal': {'bycall': ['bycalling']},
 'bycalcul': {'bycalculating': []},
 'bycall': ['bycalling'],
 'bycanist': {'bycanistes': []},
 'bycar': {'bycareful': [], 'bycars': []},
 'bycardin': {'bycardinal': []},
 'bycarri': {'bycarrying': []},
 'bycas': {'bycase': []},
 'bycast': {'bycasting': []},
 'bycatch': {'bycatch': []},
 'bycategori': {'bycategory': []},
 'bycau': {'bycaus': []},
 'bycaus': {'bycause': [], 'bycausing': []},
 'bycaws': {'bycawse': []},
 'bycel': {'bycell': []},
 'bycha': {'bychas': []},
 'bychanc': {'bychance': []},
 'bychang': {'bychange': ['bychanges'], 'bychanging': []},
 'bychange': ['bychanges'],
 'bychapt': {'bychapter': []},
 'bycharact': {'bycharacter': []},
 'bycharg': {'bycharging': []},
 'bycharl': {'bycharles': []},
 'bycheck': {'bychecking': []},
 'bychem': {'bychemical': []},
 'bychevski': {'bychevsky': []},
 'bychinski': {'bychinsky': []},
 'bychoic': {'bychoice': []},
 'bychoos': {'bychoosing': []},
 'bychori': {'bychory': []},
 'bychovski': {'bychovsky': []},
 'bychowski': {'bychowsky': []},
 'bychristian': {'bychristians': []},
 'bycicl': {'bycicle': ['bycicles']},
 'bycicle': ['bycicles'],
 'bycircumst': {'bycircumstances': []},
 'byciti': {'bycity': []},
 'bycitizen': {'bycitizens': []},
 'byck': {'bycks': []},
 'byckl': {'byckling': []},
 'byclaim': {'byclaiming': []},
 'byclaus': {'byclause': []},
 'byclaw': {'byclaws': []},
 'byclick': {'byclicking': []},
 'bycliff': {'bycliffe': ['bycliffes']},
 'bycliffe': ['bycliffes'],
 'byclomin': {'byclomine': []},
 'byclos': {'byclosing': []},
 'bycollect': {'bycollecting': []},
 'bycom': {'bycome': [], 'bycoming': []},
 'bycombin': {'bycombining': []},
 'bycomm': {'bycommes': []},
 'bycommerci': {'bycommercial': []},
 'bycommitte': {'bycommittee': []},
 'bycommod': {'bycommodity': []},
 'bycommun': {'bycommunity': []},
 'bycompani': {'bycompanies': [], 'bycompany': []},
 'bycompar': {'bycomparing': []},
 'bycompet': {'bycompetent': []},
 'bycompon': {'bycomponent': ['bycomponents']},
 'bycomponent': ['bycomponents'],
 'bycomput': {'bycomputer': [], 'bycomputing': []},
 'byconnect': {'byconnecting': []},
 'bycons': {'byconsent': []},
 'byconsid': {'byconsidering': []},
 'byconsider': {'byconsiderations': []},
 'byconst': {'byconstant': []},
 'byconstruct': {'byconstructing': [], 'byconstruction': []},
 'bycontinu': {'bycontinued': [], 'bycontinuing': []},
 'bycontrol': {'bycontrolling': []},
 'byconvent': {'byconvention': ['byconventional']},
 'byconvention': ['byconventional'],
 'byconvers': {'byconversion': ['byconversions']},
 'byconversion': ['byconversions'],
 'byconvert': {'byconverting': []},
 'bycorn': {'bycorne': ['bycorners']},
 'bycorne': ['bycorners'],
 'bycot': {'bycotted': [], 'bycotting': []},
 'bycount': {'bycounting': []},
 'bycounti': {'bycounty': []},
 'bycountri': {'bycountry': []},
 'bycours': {'bycourse': []},
 'bycourt': {'bycourts': []},
 'bycourtesi': {'bycourtesy': []},
 'bycov': {'bycovering': []},
 'bycr': {'bycrs': []},
 'bycreat': {'bycreating': []},
 'bycrit': {'bycritics': []},
 'bycrli': {'bycrly': []},
 'bycross': {'bycrossing': []},
 'byctiscu': {'byctiscus': []},
 'bycurr': {'bycurrents': []},
 'bycustom': {'bycustomer': []},
 'bycut': {'bycutting': []},
 'bycycl': {'bycycle': ['bycycles']},
 'bycycle': ['bycycles'],
 'byd': {'bydding': [], 'byds': []},
 'bydal': {'bydale': []},
 'bydat': {'bydate': []},
 'bydaw': {'bydaws': []},
 'bydd': {'bydde': ['byddes']},
 'bydde': ['byddes'],
 'byddel': {'byddell': []},
 'byddi': {'byddys': []},
 'bydding': {'byddinge': []},
 'byddyng': {'byddynge': []},
 'byde': {'bydeed': [], 'bydes': [], 'byding': []},
 'bydecad': {'bydecade': []},
 'bydeclar': {'bydeclaring': []},
 'bydecreas': {'bydecreasing': []},
 'bydefin': {'bydefining': []},
 'bydefinit': {'bydefinition': []},
 'bydegre': {'bydegrees': []},
 'bydel': {'bydell': []},
 'bydemonstr': {'bydemonstrating': []},
 'byden': {'bydene': []},
 'bydeni': {'bydenying': []},
 'bydepart': {'bydepartment': []},
 'bydesc': {'bydescent': []},
 'bydescrib': {'bydescribing': []},
 'bydestroy': {'bydestroying': []},
 'bydetermin': {'bydetermining': []},
 'bydevelop': {'bydeveloping': []},
 'bydew': {'bydews': []},
 'bydgoski': {'bydgoskie': []},
 'bydgoszczi': {'bydgoszczy': []},
 'bydi': {'bydis': []},
 'bydiffer': {'bydifferences': [], 'bydifferent': []},
 'bydig': {'bydigging': []},
 'bydip': {'bydipping': []},
 'bydirect': {'bydirecting': []},
 'bydiscuss': {'bydiscussing': []},
 'bydiseas': {'bydisease': []},
 'bydissolv': {'bydissolving': []},
 'bydist': {'bydistance': []},
 'bydistil': {'bydistillation': []},
 'bydivid': {'bydividing': []},
 'bydivin': {'bydivine': []},
 'bydivis': {'bydivision': []},
 'bydo': {'bydoing': [], 'bydos': []},
 'bydocu': {'bydocument': []},
 'bydomest': {'bydomestic': []},
 'bydot': {'bydotted': []},
 'bydougla': {'bydouglas': []},
 'bydr': {'bydrs': []},
 'bydra': {'bydrae': ['bydraes']},
 'bydrae': ['bydraes'],
 'bydrag': {'bydrage': []},
 'bydramin': {'bydramine': []},
 'bydrat': {'bydrated': [], 'bydration': []},
 'bydraul': {'bydraulic': []},
 'bydraw': {'bydrawing': []},
 'bydrink': {'bydrinking': []},
 'bydriod': {'bydriodic': []},
 'bydriv': {'bydriving': []},
 'bydrobrom': {'bydrobromic': []},
 'bydrocephalu': {'bydrocephalus': []},
 'bydrochlor': {'bydrochlorate': [], 'bydrochloric': []},
 'bydrodynam': {'bydrodynamic': []},
 'bydrogen': {'bydrogenated': [], 'bydrogenation': []},
 'bydrograph': {'bydrographic': []},
 'bydrolog': {'bydrologic': ['bydrological']},
 'bydrologic': ['bydrological'],
 'bydrolyt': {'bydrolytic': []},
 'bydrolyz': {'bydrolyzed': []},
 'bydrop': {'bydropping': []},
 'bydrosulphur': {'bydrosulphuric': []},
 'bydrotherm': {'bydrothermal': []},
 'bydzovski': {'bydzovsky': []},
 'bye': ['byeing'],
 'byearli': {'byearly': []},
 'byeat': {'byeating': []},
 'byebil': {'byebill': []},
 'byeby': {'byebye': ['byebyes']},
 'byebye': ['byebyes'],
 'byeconom': {'byeconomic': []},
 'byedni': {'byedny': []},
 'byeduc': {'byeducation': []},
 'byeelect': {'byeelection': ['byeelections']},
 'byeelection': ['byeelections'],
 'byeemploy': {'byeemployments': []},
 'byef': {'byefe': []},
 'byeffect': {'byeffects': []},
 'byefor': {'byefore': []},
 'byegat': {'byegate': []},
 'byegon': {'byegone': ['byegones']},
 'byegone': ['byegones'],
 'byeight': {'byeights': []},
 'byelan': {'byelane': ['byelanes']},
 'byeland': {'byelands': []},
 'byelane': ['byelanes'],
 'byelaru': {'byelarus': []},
 'byelaw': {'byelaws': []},
 'byelect': {'byelection': ['byelections']},
 'byelection': ['byelections'],
 'byelectr': {'byelectrical': [], 'byelectricity': []},
 'byeli': {'byely': []},
 'byelimin': {'byeliminating': []},
 'byelin': {'byeline': []},
 'byelinski': {'byelinsky': ['byelinskys']},
 'byelinsky': ['byelinskys'],
 'byeloru': {'byelorus': []},
 'byeloruss': {'byelorussion': []},
 'byelorussian': {'byelorussian': []},
 'byelorusski': {'byelorussky': []},
 'byelozerski': {'byelozersky': []},
 'byelski': {'byelsky': []},
 'byemali': {'byemalis': []},
 'byemmanuelk': {'byemmanuelkant': []},
 'byemphas': {'byemphasizing': []},
 'byemploy': {'byemployers': [],
              'byemploying': [],
              'byemployment': ['byemployments']},
 'byemploye': {'byemployees': []},
 'byemployment': ['byemployments'],
 'byen': {'byene': ['byenes'], 'byens': []},
 'byenabl': {'byenabling': []},
 'byenam': {'byename': ['byenames']},
 'byename': ['byenames'],
 'byencourag': {'byencouraging': []},
 'byend': {'byends': []},
 'byene': ['byenes'],
 'byeng': {'byenge': []},
 'byengag': {'byengaging': []},
 'byenter': {'byentering': []},
 'byenviron': {'byenvironment': []},
 'byepass': {'byepassed': [], 'byepasses': [], 'byepassing': []},
 'byepath': {'byepaths': []},
 'byeplac': {'byeplaces': []},
 'byeproduct': {'byeproducts': []},
 'byeq': {'byeqs': []},
 'byequat': {'byequation': ['byequations']},
 'byequation': ['byequations'],
 'byer': {'byere': [], 'byers': []},
 'byerl': {'byerle': []},
 'byerle': {'byerlee': []},
 'byerley': {'byerleys': []},
 'byerli': {'byerly': ['byerlys']},
 'byerlit': {'byerlite': []},
 'byerly': ['byerlys'],
 'byerlyt': {'byerlyte': []},
 'byern': {'byerne': []},
 'byeroad': {'byeroads': []},
 'byers': {'byerses': []},
 'byersdorf': {'byersdorfer': []},
 'byersvil': {'byersville': []},
 'byert': {'byerts': []},
 'byestablish': {'byestablishing': []},
 'byestand': {'byestander': ['byestanders']},
 'byestander': ['byestanders'],
 'byestreet': {'byestreets': []},
 'byesvil': {'byesville': []},
 'byeugen': {'byeugene': []},
 'byeuropean': {'byeuropeans': []},
 'byeusebiu': {'byeusebius': []},
 'byevapor': {'byevaporation': []},
 'byevent': {'byevents': []},
 'byeveri': {'byevery': []},
 'byevid': {'byevidence': []},
 'byewat': {'byewater': []},
 'byeway': {'byeways': []},
 'byeword': {'byewords': []},
 'byfact': {'byfacts': []},
 'byfactor': {'byfactors': []},
 'byfail': {'byfailing': []},
 'byfal': {'byfalle': [], 'byfalling': []},
 'byfals': {'byfalse': []},
 'byfamili': {'byfamily': []},
 'byfarm': {'byfarmers': []},
 'byfarth': {'byfarthe': []},
 'byfath': {'byfather': []},
 'byfeatur': {'byfeature': []},
 'byfeder': {'byfederal': []},
 'byfeed': {'byfeeding': []},
 'byfh': {'byfhe': []},
 'byfield': {'byfields': []},
 'byfifti': {'byfifty': []},
 'byfigur': {'byfigure': ['byfigures']},
 'byfigure': ['byfigures'],
 'byfil': {'byfile': [], 'byfilling': []},
 'byfinanci': {'byfinancial': []},
 'byfind': {'byfinding': []},
 'byfir': {'byfire': []},
 'byfiv': {'byfive': []},
 'byflet': {'byflete': []},
 'byfocus': {'byfocusing': []},
 'byfollow': {'byfollowing': []},
 'byfor': {'byfore': [], 'byfors': []},
 'byforc': {'byforce': ['byforces', 'byforced'], 'byforcing': []},
 'byforce': ['byforces', 'byforced'],
 'byforeign': {'byforeigners': []},
 'byform': {'byformer': [], 'byforming': [], 'byforms': []},
 'byforti': {'byforty': []},
 'byfour': {'byfours': []},
 'byfram': {'byframe': []},
 'byfranc': {'byfrance': [], 'byfrancis': []},
 'byfre': {'byfree': []},
 'byfrequ': {'byfrequent': []},
 'byfrict': {'byfriction': []},
 'byfriend': {'byfriends': []},
 'byfth': {'byfthe': []},
 'byfunct': {'byfunction': []},
 'byfurth': {'byfurther': []},
 'byg': {'bygged': [], 'bygging': [], 'bygness': []},
 'byga': {'bygas': []},
 'bygad': {'bygade': []},
 'bygain': {'bygaine': []},
 'bygam': {'bygame': []},
 'bygan': {'bygane': ['byganes']},
 'bygane': ['byganes'],
 'bygat': {'bygate': []},
 'bygd': {'bygde': [], 'bygds': []},
 'bygdelag': {'bygdelags': []},
 'bygdem': {'bygdemal': []},
 'bygden': {'bygdene': [], 'bygdens': []},
 'bygdoyn': {'bygdoynes': []},
 'bygen': {'bygene': []},
 'bygend': {'bygender': []},
 'bygener': {'bygeneral': [], 'bygeneration': []},
 'bygenet': {'bygenetic': []},
 'bygeorg': {'bygeorge': []},
 'bygermani': {'bygermany': []},
 'byget': {'bygetting': []},
 'bygg': {'bygge': ['bygges'], 'byggs': []},
 'bygga': {'byggas': []},
 'byggand': {'byggande': []},
 'byggd': {'byggde': ['byggdes']},
 'byggde': ['byggdes'],
 'byggdokument': {'byggdokumentation': []},
 'bygge': ['bygges'],
 'bygged': {'byggede': []},
 'byggeriet': {'byggeriets': []},
 'byggnad': {'byggnader': [], 'byggnads': []},
 'byggnaden': {'byggnadens': []},
 'byggnadsforen': {'byggnadsforening': []},
 'byggnadsforskn': {'byggnadsforskning': []},
 'byggnadsmateri': {'byggnadsmaterial': []},
 'byggt': {'byggts': []},
 'bygien': {'bygiene': []},
 'bygiv': {'bygiving': []},
 'bygmest': {'bygmester': []},
 'bygn': {'bygnes': [], 'bygning': ['bygnings']},
 'bygness': {'bygnesse': []},
 'bygning': {'bygninger': []},
 'bygningshistori': {'bygningshistorie': []},
 'bygningsstatisk': {'bygningsstatiske': []},
 'bygo': {'bygoing': []},
 'bygon': {'bygone': []},
 'bygonn': {'bygonne': []},
 'bygovern': {'bygovernment': []},
 'bygrad': {'bygrade': []},
 'bygradu': {'bygradual': []},
 'bygrant': {'bygranting': [], 'bygrants': []},
 'bygrav': {'bygrave': ['bygraves'], 'bygravity': []},
 'bygrave': ['bygraves'],
 'bygreat': {'bygreater': []},
 'bygrind': {'bygrinding': []},
 'bygrometr': {'bygrometric': []},
 'bygroup': {'bygroups': []},
 'bygrov': {'bygrove': []},
 'bygrow': {'bygrowing': []},
 'bygyl': {'bygyle': ['bygyled']},
 'bygyle': ['bygyled'],
 'bygynn': {'bygynne': []},
 'bygynnyng': {'bygynnynge': []},
 'byhan': {'byhans': []},
 'byhang': {'byhanging': []},
 'byharri': {'byharry': []},
 'byhav': {'byhaving': []},
 'byhear': {'byhearing': []},
 'byheat': {'byheating': []},
 'byheavi': {'byheavy': []},
 'byhelp': {'byhelping': []},
 'byhenri': {'byhenry': []},
 'byhest': {'byheste': []},
 'byhh': {'byhhe': []},
 'byhi': {'byhis': []},
 'byhigh': {'byhigher': []},
 'byhisgraceth': {'byhisgracethe': []},
 'byhistorian': {'byhistorians': []},
 'byhlo': {'byhlos': []},
 'byhold': {'byholde': [], 'byholding': []},
 'byhour': {'byhours': []},
 'byhous': {'byhouse': []},
 'byhuman': {'byhumans': []},
 'byhundr': {'byhundreds': []},
 'byhynd': {'byhynde': []},
 'byi': {'byies': [], 'byis': []},
 'byiantin': {'byiantine': []},
 'byidentifi': {'byidentifying': []},
 'byih': {'byihe': []},
 'byimplement': {'byimplementing': []},
 'byimplic': {'byimplication': []},
 'byimpos': {'byimposing': []},
 'byimprov': {'byimproving': []},
 'byinclud': {'byincluding': []},
 'byincorpor': {'byincorporating': []},
 'byincreas': {'byincreased': [], 'byincreasing': []},
 'byindian': {'byindians': []},
 'byindividu': {'byindividual': ['byindividuals']},
 'byindividual': ['byindividuals'],
 'byinduc': {'byinducing': []},
 'byinduct': {'byinduction': []},
 'byindustri': {'byindustrial': [], 'byindustries': [], 'byindustry': []},
 'byinfer': {'byinference': []},
 'bying': {'byinge': []},
 'byington': {'byingtons': []},
 'byinject': {'byinjecting': []},
 'byinsect': {'byinsects': []},
 'byinsert': {'byinserting': []},
 'byinsist': {'byinsisting': []},
 'byinspect': {'byinspection': []},
 'byinstruct': {'byinstruction': []},
 'byintegr': {'byintegrating': []},
 'byintern': {'byinternal': [], 'byinternational': []},
 'byintroduc': {'byintroducing': []},
 'byinvit': {'byinvitation': []},
 'byinvok': {'byinvoking': []},
 'byissu': {'byissue': [], 'byissuing': []},
 'byist': {'byists': []},
 'byit': {'byits': []},
 'byith': {'byithe': []},
 'byitscapit': {'byitscapital': []},
 'byj': {'byjs': []},
 'byja': {'byjas': []},
 'byjacqu': {'byjacques': []},
 'byjam': {'byjames': []},
 'byjan': {'byjane': []},
 'byjani': {'byjanis': []},
 'byjanin': {'byjanine': []},
 'byjano': {'byjanos': []},
 'byjanuari': {'byjanuary': []},
 'byjap': {'byjaped': []},
 'byjapanes': {'byjapanese': []},
 'byjaqu': {'byjaques': []},
 'byjar': {'byjared': []},
 'byjawaharl': {'byjawaharlal': []},
 'byjayn': {'byjayne': []},
 'byjealousi': {'byjealousy': []},
 'byjeanett': {'byjeanette': []},
 'byjeannett': {'byjeannette': []},
 'byjefferi': {'byjeffery': []},
 'byjerom': {'byjerome': []},
 'byjerri': {'byjerry': []},
 'byjerzi': {'byjerzy': []},
 'byjesu': {'byjesus': []},
 'byjew': {'byjews': []},
 'byjh': {'byjhe': []},
 'byjhi': {'byjhis': []},
 'byjii': {'byjiis': []},
 'byjimmi': {'byjimmie': [], 'byjimmy': []},
 'byjnean': {'byjneans': []},
 'byjo': {'byjoe': []},
 'byjodi': {'byjody': []},
 'byjohann': {'byjohannes': []},
 'byjohnearlrussel': {'byjohnearlrussell': []},
 'byjoin': {'byjoining': []},
 'byjon': {'byjones': []},
 'byjos': {'byjose': []},
 'byjosephu': {'byjosephus': []},
 'byjournalist': {'byjournalists': []},
 'byjov': {'byjove': []},
 'byjoyc': {'byjoyce': []},
 'byjt': {'byjts': []},
 'byjth': {'byjthe': []},
 'byjud': {'byjude': []},
 'byjudg': {'byjudge': ['byjudges'], 'byjudging': [], 'byjudgment': []},
 'byjudge': ['byjudges'],
 'byjudi': {'byjudy': []},
 'byjudici': {'byjudicial': [], 'byjudicious': []},
 'byjul': {'byjules': []},
 'byjuli': {'byjulie': [], 'byjuly': []},
 'byjuliu': {'byjulius': []},
 'byjump': {'byjumping': []},
 'byjun': {'byjune': []},
 'byjuri': {'byjuries': [], 'byjury': []},
 'byjustic': {'byjustice': ['byjustices']},
 'byjustice': ['byjustices'],
 'byjuvenil': {'byjuveniles': []},
 'byk': {'byks': []},
 'byke': {'bykes': [], 'byking': []},
 'bykeep': {'bykeeping': []},
 'bykenor': {'bykenore': []},
 'byker': {'bykers': []},
 'bykerdik': {'bykerdike': []},
 'bykhovet': {'bykhovets': []},
 'bykhovski': {'bykhovsky': []},
 'bykil': {'bykilling': []},
 'bykl': {'bykle': []},
 'byknow': {'byknowing': []},
 'byknowledg': {'byknowledge': []},
 'bykofski': {'bykofsky': []},
 'bykommun': {'bykommuner': []},
 'bykovski': {'bykovsky': []},
 'bykowski': {'bykowsky': []},
 'byl': {'byls': []},
 'byla': {'bylae': [], 'bylas': []},
 'bylabi': {'bylaby': []},
 'byladi': {'bylady': []},
 'bylag': {'bylage': []},
 'bylakupp': {'bylakuppe': []},
 'bylan': {'bylane': ['bylanes']},
 'byland': {'bylander': [], 'bylands': []},
 'bylane': ['bylanes'],
 'bylanguag': {'bylanguage': []},
 'bylani': {'bylany': []},
 'bylarg': {'bylarge': []},
 'bylat': {'bylater': []},
 'bylaw': {'bylaw': []},
 'bylay': {'bylayer': ['bylayers'], 'bylaying': []},
 'bylayer': ['bylayers'],
 'bylbi': {'bylby': []},
 'bylbo': {'bylboes': []},
 'bylc': {'bylcs': []},
 'byld': {'bylde': ['bylded'], 'bylding': []},
 'bylde': ['bylded'],
 'bylder': {'bylders': []},
 'bylding': {'byldinges': []},
 'byldyng': {'byldynge': ['byldynges']},
 'byldynge': ['byldynges'],
 'byle': {'byled': [], 'bylee': [], 'byles': []},
 'bylead': {'byleading': []},
 'byleap': {'byleaps': []},
 'bylearn': {'bylearning': []},
 'byleav': {'byleaving': []},
 'byleg': {'bylegal': []},
 'bylegisl': {'bylegislation': []},
 'byler': {'bylers': []},
 'bylet': {'byletting': []},
 'bylett': {'byletter': ['byletters']},
 'byletter': ['byletters'],
 'byleu': {'byleue': ['byleued']},
 'byleue': ['byleued'],
 'bylev': {'byleve': ['byleved']},
 'byleve': ['byleved'],
 'bylewi': {'bylewis': []},
 'bylh': {'bylhe': []},
 'byli': {'bylis': [], 'byly': []},
 'bylieuten': {'bylieutenant': []},
 'bylightn': {'bylightning': []},
 'bylii': {'byliis': []},
 'bylimit': {'bylimiting': []},
 'bylin': {'byline': ['bylined', 'byliner', 'bylines', 'byliners'],
           'bylining': []},
 'bylina': {'bylinas': []},
 'byline': ['bylined', 'byliner', 'bylines', 'byliners'],
 'bylini': {'byliny': []},
 'bylinski': {'bylinsky': []},
 'bylisten': {'bylistening': []},
 'bylittl': {'bylittle': []},
 'byliv': {'byliving': []},
 'byll': {'bylle': ['bylles'], 'bylling': [], 'bylls': []},
 'bylle': ['bylles'],
 'byllesbi': {'byllesby': []},
 'bylli': {'byllis': [], 'byllys': []},
 'bylling': {'byllinge': []},
 'byllion': {'bylliones': []},
 'byllog': {'byllogism': []},
 'bylly': {'byllye': []},
 'byllyng': {'byllynge': []},
 'bylo': {'byloe': [], 'bylos': []},
 'bylobi': {'byloby': []},
 'byloc': {'bylocal': []},
 'bylok': {'byloke': []},
 'bylonian': {'bylonians': []},
 'byloo': {'byloos': []},
 'bylook': {'bylooking': []},
 'byloui': {'bylouis': []},
 'bylov': {'bylove': []},
 'bylow': {'bylowering': []},
 'byloy': {'byloye': []},
 'bylston': {'bylstone': []},
 'bylth': {'bylthe': []},
 'bylybi': {'bylyby': []},
 'bym': {'byms': []},
 'bymachineri': {'bymachinery': []},
 'bymag': {'bymagic': []},
 'bymaintain': {'bymaintaining': []},
 'bymak': {'bymaking': []},
 'bymani': {'bymany': []},
 'bymari': {'bymary': []},
 'bymarri': {'bymarrying': []},
 'bymarriag': {'bymarriage': []},
 'bymast': {'bymaster': []},
 'bymbi': {'bymby': []},
 'bymbol': {'bymbolism': [], 'bymbols': []},
 'byme': {'bymes': []},
 'bymean': {'bymeans': []},
 'bymeasur': {'bymeasure': [], 'bymeasuring': []},
 'bymebi': {'bymeby': []},
 'bymechan': {'bymechanical': []},
 'bymed': {'bymedical': []},
 'bymelt': {'bymelting': []},
 'bymemb': {'bymember': ['bymembers']},
 'bymember': ['bymembers'],
 'bymer': {'bymere': [], 'bymers': []},
 'bymessr': {'bymessrs': []},
 'bymethod': {'bymethods': []},
 'bymi': {'bymie': [], 'bymy': []},
 'bymil': {'bymile': []},
 'bymillion': {'bymillions': []},
 'byminut': {'byminute': []},
 'bymistak': {'bymistake': []},
 'bymn': {'bymns': []},
 'bymodifi': {'bymodifying': []},
 'bymolecul': {'bymolecule': []},
 'bymond': {'bymonds': []},
 'bymor': {'bymore': []},
 'bymorphem': {'bymorpheme': []},
 'bymos': {'bymoses': []},
 'bymountain': {'bymountains': []},
 'bymov': {'bymove': [], 'bymoving': []},
 'bymoviru': {'bymovirus': []},
 'bympathi': {'bympathy': []},
 'bymptom': {'bymptoms': []},
 'bymr': {'bymrs': []},
 'bymultipl': {'bymultiple': []},
 'bymultipli': {'bymultiplying': []},
 'bymutu': {'bymutual': []},
 'byn': {'bynative': ['bynatives'], 'bynning': [], 'byns': []},
 'bynaeu': {'bynaeus': []},
 'bynagl': {'bynagle': []},
 'bynam': {'byname': ['bynamed'], 'bynaming': []},
 'byname': ['bynamed'],
 'bynand': {'bynander': []},
 'bynar': {'bynars': []},
 'bynari': {'bynary': []},
 'bynat': {'bynation': ['bynational']},
 'bynation': ['bynational'],
 'bynative': ['bynatives'],
 'bynatur': {'bynatural': [], 'bynature': []},
 'bynd': {'bynde': ['byndes'], 'bynding': []},
 'bynde': ['byndes'],
 'bynder': {'bynders': []},
 'bynding': {'byndinge': []},
 'byndyng': {'byndynge': []},
 'byne': {'bynes': []},
 'bynearli': {'bynearly': []},
 'bynecess': {'bynecessity': []},
 'byneth': {'bynethe': []},
 'byng': {'bynge': ['bynges'], 'byngs': []},
 'bynge': ['bynges'],
 'bynghal': {'bynghall': []},
 'byni': {'bynie': []},
 'bynichola': {'bynicholas': []},
 'bynight': {'bynighters': [], 'bynights': []},
 'bynin': {'bynine': []},
 'bynk': {'bynke': []},
 'bynker': {'bynkers': []},
 'bynn': {'bynne': ['bynnes'], 'bynns': []},
 'bynne': ['bynnes'],
 'bynner': {'bynners': []},
 'bynni': {'bynnie': [], 'bynnis': [], 'bynny': []},
 'byno': {'bynoe': []},
 'bynod': {'bynode': []},
 'bynomean': {'bynomeans': []},
 'bynonym': {'bynonymous': []},
 'bynot': {'bynote': [], 'bynoting': []},
 'bynoth': {'bynothing': []},
 'bynseu': {'bynseus': []},
 'bynthesi': {'bynthesis': []},
 'bynthet': {'bynthetic': []},
 'bynum': {'bynums': []},
 'bynumb': {'bynumber': ['bynumbers']},
 'bynumber': ['bynumbers'],
 'bynumer': {'bynumerous': []},
 'byo': {'byos': []},
 'byobject': {'byobjective': ['byobjectives']},
 'byobjective': ['byobjectives'],
 'byobserv': {'byobservation': [], 'byobserving': []},
 'byobtain': {'byobtaining': []},
 'byoccup': {'byoccupation': []},
 'byoffer': {'byoffering': []},
 'byoffic': {'byofficers': []},
 'byoid': {'byoides': []},
 'byoideu': {'byoideus': []},
 'byon': {'byone': []},
 'byonli': {'byonly': []},
 'byoo': {'byoos': []},
 'byooti': {'byootiful': []},
 'byopen': {'byopening': []},
 'byoper': {'byoperating': [], 'byoperation': []},
 'byophi': {'byophys': []},
 'byoppos': {'byopposing': []},
 'byor': {'byors': []},
 'byorder': {'byordering': [], 'byorders': []},
 'byordinari': {'byordinary': []},
 'byoscyamu': {'byoscyamus': []},
 'byosier': {'byosiere': []},
 'byot': {'byots': []},
 'byother': {'byothers': []},
 'byou': {'byous': []},
 'byoun': {'byoune': []},
 'byowner': {'byowners': []},
 'bypa': {'bypas': []},
 'bypag': {'bypage': []},
 'bypaint': {'bypainting': []},
 'bypar': {'byparents': []},
 'byparlia': {'byparliament': []},
 'bypart': {'byparts': []},
 'byparti': {'byparties': []},
 'bypass': ['bypasser',
            'bypassed',
            'bypassing',
            'bypassers',
            'bypassable',
            'bypassings'],
 'bypassag': {'bypassage': ['bypassages']},
 'bypassage': ['bypassages'],
 'bypath': {'bypath': []},
 'bypati': {'bypatient': ['bypatients']},
 'bypatient': ['bypatients'],
 'bypay': {'bypaying': []},
 'bypeopl': {'bypeople': []},
 'byperbol': {'byperbolically': []},
 'byperform': {'byperforming': []},
 'bypermiss': {'bypermission': []},
 'bypermit': {'bypermitting': []},
 'byperson': {'bypersonal': [], 'bypersons': []},
 'bypertrophi': {'bypertrophied': []},
 'bypet': {'bypeter': []},
 'bypha': {'byphae': []},
 'byphas': {'byphase': [], 'byphasic': []},
 'byphenol': {'byphenols': []},
 'byphenyl': {'byphenyls': []},
 'byphili': {'byphilis': []},
 'byphilit': {'byphilitic': []},
 'byphon': {'byphone': []},
 'byphras': {'byphrase': ['byphrases']},
 'byphrase': ['byphrases'],
 'byphys': {'byphysical': []},
 'byphysician': {'byphysicians': []},
 'bypictur': {'bypicture': []},
 'bypiec': {'bypiece': []},
 'byplac': {'byplace': ['byplaces'], 'byplacing': []},
 'byplace': ['byplaces'],
 'byplan': {'byplane': []},
 'byplant': {'byplanting': [], 'byplants': []},
 'byplay': ['byplaying'],
 'byplot': {'byplotting': []},
 'bypocrisi': {'bypocrisy': []},
 'bypocrit': {'bypocrite': [], 'bypocritical': []},
 'bypoderm': {'bypodermically': []},
 'bypoint': {'bypointing': []},
 'bypolit': {'bypolitical': []},
 'bypollut': {'bypollutant': []},
 'bypop': {'bypope': []},
 'byposit': {'byposition': []},
 'bypothenus': {'bypothenuse': []},
 'bypothes': {'bypotheses': []},
 'bypothesi': {'bypothesis': []},
 'bypothet': {'bypothetical': ['bypothetically']},
 'bypothetical': ['bypothetically'],
 'bypour': {'bypouring': []},
 'bypract': {'bypractical': []},
 'bypray': {'byprayer': []},
 'bypres': {'bypresenting': []},
 'bypresid': {'bypresident': []},
 'bypress': {'bypressing': []},
 'bypressur': {'bypressure': []},
 'bypretend': {'bypretending': []},
 'byprev': {'bypreventing': []},
 'byprevi': {'byprevious': []},
 'bypriest': {'bypriests': []},
 'byprinc': {'byprince': []},
 'bypriv': {'byprivate': []},
 'byprocess': {'byprocesses': []},
 'byproclam': {'byproclamation': []},
 'byproduc': {'byproduced': [], 'byproducing': []},
 'byproduct': ['byproduction', 'byproductions'],
 'byprofess': {'byprofession': []},
 'byprofession': {'byprofessional': []},
 'byprolong': {'byprolonged': []},
 'bypromis': {'bypromising': []},
 'bypromot': {'bypromoting': []},
 'byprop': {'byproper': []},
 'byproperti': {'byproperty': []},
 'bypropos': {'byproposing': []},
 'byprov': {'byproving': []},
 'byprovid': {'byproviding': []},
 'byprovinc': {'byprovince': []},
 'bypubl': {'bypublic': []},
 'bypublish': {'bypublishing': []},
 'bypul': {'bypulling': []},
 'bypuls': {'bypulse': []},
 'bypur': {'bypure': []},
 'bypurchas': {'bypurchase': [], 'bypurchasing': []},
 'bypush': {'bypushing': []},
 'byput': {'byputting': []},
 'bypyramid': {'bypyramidal': []},
 'bypyridin': {'bypyridine': []},
 'byquart': {'byquarter': []},
 'byquest': {'byquestion': []},
 'byquot': {'byquoting': []},
 'byr': {'byrness': [], 'byrs': []},
 'byra': {'byras': []},
 'byrac': {'byrace': []},
 'byradi': {'byradiation': []},
 'byrage': {'byragee': ['byragees']},
 'byragee': ['byragees'],
 'byragi': {'byragies': [], 'byragis': []},
 'byrais': {'byraising': []},
 'byrakrat': {'byrakrater': []},
 'byram': {'byrams': []},
 'byramensi': {'byramensis': []},
 'byramgor': {'byramgore': []},
 'byramje': {'byramjee': []},
 'byrampaut': {'byrampauts': []},
 'byran': {'byrans': []},
 'byrantin': {'byrantine': []},
 'byrc': {'byrce': []},
 'byrch': {'byrche': []},
 'byrchal': {'byrchall': []},
 'byrd': ['byrde', 'byrdes'],
 "byrd'": {"byrd's": []},
 'byrdcliff': {'byrdcliffe': []},
 'byrdhil': {'byrdhill': []},
 'byrdi': {'byrdie': [], 'byrdis': [], 'byrdy': ['byrdys']},
 'byrdin': {'byrdine': []},
 'byrdofwestov': {'byrdofwestover': []},
 'byrdsal': {'byrdsall': []},
 'byrdwel': {'byrdwell': []},
 'byrdy': ['byrdys'],
 'byre': ['byred', 'byree'],
 'byreact': {'byreaction': []},
 'byread': {'byreading': []},
 'byrebista': {'byrebistas': []},
 'byrec': {'byrecent': []},
 'byreceiv': {'byreceiving': []},
 'byreduc': {'byreducing': []},
 'byref': {'byreferring': []},
 'byrefer': {'byreference': []},
 'byreflect': {'byreflection': []},
 'byrefus': {'byrefusing': []},
 'byregul': {'byregulation': []},
 'byrehil': {'byrehill': []},
 'byrel': {'byrelating': [], 'byrele': []},
 'byrela': {'byrelas': []},
 'byreligi': {'byreligious': []},
 'byremain': {'byremaining': []},
 'byremov': {'byremoving': []},
 'byren': {'byrene': [], 'byrens': []},
 'byrend': {'byrendering': []},
 'byrep': {'byrepeated': [], 'byrepeating': []},
 'byreplac': {'byreplacing': []},
 'byrepres': {'byrepresentatives': [], 'byrepresenting': []},
 'byrequir': {'byrequiring': []},
 'byresearch': {'byresearchers': []},
 'byrespect': {'byrespects': []},
 'byrestrict': {'byrestricting': []},
 'byresult': {'byresults': []},
 'byreturn': {'byreturning': []},
 'byrevers': {'byreversing': []},
 'byrg': {'byrge': []},
 'byrgel': {'byrgels': []},
 'byrgiu': {'byrgius': []},
 'byrhtno': {'byrhtnos': []},
 'byri': {'byrie': ['byried'], 'byris': [], 'byry': []},
 'byrichtenn': {'byrichtennant': []},
 'byrid': {'byrider': []},
 'byrie': ['byried'],
 'byring': {'byringe': []},
 'byrinu': {'byrinus': []},
 'byrit': {'byrite': []},
 'byriv': {'byrivers': []},
 'byrk': {'byrke': ['byrkes'], 'byrks': []},
 'byrke': ['byrkes'],
 'byrkh': {'byrkhed': []},
 'byrkjed': {'byrkjedal': []},
 'byrl': {'byrle': []},
 'byrn': {'byrne': ['byrnes'], 'byrning': [], 'byrns': []},
 'byrnan': {'byrnane': []},
 'byrne': ['byrnes'],
 "byrne'l": {"byrne'll": []},
 'byrnec': {'byrnece': []},
 'byrnend': {'byrnende': []},
 'byrnes': {'byrneses': []},
 'byrnesvil': {'byrnesville': []},
 'byrni': {'byrnie': ['byrnied'], 'byrny': []},
 'byrnie': ['byrnied'],
 'byrnn': {'byrnne': []},
 'byrnsid': {'byrnside': []},
 'byro': {'byros': []},
 'byroad': ['byroade'],
 'byrod': {'byrode': []},
 'byrog': {'byroger': []},
 'byrom': {'byroms': []},
 'byromvil': {'byromville': []},
 'byron': ['byrone',
           'byronic',
           'byronism',
           'byroning',
           'byronics',
           'byronical',
           'byronisms',
           'byronized',
           'byronically'],
 "byron'": {"byron's": []},
 'byronesqu': {'byronesque': []},
 'byroni': {'byronie': [], 'byrony': []},
 'byronian': {'byronians': []},
 'byronis': {'byronised': []},
 'byronism': {'byronisme': []},
 'byronismu': {'byronismus': []},
 'byronist': {'byronists': []},
 'byronit': {'byronite': ['byronites']},
 'byronite': ['byronites'],
 'byrophyt': {'byrophytes': []},
 'byrot': {'byrotating': []},
 'byrout': {'byroute': []},
 'byrow': {'byrowal': []},
 'byroy': {'byroyal': []},
 'byroyalti': {'byroyalty': []},
 'byrozoan': {'byrozoans': []},
 'byrrhida': {'byrrhidae': []},
 'byrrhu': {'byrrhus': []},
 'byrron': {'byrrone': []},
 'byrru': {'byrrus': []},
 'byrs': {'byrse': []},
 'byrsocarpu': {'byrsocarpus': []},
 'byrt': {'byrte': []},
 'byrth': {'byrthe': ['byrthes']},
 'byrthe': ['byrthes'],
 'byrthrit': {'byrthrite': []},
 'byrtu': {'byrtus': []},
 'byru': {'byrue': [], 'byrus': []},
 'byrub': {'byrubbing': []},
 'byrul': {'byrule': ['byrules']},
 'byrule': ['byrules'],
 'byrun': {'byrunning': []},
 'bysa': {'bysas': []},
 'bysack': {'bysacks': []},
 'bysah': {'bysahe': []},
 'bysal': {'bysally': []},
 'bysampl': {'bysample': []},
 'bysan': {'bysans': []},
 'bysanc': {'bysance': []},
 'bysand': {'bysands': []},
 'bysant': {'bysants': []},
 'bysantin': {'bysantine': []},
 'bysantinisch': {'bysantinische': []},
 'bysay': {'bysaying': []},
 'byscen': {'byscene': []},
 'bysch': {'bysche': []},
 'byscholar': {'byscholars': []},
 'byschop': {'byschope': []},
 'byschopp': {'byschoppe': ['byschoppes']},
 'byschoppe': ['byschoppes'],
 'byscienc': {'byscience': []},
 'byse': {'byseeing': [], 'byses': []},
 'bysearch': {'bysearching': []},
 'bysech': {'byseche': []},
 'bysect': {'bysection': []},
 'bysecur': {'bysecuring': []},
 'byseek': {'byseeking': []},
 'byseg': {'bysegment': []},
 'bysel': {'byselling': []},
 'byselect': {'byselecting': []},
 'bysen': {'bysene': []},
 'bysend': {'bysending': []},
 'bysent': {'bysentence': []},
 'bysepar': {'byseparating': []},
 'bysequ': {'bysequences': []},
 'byserv': {'byserving': []},
 'byservic': {'byservice': []},
 'bysess': {'bysession': []},
 'byset': {'bysets': [], 'bysetting': []},
 'bysever': {'byseveral': [], 'bysevere': []},
 'bysh': {'byshe': []},
 'byshak': {'byshaking': []},
 'byshar': {'bysharing': []},
 'byshift': {'byshifting': []},
 'byshir': {'byshire': []},
 'byshop': {'byshope': ['byshopes'], 'byshops': []},
 'byshope': ['byshopes'],
 'byshopp': {'byshoppe': ['byshoppes'], 'byshopps': []},
 'byshoppe': ['byshoppes'],
 'byshottl': {'byshottles': []},
 'byshow': {'byshowing': []},
 'bysi': {'bysie': [], 'bysiness': [], 'bysy': []},
 'bysic': {'bysical': []},
 'bysick': {'bysickness': []},
 'bysid': {'byside': ['bysides']},
 'byside': ['bysides'],
 'bysign': {'bysigns': []},
 'bysili': {'bysily': []},
 'bysimpl': {'bysimple': []},
 'bysimpli': {'bysimply': []},
 'bysiness': {'bysinesse': []},
 'bysing': {'bysinging': []},
 'bysingl': {'bysingle': []},
 'bysio': {'bysios': []},
 'bysit': {'bysite': []},
 'bysitt': {'bysitters': []},
 'bysitu': {'bysituation': []},
 'bysiu': {'bysius': []},
 'bysk': {'byske': []},
 'byskup': {'byskups': []},
 'byslic': {'byslice': []},
 'bysmal': {'bysmall': []},
 'bysmalith': {'bysmaliths': []},
 'bysn': {'bysne': []},
 'bysoak': {'bysoaking': []},
 'bysoci': {'bysocial': []},
 'bysocieti': {'bysociety': []},
 'bysoldi': {'bysoldiers': []},
 'bysolv': {'bysolving': []},
 'bysom': {'bysome': []},
 'bysometh': {'bysomething': []},
 'bysond': {'bysonder': []},
 'bysonder': {'bysondere': []},
 'bysourc': {'bysource': []},
 'bysouvestr': {'bysouvestre': []},
 'byspeak': {'byspeaking': []},
 'byspeci': {'byspecial': [], 'byspecies': []},
 'byspecif': {'byspecific': []},
 'byspend': {'byspending': []},
 'byspread': {'byspreading': []},
 'byss': {'bysse': ['bysses']},
 'byssacanthu': {'byssacanthus': []},
 'byssal': {'byssally': []},
 'byssat': {'byssate': []},
 'byssb': {'byssbe': []},
 'byssch': {'byssche': []},
 'bysse': ['bysses'],
 'byssh': {'bysshe': ['bysshes']},
 'bysshe': ['bysshes'],
 'bysshop': {'bysshope': ['bysshopes'], 'bysshops': []},
 'bysshope': ['bysshopes'],
 'bysshopp': {'bysshoppe': ['bysshoppes'], 'bysshopps': []},
 'bysshoppe': ['bysshoppes'],
 'bysshoppi': {'bysshoppys': []},
 'byssifer': {'byssiferous': []},
 'byssin': {'byssine': []},
 'byssini': {'byssinis': []},
 'byssinosi': {'byssinosis': []},
 'byssinot': {'byssinotic': ['byssinotics']},
 'byssinotic': ['byssinotics'],
 'byssk': {'bysske': []},
 'byssli': {'bysslie': []},
 'byssn': {'byssns': []},
 'bysso': {'byssos': []},
 'byssochlami': {'byssochlamys': []},
 'byssoid': {'byssoides': []},
 'byssolit': {'byssolite': []},
 'byssu': {'byssus': []},
 'byssus': {'byssus': []},
 'byst': {'byste': ['bysted']},
 'bystag': {'bystage': []},
 'bystand': {'bystander': [], 'bystanding': []},
 'bystandard': {'bystandards': []},
 'bystart': {'bystarting': []},
 'bystat': {'bystate': ['bystates', 'bystatement'],
            'bystating': [],
            'bystation': []},
 'bystate': ['bystates', 'bystatement'],
 'bystatut': {'bystatute': []},
 'byste': ['bysted'],
 'bystem': {'bystems': []},
 'bystep': {'bysteps': []},
 'byster': {'bysterical': []},
 'bystfic': {'bystfice': []},
 'bysth': {'bysthe': []},
 'bystimul': {'bystimulating': []},
 'bystop': {'bystopping': []},
 'bystor': {'bystore': []},
 'bystr': {'bystre': []},
 'bystrang': {'bystrangers': []},
 'bystre': {'bystree': []},
 'bystream': {'bystreams': []},
 'bystreet': {'bystreets': []},
 'bystri': {'bystry': []},
 'bystric': {'bystrice': []},
 'bystricki': {'bystricky': []},
 'bystrik': {'bystriking': []},
 'bystritski': {'bystritsky': []},
 'bystro': {'bystroe': []},
 'bystrouski': {'bystrousky': []},
 'bystructur': {'bystructure': []},
 'bystry': {'bystrye': []},
 'bystrzycki': {'bystrzyckie': []},
 'bystud': {'bystudent': ['bystudents']},
 'bystudent': ['bystudents'],
 'bystudi': {'bystudy': ['bystudying']},
 'bystudy': ['bystudying'],
 'bysubject': {'bysubjects': []},
 'bysubscript': {'bysubscription': []},
 'bysubsequ': {'bysubsequent': []},
 'bysubstitut': {'bysubstituting': []},
 'bysubtract': {'bysubtracting': []},
 'bysuccess': {'bysuccessive': []},
 'bysuggest': {'bysuggesting': []},
 'bysuit': {'bysuitable': []},
 'bysuppli': {'bysupplying': []},
 'bysupport': {'bysupporting': []},
 'bysuppos': {'bysupposing': []},
 'bysurfac': {'bysurface': []},
 'bysurpris': {'bysurprise': []},
 'bysyd': {'bysyde': ['bysydes']},
 'bysyde': ['bysydes'],
 'bysyl': {'bysyllable': []},
 'bysyn': {'bysynes': []},
 'bysyness': {'bysynesse': []},
 'bysynthesi': {'bysynthesis': []},
 'byt': {'byts': []},
 'byta': {'bytas': []},
 'bytak': {'bytaking': []},
 'bytalk': {'bytalking': []},
 'bytantin': {'bytantine': []},
 'bytast': {'bytaste': []},
 'bytat': {'bytate': []},
 'bytauta': {'bytautas': []},
 'bytb': {'bytbe': []},
 'bytch': {'bytches': []},
 'byte': {'byte': [], 'byting': ['bytings']},
 'byteach': {'byteachers': [], 'byteaching': []},
 'byteaddress': {'byteaddressable': []},
 'bytebi': {'bytebier': [], 'byteby': []},
 'bytebuff': {'bytebuffer': ['bytebuffers']},
 'bytebuffer': ['bytebuffers'],
 'bytecod': {'bytecode': ['bytecodes']},
 'bytecode': ['bytecodes'],
 'byteinterleav': {'byteinterleaved': []},
 'bytel': {'bytell': ['bytelling']},
 'bytelephon': {'bytelephone': []},
 'bytell': ['bytelling'],
 'byten': {'bytens': []},
 'byteord': {'byteorder': []},
 'byteori': {'byteoriented': []},
 'bytepush': {'bytepusher': []},
 'byter': {'byters': []},
 'byterang': {'byteranges': []},
 'bytereg': {'byteregs': []},
 'byteri': {'byterial': [], 'byteries': [], 'bytery': []},
 'byterian': {'byterianism': [], 'byterians': []},
 'byterr': {'byterrence': []},
 'bytes': {'bytesize': ['bytesized']},
 'bytesbalansen': {'bytesbalansens': []},
 'bytesize': ['bytesized'],
 'bytesload': {'bytesloaded': []},
 'bytesmessag': {'bytesmessage': []},
 'bytesreceiv': {'bytesreceived': []},
 'bytest': {'bytesting': []},
 'bytestot': {'bytestotal': []},
 'bytestr': {'bytestring': []},
 'bytestream': {'bytestreams': []},
 'bytevalu': {'bytevalue': []},
 'bytewid': {'bytewide': []},
 'bytewis': {'bytewise': []},
 'byth': {'bythe': []},
 'bythel': {'bythelate': [], 'bythell': []},
 'bythemselv': {'bythemselves': []},
 'bytheodor': {'bytheodore': []},
 'bytherag': {'bytheraging': []},
 'bythes': {'bythese': []},
 'bythesam': {'bythesame': []},
 'bythi': {'bythis': []},
 'bythinian': {'bythinians': []},
 'bythink': {'bythinking': []},
 'bythinu': {'bythinus': []},
 'bythirti': {'bythirty': []},
 'bythistim': {'bythistime': []},
 'bythit': {'bythites': []},
 'bythitida': {'bythitidae': []},
 'bytho': {'bythos': []},
 'bythocari': {'bythocaris': []},
 'bythocrinu': {'bythocrinus': []},
 'bythocypri': {'bythocypris': []},
 'bythocyther': {'bythocythere': []},
 'bythocytherida': {'bythocytheridae': []},
 'bythoma': {'bythomas': []},
 'bythonomu': {'bythonomus': []},
 'bythorn': {'bythorne': []},
 'bythos': {'bythose': []},
 'bythoscopu': {'bythoscopus': []},
 'bythotreph': {'bythotrephes': []},
 'bythought': {'bythoughts': []},
 'bythousand': {'bythousands': []},
 'bythre': {'bythree': []},
 'bythrow': {'bythrowing': []},
 'bythu': {'bythus': []},
 'bythucydid': {'bythucydides': []},
 'byti': {'bytie': [], 'bytis': [], 'byty': ['bytying']},
 'bytim': {'bytime': ['bytimes']},
 'bytime': ['bytimes'],
 'bytimothi': {'bytimothy': []},
 'byting': {'bytinge': []},
 'bytingli': {'bytingly': []},
 'bytitl': {'bytitle': []},
 'bytli': {'bytlie': []},
 'bytn': {'bytne': []},
 'bytoma': {'bytomas': []},
 'bytomi': {'bytomie': []},
 'byton': {'bytones': []},
 'bytoni': {'bytony': []},
 'bytop': {'bytopic': []},
 'bytot': {'bytotal': []},
 'bytouch': {'bytouching': []},
 'bytouri': {'bytourys': []},
 'bytovo': {'bytovoe': []},
 'bytovy': {'bytovye': []},
 'bytow': {'bytowe': []},
 'bytownit': {'bytownite': ['bytownites'], 'bytownitic': []},
 'bytownite': ['bytownites'],
 'bytrac': {'bytracing': []},
 'bytrad': {'bytrade': []},
 'bytradit': {'bytradition': ['bytraditional']},
 'bytradition': ['bytraditional'],
 'bytrain': {'bytraining': []},
 'bytransact': {'bytransaction': []},
 'bytransf': {'bytransferring': []},
 'bytray': {'bytrayed': []},
 'bytre': {'bytrees': []},
 'bytreat': {'bytreating': [], 'bytreatment': []},
 'bytreati': {'bytreaty': []},
 'bytri': {'bytrying': []},
 'bytroop': {'bytroops': []},
 'bytt': {'bytte': ['byttes'], 'bytts': []},
 'byttacu': {'byttacus': []},
 'bytte': ['byttes'],
 'byttebi': {'byttebier': []},
 'bytter': {'byttering': [], 'bytters': []},
 'bytterli': {'bytterly': []},
 'byttern': {'bytternes': []},
 'bytterness': {'bytternesse': []},
 'bytth': {'bytthe': []},
 'byttneriacea': {'byttneriaceae': []},
 'bytuen': {'bytuene': []},
 'byturida': {'byturidae': []},
 'byturn': {'byturning': [], 'byturns': []},
 'byturu': {'byturus': []},
 'bytuttl': {'bytuttle': []},
 'bytween': {'bytweene': []},
 'bytwelv': {'bytwelve': ['bytwelves']},
 'bytwelve': ['bytwelves'],
 'bytwen': {'bytwene': []},
 'bytwenti': {'bytwenty': []},
 'bytwo': {'bytwos': []},
 'bytwyn': {'bytwyne': []},
 'byty': ['bytying'],
 'bytyd': {'bytyde': []},
 'bytyndal': {'bytyndale': []},
 'bytyng': {'bytynge': []},
 'bytyp': {'bytype': []},
 'byu': {'byus': []},
 'byuh': {'byuhe': []},
 'byunderstand': {'byunderstanding': []},
 'byunggna': {'byunggnas': []},
 'byunit': {'byunited': [], 'byuniting': []},
 'byunivers': {'byuniversal': []},
 'byus': {'byuse': [], 'byusing': []},
 'byushgen': {'byushgens': []},
 'byusingth': {'byusingthe': []},
 'byutil': {'byutilizing': []},
 'byvalu': {'byvalue': []},
 'byvari': {'byvariable': [], 'byvarious': [], 'byvarying': []},
 'byve': {'byves': []},
 'byveri': {'byvery': []},
 'byvers': {'byverse': []},
 'byvert': {'byvertical': []},
 'byvillag': {'byvillage': []},
 'byviol': {'byviolence': [], 'byviolent': []},
 'byvirtu': {'byvirtue': []},
 'byvisit': {'byvisiting': []},
 'byvisu': {'byvisual': []},
 'byvoegh': {'byvoeghing': []},
 'byvoegsel': {'byvoegsels': []},
 'byvolum': {'byvolume': []},
 'byvshe': {'byvshee': []},
 'byvshi': {'byvshie': []},
 'byvth': {'byvthe': []},
 'bywai': {'byway': []},
 'bywal': {'bywalls': []},
 'bywalk': {'bywalking': [], 'bywalks': []},
 'bywalt': {'bywalter': []},
 'bywash': {'bywashing': []},
 'bywat': {'bywater': ['bywaters']},
 'bywatch': {'bywatching': []},
 'bywatcr': {'bywatcrs': []},
 'bywater': ['bywaters'],
 'byway': ['bywayes'],
 'bywayn': {'bywayne': []},
 'bywear': {'bywearing': []},
 'bywel': {'bywell': []},
 'bywhatev': {'bywhatever': []},
 'bywhichth': {'bywhichthe': []},
 'bywhit': {'bywhite': ['bywhites']},
 'bywhite': ['bywhites'],
 'bywil': {'bywill': []},
 'bywir': {'bywire': []},
 'bywithdraw': {'bywithdrawing': []},
 'bywon': {'bywoner': ['bywoners']},
 'bywoner': ['bywoners'],
 'byword': {'byword': []},
 'bywork': {'byworkers': [], 'byworking': [], 'byworks': []},
 'byworld': {'byworlder': []},
 'bywrit': {'bywriters': [], 'bywriting': []},
 'byyear': {'byyears': []},
 'byyni': {'byyny': []},
 'byyond': {'byyonde': []},
 'byza': {'byzas': []},
 'byzacen': {'byzacene': []},
 'byzan': {'byzans': []},
 'byzanc': {'byzance': []},
 'byzane': {'byzanee': []},
 'byzanlin': {'byzanline': []},
 'byzanlinisch': {'byzanlinische': []},
 'byzant': ['byzantic', 'byzantes', 'byzantism', 'byzantion'],
 'byzantesqu': {'byzantesque': []},
 'byzanti': {'byzantis': []},
 'byzantian': {'byzantianism': [], 'byzantians': []},
 'byzantim': {'byzantime': []},
 'byzantin': {'byzantine': ['byzantiner', 'byzantinely'],
              'byzantinism': [],
              'byzantinization': [],
              'byzantinized': [],
              'byzantinizing': [],
              'byzantins': []},
 'byzantina': {'byzantinae': [], 'byzantinas': []},
 'byzantinc': {'byzantince': []},
 'byzantine': ['byzantiner', 'byzantinely'],
 'byzantineinfluenc': {'byzantineinfluenced': []},
 'byzantineinspir': {'byzantineinspired': []},
 'byzantinelik': {'byzantinelike': []},
 'byzantineromanesqu': {'byzantineromanesque': []},
 'byzantinesqu': {'byzantinesque': []},
 'byzantinestyl': {'byzantinestyle': []},
 'byzantini': {'byzantinis': []},
 'byzantinian': {'byzantinians': []},
 'byzantinis': {'byzantinisation': [], 'byzantinised': [], 'byzantinising': []},
 'byzantinisch': {'byzantinische': ['byzantinischer', 'byzantinisches']},
 'byzantinische': ['byzantinischer', 'byzantinisches'],
 'byzantinismu': {'byzantinismus': []},
 'byzantinist': {'byzantinists': []},
 'byzantinistenkongress': {'byzantinistenkongresses': []},
 'byzantinistisch': {'byzantinistische': []},
 'byzantino': {'byzantinos': []},
 'byzantinolog': {'byzantinological': [], 'byzantinology': []},
 'byzantinologist': {'byzantinologists': []},
 'byzantins': {'byzantinse': []},
 'byzantinu': {'byzantinus': []},
 'byzantio': {'byzantios': []},
 'byzantisch': {'byzantische': []},
 'byzantiu': {'byzantiue': [], 'byzantius': []},
 'byzantium': {'byzantium': []},
 'byzantln': {'byzantlne': []},
 'byzantm': {'byzantme': []},
 'byzantolog': {'byzantology': []},
 'byzantologist': {'byzantologists': []},
 'byzatin': {'byzatine': []},
 'byzautin': {'byzautine': []},
 'byze': {'byzes': []},
 'byzentin': {'byzentine': []},
 'byzer': {'byzeres': []},
 'byzond': {'byzonder': []},
 'byzonder': {'byzondere': []}}
