#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cb = {'cba': {'cbas': []},
             'cbabb': {'cbabbe': []},
             'cbabl': {'cbables': []},
             'cbaconn': {'cbaconne': []},
             'cbadl': {'cbadle': []},
             'cbaenomel': {'cbaenomeles': []},
             'cbagr': {'cbagres': []},
             'cbaigi': {'cbaigie': []},
             'cbain': {'cbains': []},
             'cbair': {'cbairs': []},
             'cbakra': {'cbakras': []},
             'cbakravarti': {'cbakravarty': []},
             'cbakravartti': {'cbakravartty': []},
             'cbalci': {'cbalcis': []},
             'cbalde': {'cbaldee': ['cbaldees']},
             'cbaldee': ['cbaldees'],
             'cballanc': {'cballance': []},
             'cballeng': {'cballenge': []},
             'cballi': {'cballis': []},
             'cballon': {'cballoner': []},
             'cbalmer': {'cbalmers': []},
             'cbalon': {'cbaloner': [], 'cbalons': []},
             'cbalukya': {'cbalukyas': []},
             'cbamaecypari': {'cbamaecyparis': []},
             'cbamber': {'cbambers': []},
             'cbamberi': {'cbambery': []},
             'cbamberlayn': {'cbamberlayne': []},
             'cbambl': {'cbambly': []},
             'cbambr': {'cbambre': ['cbambres']},
             'cbambre': ['cbambres'],
             'cbamp': {'cbamps': []},
             'cbampagni': {'cbampagny': []},
             'cbampaign': {'cbampaigne': []},
             'cbampetr': {'cbampetre': []},
             'cban': {'cbanning': []},
             'cbanc': {'cbance': ['cbances']},
             'cbance': ['cbances'],
             'cbancellorsvil': {'cbancellorsville': []},
             'cbanceri': {'cbancery': []},
             'cband': {'cbanded': [], 'cbanding': [], 'cbands': []},
             'cbando': {'cbandos': []},
             'cbang': {'cbange': ['cbanged', 'cbanges'], 'cbanging': []},
             'cbange': ['cbanged', 'cbanges'],
             'cbannel': {'cbannels': []},
             'cbantilli': {'cbantilly': []},
             'cbao': {'cbaos': []},
             'cbap': {'cbaps': []},
             'cbapel': {'cbapelle': [], 'cbapels': []},
             'cbapelri': {'cbapelry': []},
             'cbaplet': {'cbaplets': []},
             'cbappel': {'cbappell': []},
             'cbapt': {'cbaptes': []},
             'cbapter': {'cbapters': []},
             'cbaqu': {'cbaque': []},
             'cbarab': {'cbaraber': []},
             'cbaracl': {'cbaracler': []},
             'cbaract': {'cbaracter': ['cbaracters']},
             'cbaracter': {'cbaracterized': []},
             'cbaracterist': {'cbaracteristic': ['cbaracteristics', 'cbaracteristical']},
             'cbaracteristic': ['cbaracteristics', 'cbaracteristical'],
             'cbaradriu': {'cbaradrius': []},
             'cbaraft': {'cbarafter': []},
             'cbarakt': {'cbarakter': []},
             'cbaraot': {'cbaraoter': []},
             'cbaratl': {'cbaratler': []},
             'cbarca': {'cbarcas': []},
             'cbare': {'cbaring': []},
             'cbarent': {'cbarente': []},
             'cbarett': {'cbarette': []},
             'cbarg': {'cbarge': ['cbarges', 'cbarged']},
             'cbarge': ['cbarges', 'cbarged'],
             'cbari': {'cbaries': []},
             'cbarit': {'cbaritable': [], 'cbaritate': [], 'cbarite': []},
             'cbarita': {'cbaritas': []},
             'cbaritati': {'cbaritatis': []},
             'cbariti': {'cbarity': []},
             'cbark': {'cbarks': []},
             'cbarl': {'cbarle': ['cbarles']},
             'cbarlc': {'cbarlcs': []},
             'cbarle': {'cbarlee': []},
             'cbarlemagn': {'cbarlemagne': []},
             'cbarlevil': {'cbarleville': []},
             'cbarli': {'cbarlie': [], 'cbarly': []},
             'cbarlo': {'cbarlos': []},
             'cbarlott': {'cbarlotte': []},
             'cbarlt': {'cbarlts': []},
             'cbarm': {'cbarming': [], 'cbarms': []},
             'cbarmid': {'cbarmides': []},
             'cbarpenti': {'cbarpentier': []},
             'cbart': {'cbarte': ['cbartes'], 'cbarts': []},
             'cbarte': ['cbartes'],
             'cbarter': {'cbarters': []},
             'cbarteri': {'cbarteris': []},
             'cbartr': {'cbartres': []},
             'cbartulari': {'cbartulary': []},
             'cbaru': {'cbarus': []},
             'cbarybdi': {'cbarybdis': []},
             'cbase': {'cbased': []},
             'cbasl': {'cbasles': []},
             'cbass': {'cbasse': []},
             'cbassu': {'cbassus': []},
             'cbatterje': {'cbatterjee': []},
             'cbaturi': {'cbatury': []},
             'cbaumett': {'cbaumette': []},
             'cbaunci': {'cbauncy': []},
             'cbausse': {'cbaussees': []},
             'cbavann': {'cbavannes': []},
             'cbb': {'cbbs': []},
             'cbc': {'cbc': []},
             'cbci': {'cbcis': []},
             'cbcl': {'cbcls': []},
             'cbcnew': {'cbcnews': []},
             'cbct': {'cbcts': []},
             'cbd': {'cbds': []},
             'cbdipu': {'cbdipus': []},
             'cbdo': {'cbdos': []},
             'cbe': {'cbeing': [], 'cbes': []},
             'cbeadl': {'cbeadle': []},
             'cbeapfid': {'cbeapfide': []},
             'cbeapsid': {'cbeapside': []},
             'cbear': {'cbearful': ['cbearfully']},
             'cbearful': ['cbearfully'],
             'cbec': {'cbecs': []},
             'cbecaus': {'cbecause': []},
             'cbeck': {'cbecked': [], 'cbecks': []},
             'cbed': {'cbeds': []},
             'cbedienc': {'cbedience': []},
             'cbedit': {'cbedits': []},
             'cbeebi': {'cbeebies': []},
             'cbeed': {'cbeeds': []},
             'cbeek': {'cbeeks': []},
             'cbeer': {'cbeerful': []},
             'cbees': {'cbeese': []},
             'cbef': {'cbefs': []},
             'cbeirn': {'cbeirne': []},
             'cbemi': {'cbemie': []},
             'cbemic': {'cbemical': ['cbemicals']},
             'cbemical': ['cbemicals'],
             'cbemin': {'cbemins': []},
             'cbemist': {'cbemists': []},
             'cbemistri': {'cbemistry': []},
             'cbeneri': {'cbenery': []},
             'cbenfal': {'cbenfalls': []},
             'cbent': {'cbents': []},
             'cber': {'cbers': []},
             'cberburi': {'cberbury': []},
             'cberi': {'cberie': []},
             'cberoke': {'cberokees': []},
             'cberri': {'cberry': []},
             'cbersonesu': {'cbersonesus': []},
             'cberubim': {'cberubims': []},
             'cberwel': {'cberwell': []},
             'cbesi': {'cbesy': []},
             'cbesn': {'cbesne': []},
             'cbesnut': {'cbesnuts': []},
             'cbesswel': {'cbesswell': []},
             'cbeswel': {'cbeswell': []},
             'cbetti': {'cbetty': []},
             'cbevali': {'cbevalier': []},
             'cbeve': {'cbeves': []},
             'cbevreus': {'cbevreuse': []},
             'cbeyenn': {'cbeyennes': []},
             'cbeyn': {'cbeyne': []},
             'cbf': {'cbfs': []},
             'cbfm': {'cbfms': []},
             'cbfp': {'cbfps': []},
             'cbg': {'cbgs': []},
             'cbga': {'cbgas': []},
             'cbgb': {'cbgbs': []},
             'cbh': {'cbhs': []},
             'cbi': {'cbis': [], 'cby': []},
             'cbicano': {'cbicanos': []},
             'cbicbest': {'cbicbester': []},
             'cbichel': {'cbichele': []},
             'cbichest': {'cbichester': []},
             'cbickahomini': {'cbickahominy': []},
             'cbickasaw': {'cbickasaws': []},
             'cbicker': {'cbickering': []},
             'cbicope': {'cbicopee': []},
             'cbide': {'cbided': []},
             'cbief': {'cbiefe': [], 'cbiefs': []},
             'cbiefli': {'cbiefly': []},
             'cbien': {'cbiens': []},
             'cbild': {'cbilde': [], 'cbilds': []},
             'cbildbear': {'cbildbearing': []},
             'cbilder': {'cbilderic': [], 'cbilders': []},
             'cbildren': {'cbildrens': []},
             'cbiliti': {'cbility': []},
             'cbillicoth': {'cbillicothe': []},
             'cbilo': {'cbiloe': []},
             'cbimi': {'cbimie': []},
             'cbimin': {'cbiminal': []},
             'cbimiqu': {'cbimique': []},
             'cbimni': {'cbimnies': []},
             'cbin': {'cbins': []},
             'cbinef': {'cbinefe': []},
             'cbinensi': {'cbinensis': []},
             'cbines': {'cbinese': []},
             'cbinoi': {'cbinois': []},
             'cbinois': {'cbinoise': []},
             'cbio': {'cbios': []},
             'cbip': {'cbips': []},
             'cbipp': {'cbipps': []},
             'cbippewa': {'cbippewas': []},
             'cbironomu': {'cbironomus': []},
             'cbirurg': {'cbirurgical': []},
             'cbirurgi': {'cbirurgie': []},
             'cbisi': {'cbisis': []},
             'cbit': {'cbits': []},
             'cbitia': {'cbitias': []},
             'cbitic': {'cbitical': [], 'cbiticism': [], 'cbitics': []},
             'cbitin': {'cbitinous': []},
             'cbitti': {'cbitty': []},
             'cbivalr': {'cbivalric': []},
             'cbject': {'cbjects': []},
             'cbjectiv': {'cbjective': ['cbjectives']},
             'cbjective': ['cbjectives'],
             'cbl': {'cbls': []},
             'cblami': {'cblamys': []},
             'cblamydomona': {'cblamydomonas': []},
             'cbligat': {'cbligation': []},
             'cblige': {'cbliged': []},
             'cbloni': {'cblonies': [], 'cblony': []},
             'cblori': {'cbloris': []},
             'cblorid': {'cbloride': []},
             'cblorin': {'cblorination': [], 'cblorine': []},
             'cbloroplast': {'cbloroplasts': []},
             'cblorot': {'cblorotic': []},
             'cbloru': {'cblorus': []},
             'cbm': {'cbms': []},
             'cbme': {'cbmes': []},
             'cbmi': {'cbmis': []},
             'cbmmit': {'cbmmitted': []},
             'cbmmitte': {'cbmmittee': []},
             'cbmmonli': {'cbmmonly': []},
             'cbmmuniti': {'cbmmunity': []},
             'cbmpani': {'cbmpanies': [], 'cbmpany': []},
             'cbmpare': {'cbmpared': []},
             'cbmplete': {'cbmpletely': []},
             'cbmpose': {'cbmposed': []},
             'cbmposit': {'cbmposition': []},
             'cbn': {'cbns': []},
             'cbncern': {'cbncerned': [], 'cbncerning': []},
             'cbndition': {'cbnditions': []},
             'cbnferenc': {'cbnference': []},
             'cbnnect': {'cbnnected': []},
             'cbnsequenc': {'cbnsequence': ['cbnsequences']},
             'cbnsequence': ['cbnsequences'],
             'cbnsequent': {'cbnsequently': []},
             'cbnsider': {'cbnsiderable': [], 'cbnsideration': [], 'cbnsidered': []},
             'cbnsist': {'cbnsists': []},
             'cbnstantin': {'cbnstantine': []},
             'cbnstitut': {'cbnstitution': []},
             'cbnt': {'cbnts': []},
             'cbntain': {'cbntained': [], 'cbntaining': [], 'cbntains': []},
             'cbntinu': {'cbntinue': ['cbntinued']},
             'cbntinue': ['cbntinued'],
             'cbntrari': {'cbntrary': []},
             'cbnturi': {'cbntury': []},
             'cbo': {'cbos': []},
             'cboak': {'cboaked': []},
             'cboat': {'cboate': []},
             'cboctaw': {'cboctaws': []},
             'cboic': {'cboice': ['cboices']},
             'cboice': ['cboices'],
             'cboisi': {'cboisies': [], 'cboisy': []},
             'cbola': {'cbolas': []},
             'cbolera': {'cbolerae': []},
             'cboli': {'cboly': []},
             'cboma': {'cbomas': []},
             'cbomwel': {'cbomwell': []},
             'cbond': {'cbonds': []},
             'cbook': {'cbooke': ['cbookes'], 'cbooks': []},
             'cbooke': ['cbookes'],
             'cboos': {'cboose': [], 'cboosing': []},
             'cbop': {'cbops': []},
             'cbordeil': {'cbordeiles': []},
             'cboru': {'cborus': []},
             'cbosbi': {'cbosby': []},
             'cbose': {'cboses': []},
             'cbosro': {'cbosroes': []},
             'cboss': {'cbosse': [], 'cbossing': []},
             'cbot': {'cbots': []},
             'cbouan': {'cbouans': []},
             'cboudhuri': {'cboudhury': []},
             'cbow': {'cbowe': []},
             'cbowdhuri': {'cbowdhury': []},
             'cbowel': {'cbowell': []},
             'cboyl': {'cboyle': []},
             'cbp': {'cbps': []},
             'cbpi': {'cbpy': []},
             'cbqm': {'cbqms': []},
             'cbr': {'cbr': []},
             'cbra': {'cbras': []},
             'cbretienn': {'cbretienne': []},
             'cbri': {'cbris': [], 'cbry': ['cbrys']},
             'cbriftian': {'cbriftianity': [], 'cbriftians': []},
             'cbriftma': {'cbriftmas': []},
             'cbrijiian': {'cbrijiians': []},
             'cbrijlian': {'cbrijlians': []},
             'cbrist': {'cbriste': [], 'cbrists': []},
             'cbristentum': {'cbristentums': []},
             'cbristi': {'cbristie': []},
             'cbristian': {'cbristiane': [], 'cbristianity': [], 'cbristians': []},
             'cbristiana': {'cbristianae': []},
             'cbristiani': {'cbristianis': []},
             'cbristianism': {'cbristianisme': []},
             'cbristiano': {'cbristianos': []},
             'cbristianu': {'cbristianus': []},
             'cbristin': {'cbristine': []},
             'cbristlicb': {'cbristlicbe': []},
             'cbristlich': {'cbristliche': []},
             'cbristma': {'cbristmas': []},
             'cbristo': {'cbristos': []},
             'cbristolog': {'cbristological': [], 'cbristology': []},
             'cbristopb': {'cbristopbe': ['cbristopber']},
             'cbristopbe': ['cbristopber'],
             'cbristoph': {'cbristophe': ['cbristopher']},
             'cbristophe': ['cbristopher'],
             'cbristov': {'cbristoval': []},
             'cbristu': {'cbristus': []},
             'cbritienn': {'cbritienne': []},
             'cbrnwalli': {'cbrnwallis': []},
             'cbromat': {'cbromate': []},
             'cbromosom': {'cbromosomes': []},
             'cbronicl': {'cbronicle': ['cbronicles']},
             'cbronicle': ['cbronicles'],
             'cbroniqu': {'cbronique': ['cbroniques']},
             'cbronique': ['cbroniques'],
             'cbrono': {'cbronos': []},
             'cbronolog': {'cbronological': [], 'cbronology': []},
             'cbronologi': {'cbronologie': []},
             'cbruari': {'cbruary': []},
             'cbry': ['cbrys'],
             'cbrysippu': {'cbrysippus': []},
             'cbsa': {'cbsas': []},
             'cbscrimin': {'cbscrimination': []},
             'cbseli': {'cbsely': []},
             'cbserv': {'cbserve': ['cbserved']},
             'cbservat': {'cbservation': ['cbservations']},
             'cbservation': ['cbservations'],
             'cbserve': ['cbserved'],
             'cbsnew': {'cbsnews': []},
             'cbsown': {'cbsowned': []},
             'cbst': {'cbsts': []},
             'cbt': {'cbts': []},
             'cbtain': {'cbtained': []},
             'cbthe': {'cbthes': []},
             'cbti': {'cbtis': []},
             'cbtru': {'cbtrus': []},
             'cbu': {'cbus': []},
             'cbud': {'cbuds': []},
             'cbuelti': {'cbuelty': []},
             'cbuis': {'cbuise': []},
             'cbunti': {'cbunty': []},
             'cbuntri': {'cbuntries': [], 'cbuntry': []},
             'cburcb': {'cburcbes': []},
             'cburcbil': {'cburcbill': []},
             'cburch': {'cburche': ['cburches']},
             'cburche': ['cburches'],
             'cburchil': {'cburchill': []},
             'cburs': {'cburse': []},
             'cburt': {'cburts': []},
             'cbusad': {'cbusade': ['cbusades']},
             'cbusade': ['cbusades'],
             'cbuse': {'cbusing': []},
             'cbusett': {'cbusetts': []},
             'cbuvr': {'cbuvres': []},
             'cbv': {'cbvs': []},
             'cbvere': {'cbvered': []},
             'cbviou': {'cbvious': []},
             'cbviousli': {'cbviously': []},
             'cbw': {'cbws': []},
             'cbymic': {'cbymical': []},
             'cbymistri': {'cbymistry': []},
             'cbypr': {'cbypre': []},
             'cbyrn': {'cbyrne': []},
             'cbystal': {'cbystals': []},
             'cbyte': {'cbytes': []}}
