#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cc = {'cca': {'ccas': []},
 'ccaasse': {'ccaassee': []},
 'ccaatbind': {'ccaatbinding': []},
 'ccac': {'ccacs': []},
 'ccach': {'ccaches': []},
 'ccaf': {'ccafs': []},
 'ccal': {'ccals': []},
 'ccalcul': {'ccalculated': []},
 'ccale': {'ccaled': [], 'ccales': []},
 'ccalit': {'ccalition': []},
 'ccall': {'ccalled': []},
 'ccam': {'ccams': []},
 'ccambridg': {'ccambridge': []},
 'ccan': {'ccans': []},
 'ccanothu': {'ccanothus': []},
 'ccari': {'ccary': []},
 'ccarm': {'ccarmes': []},
 'ccarrol': {'ccarroll': []},
 'ccars': {'ccarse': []},
 'ccart': {'ccarte': []},
 'ccarthi': {'ccarthy': []},
 'ccase': {'ccased': [], 'ccases': []},
 'ccasion': {'ccasional': ['ccasionally'], 'ccasioned': [], 'ccasions': []},
 'ccasional': ['ccasionally'],
 'ccast': {'ccasts': []},
 'ccat': {'ccats': []},
 'ccate': {'ccated': [], 'ccating': []},
 'ccatreat': {'ccatreated': []},
 'ccaus': {'ccause': []},
 'ccb': {'ccbs': []},
 'ccba': {'ccbas': []},
 'ccballo': {'ccballos': []},
 'ccbe': {'ccbes': []},
 'ccbu': {'ccbus': []},
 'ccc': {'cccs': []},
 'cccasion': {'cccasional': ['cccasionally'],
              'cccasioned': [],
              'cccasions': []},
 'cccasional': ['cccasionally'],
 'cccc': {'ccccs': []},
 'ccccchapterhapterhapterhapterhapt': {'ccccchapterhapterhapterhapterhapter': []},
 'cccding': {'cccdings': []},
 'cccer': {'cccers': []},
 'ccceuvr': {'ccceuvre': []},
 'ccch': {'ccchs': []},
 'ccchymos': {'ccchymoses': []},
 'ccchymosi': {'ccchymosis': []},
 'ccchymot': {'ccchymotic': []},
 'ccci': {'cccy': []},
 'ccciliu': {'cccilius': []},
 'ccck': {'cccks': []},
 'cccle': {'cccles': []},
 'ccclefiaft': {'ccclefiaftical': []},
 'ccclesi': {'ccclesie': []},
 'ccclesia': {'ccclesiae': [], 'ccclesias': []},
 'ccclesiast': {'ccclesiastical': []},
 'ccclesiastic': {'ccclesiasticism': []},
 'ccclesiastici': {'ccclesiasticis': []},
 'ccclesiastiqu': {'ccclesiastique': ['ccclesiastiques']},
 'ccclesiastique': ['ccclesiastiques'],
 'ccclesic': {'ccclesice': []},
 'ccclesii': {'ccclesiis': []},
 'ccclesiolog': {'ccclesiological': [], 'ccclesiology': []},
 'ccclesis': {'ccclesise': []},
 'ccclesti': {'ccclestis': []},
 'cccli': {'ccclis': []},
 'cccliu': {'ccclius': []},
 'ccconom': {'ccconomical': []},
 'ccconomi': {'ccconomy': []},
 'cccooodddee': {'cccooodddeee': []},
 'cccord': {'cccording': []},
 'cccpani': {'cccpany': []},
 'cccrop': {'cccrops': []},
 'cccruleu': {'cccruleus': []},
 'cccsar': {'cccsars': []},
 'cccteri': {'cccteris': []},
 'cccupat': {'cccupation': ['cccupations', 'cccupational']},
 'cccupation': ['cccupations', 'cccupational'],
 'cccupi': {'cccupied': [], 'cccupy': ['cccupying']},
 'cccupy': ['cccupying'],
 'cccur': {'cccurred': [], 'cccurring': [], 'cccurs': []},
 'cccure': {'cccured': [], 'cccuring': []},
 'cccurrenc': {'cccurrence': []},
 'ccd': {'ccds': []},
 'ccdarvil': {'ccdarville': []},
 'ccdbase': {'ccdbased': []},
 'ccdc': {'ccdcs': []},
 'ccdcamera': {'ccdcameras': []},
 'ccde': {'ccdes': []},
 'ccdemat': {'ccdematous': []},
 'ccdf': {'ccdfs': []},
 'ccdi': {'ccdis': []},
 'ccdp': {'ccdps': []},
 'ccdrenu': {'ccdrenus': []},
 'ccdro': {'ccdros': []},
 'ccdru': {'ccdrus': []},
 'ccdula': {'ccdulas': []},
 'ccdure': {'ccdures': []},
 'ccdysi': {'ccdysis': []},
 'cce': {'cces': []},
 'cceci': {'ccecis': []},
 'ccecilian': {'ccecilians': []},
 'ccecilic': {'ccecilice': []},
 'cceciliu': {'ccecilius': []},
 'ccecit': {'ccecitate': []},
 'ccecita': {'ccecitas': []},
 'cceco': {'ccecos': []},
 'ccecu': {'ccecus': []},
 'ccecutien': {'ccecutiens': []},
 'cced': {'cceds': []},
 'ccede': {'cceded': [], 'ccedes': [], 'cceding': ['ccedings']},
 'cceder': {'ccedere': []},
 'ccedibu': {'ccedibus': []},
 'cceding': ['ccedings'],
 'ccedingli': {'ccedingly': []},
 'cceed': {'cceeded': [], 'cceeding': [], 'cceeds': []},
 'cceffici': {'ccefficient': ['ccefficients']},
 'ccefficient': ['ccefficients'],
 'cceieri': {'cceieris': []},
 'cceiv': {'cceived': []},
 'ccelacanth': {'ccelacanths': []},
 'ccelacanthu': {'ccelacanthus': []},
 'ccelatu': {'ccelatus': []},
 'ccele': {'cceles': []},
 'cceleb': {'ccelebes': [], 'ccelebs': []},
 'ccelebogyn': {'ccelebogyne': []},
 'ccelenter': {'ccelenterate': ['ccelenterates'], 'ccelenteric': []},
 'ccelenterate': ['ccelenterates'],
 'cceler': {'ccelerated': [],
            'ccelerating': [],
            'cceleration': [],
            'ccelerator': []},
 'cceleri': {'cceleris': []},
 'ccelest': {'cceleste': ['ccelestes']},
 'cceleste': ['ccelestes'],
 'ccelesti': {'ccelestial': [], 'ccelestis': []},
 'ccelestial': {'ccelestiall': []},
 'ccelestibu': {'ccelestibus': []},
 'ccelestin': {'ccelestine': []},
 'ccelestinu': {'ccelestinus': []},
 'ccelestiu': {'ccelestius': []},
 'cceli': {'ccelis': []},
 'cceliacu': {'cceliacus': []},
 'ccelib': {'ccelibes': []},
 'ccelibatu': {'ccelibatus': []},
 'ccelicola': {'ccelicolas': []},
 'cceliolu': {'cceliolus': []},
 'cceliotomi': {'cceliotomy': []},
 'cceliqu': {'ccelique': []},
 'ccelitibu': {'ccelitibus': []},
 'ccelitu': {'ccelitus': []},
 'cceliu': {'ccelius': []},
 'ccell': {'ccells': []},
 'ccelo': {'ccelos': []},
 'ccelogeni': {'ccelogenys': []},
 'ccelogyn': {'ccelogyne': ['ccelogynes']},
 'ccelogyne': ['ccelogynes'],
 'ccelom': {'ccelomate': [], 'ccelome': [], 'ccelomic': [], 'cceloms': []},
 'cceloqu': {'cceloque': []},
 'ccelosperm': {'ccelospermous': []},
 'ccelu': {'ccelus': []},
 'ccelumqu': {'ccelumque': []},
 'ccemeteri': {'ccemeteries': [], 'ccemetery': []},
 'ccena': {'ccenae': [], 'ccenas': []},
 'ccenaesthesi': {'ccenaesthesis': []},
 'ccenaesthet': {'ccenaesthetic': []},
 'ccenar': {'ccenare': []},
 'ccenc': {'ccence': []},
 'ccencequ': {'ccenceque': []},
 'ccenesthesi': {'ccenesthesis': []},
 'ccenesthet': {'ccenesthetic': []},
 'cceneu': {'cceneus': []},
 'cceni': {'ccenis': []},
 'ccenit': {'ccenites': []},
 'ccenobii': {'ccenobiis': []},
 'ccenobit': {'ccenobite': ['ccenobites'],
              'ccenobitic': ['ccenobitical'],
              'ccenobitism': []},
 'ccenobite': ['ccenobites'],
 'ccenobitic': ['ccenobitical'],
 'ccenocyt': {'ccenocyte': ['ccenocytes'], 'ccenocytic': []},
 'ccenocyte': ['ccenocytes'],
 'ccenogenet': {'ccenogenetic': []},
 'ccenolest': {'ccenolestes': []},
 'ccenopithecu': {'ccenopithecus': []},
 'ccenosarc': {'ccenosarcal': []},
 'ccenosu': {'ccenosus': []},
 'ccenr': {'ccenred': []},
 'ccens': {'ccense': []},
 'ccensesthesi': {'ccensesthesis': []},
 'ccent': {'ccents': []},
 'ccentr': {'ccentre': []},
 'ccentric': {'ccentricity': []},
 'ccenturi': {'ccentury': []},
 'ccenu': {'ccenus': []},
 'ccenuru': {'ccenurus': []},
 'cceper': {'cceperant': [], 'ccepere': []},
 'cceperi': {'cceperis': []},
 'ccepimu': {'ccepimus': []},
 'ccepiss': {'ccepisse': ['ccepissent']},
 'ccepisse': ['ccepissent'],
 'ccept': {'ccepted': [], 'ccepting': [], 'ccepts': []},
 'cceptabl': {'cceptable': []},
 'cceptanc': {'cceptance': []},
 'ccepti': {'cceptis': []},
 'cceptu': {'cceptus': []},
 'cceranu': {'cceranus': []},
 'ccerc': {'ccerce': ['ccerced']},
 'ccerce': ['ccerced'],
 'ccerciv': {'ccercive': []},
 'cceremonial': {'cceremoniale': []},
 'ccerulei': {'cceruleis': []},
 'ccerulescen': {'ccerulescens': []},
 'cceruleu': {'cceruleus': []},
 'ccesalpinec': {'ccesalpinece': []},
 'ccesalpinu': {'ccesalpinus': []},
 'ccesar': {'ccesare': ['ccesares'], 'ccesarism': [], 'ccesars': []},
 'ccesare': ['ccesares'],
 'ccesari': {'ccesaris': []},
 'ccesaribu': {'ccesaribus': []},
 'ccesariensi': {'ccesariensis': []},
 'ccesariu': {'ccesarius': []},
 'ccesiu': {'ccesius': []},
 'ccespagn': {'ccespagne': []},
 'ccespitosu': {'ccespitosus': []},
 'ccess': {'ccessed': [],
           'ccesses': [],
           'ccessful': ['ccessfully'],
           'ccessing': []},
 'ccessful': ['ccessfully'],
 'ccessibl': {'ccessibility': [], 'ccessible': []},
 'ccession': {'ccessions': []},
 'ccessiv': {'ccessive': []},
 'ccesson': {'ccessones': []},
 'ccessor': {'ccessors': []},
 'ccessori': {'ccessories': [], 'ccessory': []},
 'ccestu': {'ccestus': []},
 'ccesu': {'ccesus': []},
 'ccesur': {'ccesural': []},
 'ccetcri': {'ccetcris': []},
 'ccetera': {'cceteras': []},
 'cceteri': {'cceteris': []},
 'cceterisqu': {'cceterisque': []},
 'ccetero': {'cceteros': []},
 'ccetibu': {'ccetibus': []},
 'ccetsw': {'ccetsws': []},
 'ccetu': {'ccetus': []},
 'ccetumqu': {'ccetumque': []},
 'ccetusqu': {'ccetusque': []},
 'cceu': {'cceus': []},
 'cceur': {'cceurs': []},
 'cceurd': {'cceurde': []},
 'cceuvr': {'cceuvre': ['cceuvres']},
 'cceuvre': ['cceuvres'],
 'ccev': {'ccevs': []},
 'ccf': {'ccfs': []},
 'ccfc': {'ccfcs': []},
 'ccfer': {'ccfers': []},
 'ccfl': {'ccfls': []},
 'ccg': {'ccgs': []},
 'ccgt': {'ccgts': []},
 'cch': {'cchs': []},
 'cchang': {'cchange': ['cchanges']},
 'cchange': ['cchanges'],
 'cchantillon': {'cchantillons': []},
 'ccharl': {'ccharles': []},
 'ccherenc': {'ccherence': []},
 'cchesiv': {'cchesive': ['cchesiveness']},
 'cchesive': ['cchesiveness'],
 'cchildfram': {'cchildframe': []},
 'cchinococcu': {'cchinococcus': []},
 'cchinodcrm': {'cchinodcrms': []},
 'cchinoderm': {'cchinoderms': []},
 'cchinoid': {'cchinoids': []},
 'cchistoir': {'cchistoire': []},
 'ccho': {'cchos': []},
 'cchocardiograph': {'cchocardiographic': []},
 'cchocardiographi': {'cchocardiography': []},
 'cchogen': {'cchogenic': []},
 'ccholoc': {'ccholocation': []},
 'cchool': {'cchools': []},
 'cci': {'ccies': [], 'ccis': [], 'ccy': []},
 'ccialli': {'ccially': []},
 'ccic': {'ccics': []},
 'ccice': {'cciced': []},
 'ccicm': {'ccicms': []},
 'ccident': {'ccidental': ['ccidentally'], 'ccidents': []},
 'ccidental': ['ccidentally'],
 'ccienc': {'ccience': []},
 'ccientif': {'ccientific': []},
 'ccile': {'cciling': []},
 'cciling': {'ccilinged': []},
 'ccin': {'ccins': []},
 'ccip': {'ccips': []},
 'ccipit': {'ccipital': [], 'ccipiter': []},
 'ccipt': {'ccipts': []},
 'ccircl': {'ccircle': []},
 'ccitainli': {'ccitainly': []},
 'cciti': {'ccity': []},
 'ccitt': {'ccitts': []},
 'cciv': {'ccivs': []},
 'ccivabl': {'ccivable': []},
 'ccive': {'ccived': [], 'ccives': [], 'cciving': []},
 'ccj': {'ccjs': []},
 'cck': {'ccks': []},
 'cckinduc': {'cckinduced': []},
 'ccl': {'ccls': []},
 'cclaim': {'cclaimed': []},
 'cclairciss': {'cclaircissement': []},
 'cclamp': {'cclamps': []},
 'cclanes': {'cclanese': []},
 'cclastru': {'cclastrus': []},
 'ccle': {'ccles': []},
 'cclebr': {'cclebre': ['cclebres']},
 'cclebre': ['cclebres'],
 'cclesiast': {'cclesiastes': [], 'cclesiastical': []},
 'cclestin': {'cclestine': [], 'cclestins': []},
 'ccli': {'cclis': [], 'ccly': []},
 'cclimen': {'cclimene': []},
 'ccll': {'cclls': []},
 'ccllariu': {'ccllarius': []},
 'ccllc': {'ccllcs': []},
 'cclle': {'cclles': []},
 'ccllenci': {'ccllency': []},
 'ccllin': {'ccllins': []},
 'ccllular': {'ccllularity': []},
 'ccllulas': {'ccllulase': []},
 'cclluliti': {'ccllulitis': []},
 'ccllulos': {'ccllulose': [], 'ccllulosic': []},
 'ccllulosa': {'ccllulosae': []},
 'ccloni': {'cclonies': [], 'cclony': []},
 'cclor': {'cclors': []},
 'cclour': {'ccloured': []},
 'cclsu': {'cclsus': []},
 'cclte': {'ccltes': []},
 'cclti': {'ccltis': []},
 'ccltiberian': {'ccltiberians': []},
 'ccltiqu': {'ccltique': []},
 'cclude': {'ccluded': []},
 'cclumbu': {'cclumbus': []},
 'cclumn': {'cclumns': []},
 'ccm': {'ccms': []},
 'ccmbinat': {'ccmbination': ['ccmbinations']},
 'ccmbination': ['ccmbinations'],
 'ccmbine': {'ccmbined': []},
 'ccme': {'ccmes': []},
 'ccmedi': {'ccmedy': []},
 'ccmentit': {'ccmentite': []},
 'ccmentiti': {'ccmentitious': []},
 'ccmitte': {'ccmittee': []},
 'ccmmenc': {'ccmmenced': []},
 'ccmment': {'ccmments': []},
 'ccmmerc': {'ccmmerce': []},
 'ccmming': {'ccmmings': []},
 'ccmmission': {'ccmmissioner': []},
 'ccmmit': {'ccmmitted': []},
 'ccmmitte': {'ccmmittee': ['ccmmittees']},
 'ccmmittee': ['ccmmittees'],
 'ccmmoditi': {'ccmmodities': []},
 'ccmmon': {'ccmmons': []},
 'ccmmonli': {'ccmmonly': []},
 'ccmmunic': {'ccmmunicate': [], 'ccmmunication': ['ccmmunications']},
 'ccmmunication': ['ccmmunications'],
 'ccmmunist': {'ccmmunists': []},
 'ccmmuniti': {'ccmmunities': [], 'ccmmunity': []},
 'ccmnitte': {'ccmnittee': []},
 'ccmntri': {'ccmntry': []},
 'ccmnunic': {'ccmnunication': []},
 'ccmnuniti': {'ccmnunities': [], 'ccmnunity': []},
 'ccmp': {'ccmps': []},
 'ccmpani': {'ccmpanies': [], 'ccmpany': []},
 'ccmpar': {'ccmparatively': []},
 'ccmpare': {'ccmpared': [], 'ccmparing': []},
 'ccmpensat': {'ccmpensation': []},
 'ccmpetit': {'ccmpetition': [], 'ccmpetitive': []},
 'ccmplain': {'ccmplained': []},
 'ccmplaint': {'ccmplaints': []},
 'ccmplete': {'ccmpleted': [], 'ccmpletely': []},
 'ccmplianc': {'ccmpliance': []},
 'ccmponent': {'ccmponents': []},
 'ccmpose': {'ccmposed': []},
 'ccmposit': {'ccmposition': []},
 'ccmpound': {'ccmpounds': []},
 'ccmprehens': {'ccmprehensive': []},
 'ccmpte': {'ccmptes': []},
 'ccmpulsori': {'ccmpulsory': []},
 'ccmpute': {'ccmputed': []},
 'ccmu': {'ccmus': []},
 'ccmuniti': {'ccmunity': []},
 'ccn': {'ccns': []},
 'ccna': {'ccnas': []},
 'ccncentrat': {'ccncentration': []},
 'ccncern': {'ccncerned': [], 'ccncerning': []},
 'ccnchru': {'ccnchrus': []},
 'ccnclude': {'ccncluded': []},
 'ccnditicn': {'ccnditicns': []},
 'ccndition': {'ccnditions': []},
 'ccndrar': {'ccndrars': []},
 'ccnduct': {'ccnducted': []},
 'ccne': {'ccnes': []},
 'ccnferenc': {'ccnference': []},
 'ccnfine': {'ccnfined': []},
 'ccni': {'ccnis': [], 'ccny': []},
 'ccnluri': {'ccnlury': []},
 'ccnmitte': {'ccnmittee': []},
 'ccnmonli': {'ccnmonly': []},
 'ccnmunic': {'ccnmunication': []},
 'ccnmuniti': {'ccnmunities': [], 'ccnmunity': []},
 'ccnnect': {'ccnnected': []},
 'ccnnuniti': {'ccnnunity': []},
 'ccnpani': {'ccnpany': []},
 'ccnpare': {'ccnpared': []},
 'ccnplete': {'ccnpleted': [], 'ccnpletely': []},
 'ccnponent': {'ccnponents': []},
 'ccnscienc': {'ccnscience': []},
 'ccnsciou': {'ccnscious': []},
 'ccnscious': {'ccnsciousness': []},
 'ccnsequenc': {'ccnsequence': []},
 'ccnsider': {'ccnsiderable': [], 'ccnsideration': [], 'ccnsidered': []},
 'ccnsist': {'ccnsists': []},
 'ccnsorinu': {'ccnsorinus': []},
 'ccnstantin': {'ccnstantine': []},
 'ccnstitut': {'ccnstitution': ['ccnstitutional']},
 'ccnstitution': ['ccnstitutional'],
 'ccnstruct': {'ccnstructed': []},
 'ccnsu': {'ccnsus': []},
 'ccnt': {'ccnts': []},
 'ccntain': {'ccntained': [], 'ccntaining': [], 'ccntains': []},
 'ccntauru': {'ccntaurus': []},
 'ccntavo': {'ccntavos': []},
 'ccntent': {'ccntents': []},
 'ccnter': {'ccnters': []},
 'ccntere': {'ccntered': []},
 'ccntered': {'ccnteredness': []},
 'ccnterlin': {'ccnterline': []},
 'ccntervil': {'ccnterville': []},
 'ccntinel': {'ccntinels': []},
 'ccntinu': {'ccntinue': ['ccntinued']},
 'ccntinue': ['ccntinued'],
 'ccntinuou': {'ccntinuous': []},
 'ccntli': {'ccntly': []},
 'ccntlivr': {'ccntlivre': []},
 'ccntnri': {'ccntnry': []},
 'ccntraliti': {'ccntrality': []},
 'ccntrari': {'ccntrary': []},
 'ccntre': {'ccntres': []},
 'ccntrevil': {'ccntreville': []},
 'ccntribut': {'ccntribution': []},
 'ccntrifug': {'ccntrifugally': [],
               'ccntrifugation': [],
               'ccntrifuged': [],
               'ccntrifuging': []},
 'ccntriol': {'ccntriole': ['ccntrioles']},
 'ccntriole': ['ccntrioles'],
 'ccntroid': {'ccntroids': []},
 'ccntroll': {'ccntrolled': []},
 'ccntrosom': {'ccntrosome': ['ccntrosomes']},
 'ccntrosome': ['ccntrosomes'],
 'ccnturi': {'ccnturies': [], 'ccntury': []},
 'ccnturycroft': {'ccnturycrofts': []},
 'ccnv': {'ccnvs': []},
 'cco': {'ccos': []},
 'ccoed': {'ccoeding': []},
 'ccoh': {'ccohs': []},
 'ccoke': {'ccoked': [], 'ccoking': []},
 'ccole': {'ccoled': [], 'ccoles': [], 'ccoling': []},
 'ccolidg': {'ccolidge': []},
 'ccolog': {'ccologic': ['ccological'], 'ccology': []},
 'ccologic': ['ccological'],
 'ccologist': {'ccologists': []},
 'ccolumn': {'ccolumns': []},
 'ccome': {'ccomes': [], 'ccoming': []},
 'ccommand': {'ccommanded': [], 'ccommanding': [], 'ccommands': []},
 'ccommerc': {'ccommerce': []},
 'ccommod': {'ccommodate': [],
             'ccommodating': [],
             'ccommodation': ['ccommodations']},
 'ccommodation': ['ccommodations'],
 'ccompani': {'ccompanied': [],
              'ccompaniment': [],
              'ccompany': ['ccompanying']},
 'ccompany': ['ccompanying'],
 'ccompil': {'ccompiler': []},
 'ccomplish': {'ccomplished': [],
               'ccomplishing': [],
               'ccomplishment': ['ccomplishments']},
 'ccomplishment': ['ccomplishments'],
 'ccomput': {'ccomputed': []},
 'ccomvari': {'ccomvariant': []},
 'ccondit': {'cconditions': []},
 'cconfer': {'cconference': []},
 'cconnel': {'cconnell': []},
 'cconom': {'cconomic': ['cconomics', 'cconomical', 'cconomically'],
            'cconomism': []},
 'cconomi': {'cconomie': [], 'cconomy': []},
 'cconomic': ['cconomics', 'cconomical', 'cconomically'],
 'cconomiqu': {'cconomique': ['cconomiques']},
 'cconomiquc': {'cconomiqucs': []},
 'cconomique': ['cconomiques'],
 'cconomist': {'cconomistic': []},
 'cconon': {'ccononic': []},
 'ccontain': {'ccontaining': []},
 'ccontinu': {'ccontinued': []},
 'ccoonnttrrool': {'ccoonnttrrooll': []},
 'ccoouurrsse': {'ccoouurrssee': []},
 'ccop': {'ccops': []},
 'ccoper': {'ccoperate': [], 'ccoperation': [], 'ccoperative': []},
 'ccord': {'ccorded': [], 'ccording': [], 'ccords': []},
 'ccordanc': {'ccordance': []},
 'ccordin': {'ccordinate': ['ccordinates'],
             'ccordinating': [],
             'ccordination': []},
 'ccordinate': ['ccordinates'],
 'ccordingli': {'ccordingly': []},
 'ccore': {'ccores': []},
 'ccorg': {'ccorge': []},
 'ccorl': {'ccorls': []},
 'ccorpor': {'ccorporation': []},
 'ccost': {'ccosts': []},
 'ccoton': {'ccotone': []},
 'ccotour': {'ccotourism': []},
 'ccotyp': {'ccotypes': []},
 'ccou': {'ccous': []},
 'ccoud': {'ccouds': []},
 'ccount': {'ccounted': [], 'ccounting': [], 'ccounts': []},
 'ccountabl': {'ccountability': []},
 'ccountanc': {'ccountancy': []},
 'ccountant': {'ccountants': []},
 'ccountri': {'ccountries': [], 'ccountry': []},
 'ccours': {'ccourse': []},
 'ccourtesi': {'ccourtesy': []},
 'ccp': {'ccps': []},
 'ccpc': {'ccpcs': []},
 'ccpcontrol': {'ccpcontrolled': []},
 'ccpd': {'ccpds': []},
 'ccphalanthu': {'ccphalanthus': []},
 'ccphalaspi': {'ccphalaspis': []},
 'ccphalometr': {'ccphalometric': []},
 'ccphalopod': {'ccphalopods': []},
 'ccphalot': {'ccphalotes': []},
 'ccphalu': {'ccphalus': []},
 'ccpheid': {'ccpheids': []},
 'ccpheu': {'ccpheus': []},
 'ccphissu': {'ccphissus': []},
 'ccphisu': {'ccphisus': []},
 'ccpi': {'ccpied': [], 'ccpies': [], 'ccpy': []},
 'ccpt': {'ccpts': []},
 'ccptanc': {'ccptance': []},
 'ccptibl': {'ccptible': []},
 'ccption': {'ccptions': []},
 'ccr': {'ccrs': []},
 'ccra': {'ccras': []},
 'ccrambycida': {'ccrambycidae': []},
 'ccramicu': {'ccramicus': []},
 'ccranitte': {'ccranittee': []},
 'ccranun': {'ccranunity': []},
 'ccrasu': {'ccrasus': []},
 'ccratit': {'ccratites': []},
 'ccratodu': {'ccratodus': []},
 'ccraunu': {'ccraunus': []},
 'ccrc': {'ccrc': []},
 'ccrcaria': {'ccrcariae': []},
 'ccrcbrospin': {'ccrcbrospinal': []},
 'ccrci': {'ccrcis': []},
 'ccrcomona': {'ccrcomonas': []},
 'ccrcopithecu': {'ccrcopithecus': []},
 'ccrcu': {'ccrcus': []},
 'ccrcvisia': {'ccrcvisiae': []},
 'ccrd': {'ccrds': []},
 'ccrdagn': {'ccrdagne': []},
 'ccreal': {'ccreale': []},
 'ccreali': {'ccrealis': []},
 'ccrebral': {'ccrebrale': []},
 'ccrebrali': {'ccrebralis': []},
 'ccrebriti': {'ccrebritis': []},
 'ccrebrospin': {'ccrebrospinal': []},
 'ccredit': {'ccreditation': [], 'ccredited': []},
 'ccremoni': {'ccremonie': [], 'ccremony': []},
 'ccreu': {'ccreus': []},
 'ccrevisia': {'ccrevisiae': []},
 'ccri': {'ccris': []},
 'ccrinthu': {'ccrinthus': []},
 'ccrit': {'ccrits': []},
 'ccrite': {'ccrites': []},
 'ccriti': {'ccrity': []},
 'ccriticalsect': {'ccriticalsection': []},
 'ccritur': {'ccriture': []},
 'ccrivain': {'ccrivains': []},
 'ccrmani': {'ccrmany': []},
 'ccrn': {'ccrns': []},
 'ccrni': {'ccrny': []},
 'ccrnwalli': {'ccrnwallis': []},
 'ccrp': {'ccrps': []},
 'ccrporat': {'ccrporation': []},
 'ccrrespond': {'ccrresponding': []},
 'ccrri': {'ccrried': [], 'ccrry': []},
 'ccrrmitte': {'ccrrmittee': []},
 'ccrro': {'ccrros': []},
 'ccrt': {'ccrts': []},
 'ccrtain': {'ccrtaine': ['ccrtaines']},
 'ccrtaine': ['ccrtaines'],
 'ccrtainli': {'ccrtainly': []},
 'ccrtaiuli': {'ccrtaiuly': []},
 'ccrte': {'ccrtes': []},
 'ccrti': {'ccrtis': []},
 'ccrtific': {'ccrtificate': []},
 'ccrtu': {'ccrtus': []},
 'ccru': {'ccrued': []},
 'ccrulariu': {'ccrularius': []},
 'ccrumin': {'ccruminous': []},
 'ccrvant': {'ccrvantes': []},
 'ccrvicali': {'ccrvicalis': []},
 'ccrvici': {'ccrvicis': []},
 'ccrvicothorac': {'ccrvicothoracic': []},
 'ccrvu': {'ccrvus': []},
 'ccsair': {'ccsaire': []},
 'ccsar': {'ccsars': []},
 'ccschicht': {'ccschichte': []},
 'ccsd': {'ccsds': []},
 'ccse': {'cc': []},
 'ccsea': {'ccseas': []},
 'ccsophag': {'ccsophageal': []},
 'ccsophagu': {'ccsophagus': []},
 'ccspede': {'ccspedes': []},
 'ccssari': {'ccssary': []},
 'ccssarili': {'ccssarily': []},
 'ccssfulli': {'ccssfully': []},
 'ccssiti': {'ccssity': []},
 'ccssor': {'ccssors': []},
 'ccst': {'ccsts': []},
 'ccstaci': {'ccstacies': [], 'ccstacy': []},
 'ccsteri': {'ccsteris': []},
 'ccstiu': {'ccstius': []},
 'ccstli': {'ccstly': []},
 'ccstode': {'ccstodes': []},
 'ccstor': {'ccstors': []},
 'ccstu': {'ccstus': []},
 'ccstui': {'ccstuis': []},
 'cct': {'ccts': []},
 'cctera': {'ccteras': []},
 'ccteri': {'ccteris': []},
 'ccthegu': {'ccthegus': []},
 'ccti': {'ccty': []},
 'cction': {'cctions': []},
 'cctive': {'cctively': []},
 'cctiviti': {'cctivities': [], 'cctivity': []},
 'cctld': {'cctlds': []},
 'cctli': {'cctly': []},
 'cctoderm': {'cctodermal': []},
 'cctoplasm': {'cctoplasmic': []},
 'cctor': {'cctors': []},
 'cctu': {'cctus': []},
 'ccture': {'cctures': []},
 'cctv': {'cctvs': []},
 'ccu': {'ccus': []},
 'ccultur': {'cculturation': []},
 'ccumul': {'ccumulated': [], 'ccumulation': []},
 'ccunti': {'ccunty': []},
 'ccuntri': {'ccuntries': [], 'ccuntry': []},
 'ccupanc': {'ccupancy': []},
 'ccupant': {'ccupants': []},
 'ccupat': {'ccupation': ['ccupations', 'ccupational']},
 'ccupation': ['ccupations', 'ccupational'],
 'ccupi': {'ccupied': [], 'ccupies': [], 'ccupy': ['ccupying']},
 'ccupl': {'ccuple': ['ccupled']},
 'ccuple': ['ccupled'],
 'ccupy': ['ccupying'],
 'ccur': {'ccurred': [], 'ccurring': [], 'ccurs': []},
 'ccuraci': {'ccuracy': []},
 'ccurag': {'ccurage': []},
 'ccurat': {'ccurate': ['ccurately']},
 'ccurate': ['ccurately'],
 'ccure': {'ccured': []},
 'ccurrenc': {'ccurrence': ['ccurrences']},
 'ccurrence': ['ccurrences'],
 'ccurs': {'ccurse': ['ccurses']},
 'ccurse': ['ccurses'],
 'ccurt': {'ccurts': []},
 'ccurtesi': {'ccurtesy': []},
 'ccurv': {'ccurve': ['ccurves']},
 'ccurve': ['ccurves'],
 'ccus': {'ccusative': []},
 'ccusat': {'ccusation': ['ccusations']},
 'ccusation': ['ccusations'],
 'ccuse': {'ccused': []},
 'ccustom': {'ccustomed': []},
 'ccut': {'ccuts': []},
 'ccute': {'ccuted': []},
 'ccutiv': {'ccutive': []},
 'ccutr': {'ccutre': []},
 'ccuturi': {'ccutury': []},
 'ccuvr': {'ccuvre': ['ccuvres']},
 'ccuvre': ['ccuvres'],
 'ccv': {'ccvs': []},
 'ccvallo': {'ccvallos': []},
 'ccvenn': {'ccvennes': []},
 'ccvere': {'ccvered': []},
 'ccvinduc': {'ccvinduced': []},
 'ccw': {'ccws': []},
 'ccye': {'ccyes': []},
 'ccyfre': {'ccyfree': []},
 'ccylones': {'ccylonese': []},
 'cczemat': {'cczematous': []}}
