#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cd = {"cd'": {"cd's": []},
             'cd-rom': {'cd-rom': []},
             'cda': {'cdas': []},
             'cdaodatabas': {'cdaodatabase': []},
             'cdari': {'cdary': []},
             'cdatabas': {'cdatabase': []},
             'cdatasect': {'cdatasection': []},
             'cday': {'cdays': []},
             'cdb': {'cdbs': []},
             'cdbabi': {'cdbaby': []},
             'cdballero': {'cdballeros': []},
             'cdballu': {'cdballus': []},
             'cdbase': {'cdbased': []},
             'cdbg': {'cdbgs': []},
             'cdbind': {'cdbinding': []},
             'cdburn': {'cdburning': []},
             'cdc': {'cdc': []},
             'cdcere': {'cdceres': []},
             'cdcili': {'cdcilie': []},
             'cdcl': {'cdcls': []},
             'cdcu': {'cdcus': []},
             'cdd': {'cdds': []},
             'cddi': {'cddis': []},
             'cddice': {'cddices': []},
             'cddigo': {'cddigos': []},
             'cddo': {'cddos': []},
             'cddula': {'cddulas': []},
             'cde': {'cdes': []},
             'cdebr': {'cdebre': ['cdebres']},
             'cdebre': ['cdebres'],
             'cdec': {'cdecs': []},
             'cdecd': {'cdecde': []},
             'cdecemb': {'cdecember': []},
             'cdedc': {'cdedce': []},
             'cdedic': {'cdedical': []},
             'cdefici': {'cdeficient': []},
             'cdefin': {'cdefined': []},
             'cdemat': {'cdematous': []},
             'cdenot': {'cdenotes': [], 'cdenoting': []},
             'cdepart': {'cdepartment': []},
             'cdepend': {'cdependent': []},
             'cderiv': {'cderived': []},
             'cdest': {'cdeste': []},
             'cdetermin': {'cdetermined': []},
             'cdev': {'cdevs': []},
             'cdf': {'cdfs': []},
             'cdfg': {'cdfgs': []},
             'cdfi': {'cdfis': []},
             'cdg': {'cdgs': []},
             'cdge': {'cdges': []},
             'cdgea': {'cdgeas': []},
             'cdh': {'cdhs': []},
             'cdhe': {'cdhes': []},
             'cdhier': {'cdhiers': []},
             'cdhp': {'cdhps': []},
             'cdi': {'cdis': [], 'cdy': []},
             'cdiffer': {'cdifference': []},
             'cdifiant': {'cdifiantes': []},
             'cdinduc': {'cdinduced': []},
             'cdiou': {'cdious': []},
             'cdirect': {'cdirection': []},
             'cdite': {'cdited': []},
             'cdition': {'cditione': [], 'cditions': []},
             'cdivis': {'cdivision': []},
             'cdk': {'cdks': []},
             'cdkactiv': {'cdkactivating': []},
             'cdki': {'cdkis': []},
             'cdl': {'cdls': []},
             'cdla': {'cdlas': []},
             'cdlcfeffect': {'cdlcfeffects': []},
             'cdlcfprinterfont': {'cdlcfprinterfonts': []},
             'cdlcfscreenfont': {'cdlcfscreenfonts': []},
             'cdlculo': {'cdlculos': []},
             'cdle': {'cdles': []},
             'cdlebr': {'cdlebre': ['cdlebres']},
             'cdlebre': ['cdlebres'],
             'cdlest': {'cdleste': []},
             'cdlestin': {'cdlestins': []},
             'cdlf': {'cdlfs': []},
             'cdli': {'cdly': []},
             'cdlibr': {'cdlibre': []},
             'cdlice': {'cdlices': []},
             'cdlimen': {'cdlimene': []},
             'cdlineri': {'cdlineries': []},
             'cdloni': {'cdlony': []},
             'cdm': {'cdms': []},
             'cdmabas': {'cdmabased': []},
             'cdmaon': {'cdmaone': []},
             'cdmara': {'cdmaras': []},
             'cdmbinat': {'cdmbination': []},
             'cdme': {'cdmes': []},
             'cdmmerc': {'cdmmerce': []},
             'cdmmitte': {'cdmmittee': []},
             'cdmmon': {'cdmmons': []},
             'cdmmonli': {'cdmmonly': []},
             'cdmmuniti': {'cdmmunity': []},
             'cdmp': {'cdmps': []},
             'cdmpani': {'cdmpanies': [], 'cdmpany': []},
             'cdmpare': {'cdmpared': []},
             'cdmplete': {'cdmpletely': []},
             'cdmpose': {'cdmposed': []},
             'cdmposit': {'cdmposition': []},
             'cdn': {'cdns': []},
             'cdna': {'cdna': []},
             'cdnacl': {'cdnacle': []},
             'cdncern': {'cdncerned': [], 'cdncerning': []},
             'cdndition': {'cdnditions': []},
             'cdndore': {'cdndores': []},
             'cdne': {'cdnes': []},
             'cdnfine': {'cdnfined': []},
             'cdnnect': {'cdnnected': []},
             'cdnone': {'cdnones': []},
             'cdnova': {'cdnovas': []},
             'cdnsequenc': {'cdnsequence': ['cdnsequences']},
             'cdnsequence': ['cdnsequences'],
             'cdnsider': {'cdnsiderable': [], 'cdnsidered': []},
             'cdnsist': {'cdnsists': []},
             'cdnstantin': {'cdnstantine': []},
             'cdntain': {'cdntained': [], 'cdntains': []},
             'cdntaro': {'cdntaros': []},
             'cdntent': {'cdntents': []},
             'cdntico': {'cdnticos': []},
             'cdntiga': {'cdntigas': []},
             'cdntinu': {'cdntinue': ['cdntinued']},
             'cdntinue': ['cdntinued'],
             'cdntrari': {'cdntrary': []},
             'cdnturi': {'cdntury': []},
             'cdo': {'cdos': []},
             'cdoctempl': {'cdoctemplate': []},
             'cdoe': {'cdoes': []},
             'cdoherti': {'cdoherty': []},
             'cdonnel': {'cdonnell': []},
             'cdonoghu': {'cdonoghue': []},
             'cdont': {'cdonts': []},
             'cdor': {'cdors': []},
             'cdorder': {'cdorders': []},
             'cdote': {'cdotes': []},
             'cdougal': {'cdougall': []},
             'cdowel': {'cdowell': []},
             'cdp': {'cdps': []},
             'cdpcholin': {'cdpcholine': []},
             'cdpdiglycerid': {'cdpdiglyceride': []},
             'cdpethanolamin': {'cdpethanolamine': []},
             'cdpi': {'cdpies': [], 'cdpy': []},
             'cdpk': {'cdpks': []},
             'cdplayer': {'cdplayers': []},
             'cdpo': {'cdpos': []},
             'cdpre': {'cdpres': []},
             'cdq': {'cdqs': []},
             'cdqualiti': {'cdquality': []},
             'cdr': {'cdrs': []},
             'cdramiqu': {'cdramique': ['cdramiques']},
             'cdramique': ['cdramiques'],
             'cdrcele': {'cdrceles': []},
             'cdrdena': {'cdrdenas': []},
             'cdrdoba': {'cdrdobas': []},
             'cdrecord': {'cdrecordable': [], 'cdrecorder': []},
             'cdriscol': {'cdriscoll': []},
             'cdrl': {'cdrls': []},
             'cdrlo': {'cdrlos': []},
             'cdrmene': {'cdrmenes': []},
             'cdrom': {'cdroms': []},
             'cdrp': {'cdrps': []},
             'cdrte': {'cdrtes': []},
             'cdrti': {'cdrtis': []},
             'cdrvdka': {'cdrvdkas': []},
             'cdrw': {'cdrws': []},
             'cdsair': {'cdsaire': []},
             'cdsar': {'cdsars': []},
             'cdse': {'cd': []},
             'cdseu': {'cdseus': []},
             'cdspede': {'cdspedes': []},
             'cdst': {'cdsts': []},
             'cdsu': {'cdsus': []},
             'cdt': {'cdts': []},
             'cdte': {'cdtes': []},
             'cdtedra': {'cdtedras': []},
             'cdtelett': {'cdtelette': ['cdtelettes']},
             'cdtelette': ['cdtelettes'],
             'cdteri': {'cdterie': ['cdteries']},
             'cdterie': ['cdteries'],
             'cdti': {'cdty': []},
             'cdtier': {'cdtiere': ['cdtieres'], 'cdtiers': []},
             'cdtiere': ['cdtieres'],
             'cdu': {'cdus': []},
             'cducabl': {'cducability': [], 'cducable': []},
             'cducat': {'cducated': [], 'cducation': ['cducational']},
             'cducation': ['cducational'],
             'cduli': {'cdulis': []},
             'cdunti': {'cdunty': []},
             'cduntri': {'cduntries': [], 'cduntry': []},
             'cdupl': {'cduple': []},
             'cdurag': {'cdurage': []},
             'cdure': {'cduring': []},
             'cdurs': {'cdurse': []},
             'cdurt': {'cdurts': []},
             'cdv': {'cdvs': []},
             'cdvenn': {'cdvennes': []},
             'cdvere': {'cdvered': []},
             'cdw': {'cdws': []},
             'cdzann': {'cdzanne': ['cdzannes']},
             'cdzanne': ['cdzannes'],
             'cdzn': {'cdzns': []}}
