#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cf = {"cf'": {"cf's": []},
             'cfa': {'cfas': []},
             'cfaann': {'cfaanne': []},
             'cfaculti': {'cfaculty': []},
             'cfaim': {'cfaimed': [], 'cfaims': []},
             'cfarm': {'cfarmes': []},
             'cfarme': {'cfarmee': []},
             'cfarrel': {'cfarrell': []},
             'cfass': {'cfasses': []},
             'cfaus': {'cfause': []},
             'cfay': {'cfays': []},
             'cfb': {'cfbs': []},
             'cfc': {'cfc': []},
             'cfcape': {'cfcaped': []},
             'cfcc': {'cfccs': []},
             'cfccontain': {'cfccontaining': []},
             'cfcent': {'cfcents': []},
             'cfceuvr': {'cfceuvre': ['cfceuvres']},
             'cfceuvre': ['cfceuvres'],
             'cfci': {'cfcy': []},
             'cfcompon': {'cfcomponent': []},
             'cfconnel': {'cfconnell': []},
             'cfcproduc': {'cfcproducing': []},
             'cfd': {'cfds': []},
             'cfdi': {'cfdy': []},
             'cfdoc': {'cfdocs': []},
             'cfe': {'cfes': []},
             'cfeann': {'cfeanne': []},
             'cfearli': {'cfearly': []},
             'cfeat': {'cfeate': ['cfeated']},
             'cfeate': ['cfeated'],
             'cfeatur': {'cfeature': ['cfeatures']},
             'cfeature': ['cfeatures'],
             'cfener': {'cfeneral': []},
             'cfengin': {'cfengine': []},
             'cfent': {'cfents': []},
             'cfenturi': {'cfentury': []},
             'cfeorg': {'cfeorge': []},
             'cfergi': {'cfergy': []},
             'cfesar': {'cfesars': []},
             'cfesariu': {'cfesarius': []},
             'cfespagn': {'cfespagne': []},
             'cfet': {'cfets': []},
             'cfetr': {'cfetre': []},
             'cff': {'cffs': []},
             'cffcct': {'cffccts': []},
             'cffecl': {'cffecls': []},
             'cffect': {'cffected': [], 'cffects': []},
             'cffectiv': {'cffective': ['cffectively']},
             'cffective': ['cffectively'],
             'cffectu': {'cffectus': []},
             'cffenc': {'cffence': []},
             'cffer': {'cffers': []},
             'cffere': {'cffered': []},
             'cffet': {'cffets': []},
             'cffi': {'cffis': [], 'cffy': []},
             'cfficaci': {'cfficacy': []},
             'cffice': {'cffices': []},
             'cfficer': {'cfficers': []},
             'cfficial': {'cfficials': []},
             'cfficienc': {'cfficiency': []},
             'cfficiliu': {'cfficilius': []},
             'cffiliu': {'cffilius': []},
             'cffisar': {'cffisarism': [], 'cffisars': []},
             'cffisari': {'cffisaris': []},
             'cffisariu': {'cffisarius': []},
             'cfflsar': {'cfflsars': []},
             'cffort': {'cfforts': []},
             'cfg': {'cfgs': []},
             'cfgetispe': {'cfgetispeed': []},
             'cfgetospe': {'cfgetospeed': []},
             'cfh': {'cfhs': []},
             'cfharl': {'cfharles': []},
             'cfhi': {'cfhis': []},
             'cfhistoir': {'cfhistoire': []},
             'cfi': {'cfied': [], 'cfies': [], 'cfis': [], 'cfy': []},
             'cfianc': {'cfiance': []},
             'cfiang': {'cfiange': ['cfianges', 'cfianged']},
             'cfiange': ['cfianges', 'cfianged'],
             'cfiaract': {'cfiaracter': []},
             'cfiarg': {'cfiarge': []},
             'cfiarl': {'cfiarles': []},
             'cfiber': {'cfibers': []},
             'cfibr': {'cfibre': ['cfibres']},
             'cfibre': ['cfibres'],
             'cficm': {'cficme': []},
             'cfid': {'cfids': []},
             'cfiect': {'cfiects': []},
             'cfield': {'cfields': []},
             'cfiemic': {'cfiemical': []},
             'cfiemistri': {'cfiemistry': []},
             'cfient': {'cfients': []},
             'cfiffer': {'cfifferent': []},
             'cfig': {'cfigs': []},
             'cfigur': {'cfigure': ['cfigures']},
             'cfigure': ['cfigures'],
             'cfilenam': {'cfilename': []},
             'cfimat': {'cfimate': []},
             'cfioic': {'cfioice': []},
             'cfioos': {'cfioose': []},
             'cfiscrimin': {'cfiscrimination': []},
             'cfit': {'cfits': []},
             'cfite': {'cfites': []},
             'cfitr': {'cfitre': []},
             'cfiu': {'cfius': []},
             'cfizann': {'cfizanne': []},
             'cfjarl': {'cfjarles': []},
             'cfji': {'cfjis': []},
             'cfjoma': {'cfjomas': []},
             'cfl': {'cfls': []},
             'cflag': {'cflags': []},
             'cflaherti': {'cflaherty': []},
             'cflbrt': {'cflbrts': []},
             'cflcct': {'cflccts': []},
             'cflebr': {'cflebre': ['cflebres']},
             'cflebre': ['cflebres'],
             'cflect': {'cflects': []},
             'cflectiv': {'cflective': []},
             'cflest': {'cfleste': []},
             'cfli': {'cfly': []},
             'cflicaci': {'cflicacy': []},
             'cflicienc': {'cfliciency': []},
             'cfligi': {'cfligy': []},
             'cflort': {'cflorts': []},
             'cflp': {'cflps': []},
             'cfm': {'cfms': []},
             'cfn': {'cfns': []},
             'cfni': {'cfny': []},
             'cfnturi': {'cfntury': []},
             'cfo': {'cfo': []},
             'cfoe': {'cfoes': []},
             'cfop': {'cfops': []},
             'cfore': {'cfores': []},
             'cfose': {'cfosed': [], 'cfosely': []},
             'cfoth': {'cfothes': []},
             'cfoud': {'cfouds': []},
             'cfp': {'cfps': []},
             'cfpccialli': {'cfpccially': []},
             'cfpecial': {'cfpecially': []},
             'cfqueri': {'cfquery': []},
             'cfr': {'cfrs': []},
             'cfrculo': {'cfrculos': []},
             'cfrcumstanc': {'cfrcumstances': []},
             'cfri': {'cfry': []},
             'cfrp': {'cfrps': []},
             'cfsetispe': {'cfsetispeed': []},
             'cfsetospe': {'cfsetospeed': []},
             'cfsm': {'cfsms': []},
             'cfstr': {'cfstrs': []},
             'cft': {'cfts': []},
             'cftablifh': {'cftablifhed': [], 'cftablifhment': []},
             'cftang': {'cftange': []},
             'cftarl': {'cftarles': []},
             'cftate': {'cftates': []},
             'cftc': {'cftcs': []},
             'cftcct': {'cftccts': []},
             'cftect': {'cftects': []},
             'cfteem': {'cfteemed': []},
             'cfti': {'cfties': [], 'cfty': []},
             'cftizen': {'cftizens': []},
             'cftort': {'cftorts': []},
             'cftr': {'cftr': []},
             'cfu': {'cfus': []},
             'cfualiti': {'cfuality': []},
             'cfug': {'cfugs': []},
             'cfuickli': {'cfuickly': []},
             'cfuit': {'cfuite': []},
             'cfure': {'cfuring': []},
             'cfuti': {'cfuty': []},
             'cfv': {'cfvs': []},
             'cfw': {'cfws': []},
             'cfzann': {'cfzanne': []}}
