#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ck = {'cka': {'ckas': []},
 'ckabb': {'ckabbe': []},
 'ckadl': {'ckadle': []},
 'ckage': {'ckages': [], 'ckaging': []},
 'ckaigi': {'ckaigie': []},
 'ckambr': {'ckambre': []},
 'ckan': {'ckanning': []},
 'ckanc': {'ckance': []},
 'ckando': {'ckandos': []},
 'ckang': {'ckange': ['ckanged', 'ckanges'], 'ckanging': []},
 'ckange': ['ckanged', 'ckanges'],
 'ckapel': {'ckapelle': []},
 'ckaract': {'ckaracter': ['ckaracters']},
 'ckaracter': ['ckaracters'],
 'ckaradriu': {'ckaradrius': []},
 'ckarg': {'ckarge': []},
 'ckarl': {'ckarles': []},
 'ckarli': {'ckarly': []},
 'ckarmid': {'ckarmides': []},
 'ckart': {'ckarte': []},
 'ckartr': {'ckartres': []},
 'ckaru': {'ckarus': []},
 'ckass': {'ckasse': []},
 'ckassu': {'ckassus': []},
 'ckb': {'ckbs': []},
 'ckc': {'ckcs': []},
 'ckcle': {'ckcles': []},
 'ckcumstanc': {'ckcumstances': []},
 'ckd': {'ckds': []},
 'ckdipu': {'ckdipus': []},
 'cke': {'ckes': []},
 'ckeapsid': {'ckeapside': []},
 'ckeck': {'ckecked': [], 'ckecking': [], 'ckecks': []},
 'ckeef': {'ckeefe': []},
 'ckeeff': {'ckeeffe': []},
 'ckeek': {'ckeeks': []},
 'ckef': {'ckefs': []},
 'ckelli': {'ckelly': []},
 'ckemi': {'ckemie': []},
 'ckemic': {'ckemical': []},
 'ckemistri': {'ckemistry': []},
 'cken': {'ckens': []},
 'ckene': {'ckened': []},
 'ckent': {'ckents': []},
 'ckenzi': {'ckenzie': []},
 'cker': {'ckers': []},
 'ckere': {'ckering': []},
 'ckeri': {'ckery': []},
 'cket': {'ckets': []},
 'ckeyn': {'ckeyne': []},
 'ckground': {'ckgrounds': []},
 'ckholder': {'ckholders': []},
 'cki': {'ckies': [], 'ckis': [], 'cky': ['ckys']},
 'ckiefli': {'ckiefly': []},
 'ckild': {'ckilde': [], 'ckilds': []},
 'ckim': {'ckims': []},
 'ckime': {'ckimed': [], 'ckiming': []},
 'ckimi': {'ckimie': []},
 'ckimin': {'ckiminal': []},
 'ckinas': {'ckinase': []},
 'ckinensi': {'ckinensis': []},
 'ckines': {'ckinese': []},
 'cking': {'ckings': []},
 'ckinoi': {'ckinois': []},
 'ckinois': {'ckinoise': []},
 'ckironomu': {'ckironomus': []},
 'ckirurg': {'ckirurgical': []},
 'ckirurgi': {'ckirurgie': []},
 'ckisi': {'ckisis': []},
 'ckitic': {'ckitical': [], 'ckiticism': []},
 'ckitti': {'ckitty': []},
 'ckizen': {'ckizens': []},
 'ckl': {'ckls': []},
 'cklamydomona': {'cklamydomonas': []},
 'ckle': {'ckles': []},
 'ckli': {'ckly': []},
 'ckll': {'cklls': []},
 'ckment': {'ckmente': []},
 'ckne': {'cknes': []},
 'cknoivledg': {'cknoivledgments': []},
 'cknowledg': {'cknowledge': ['cknowledged',
                              'cknowledgement',
                              'cknowledgements'],
               'cknowledging': [],
               'cknowledgment': ['cknowledgments']},
 'cknowledge': ['cknowledged', 'cknowledgement', 'cknowledgements'],
 'cknowledgment': ['cknowledgments'],
 'cknt': {'cknts': []},
 'cknturi': {'ckntury': []},
 'cko': {'ckos': []},
 'ckoic': {'ckoice': ['ckoices']},
 'ckoice': ['ckoices'],
 'ckomen': {'ckomenes': []},
 'ckomwel': {'ckomwell': []},
 'ckone': {'ckoned': []},
 'ckook': {'ckookes': []},
 'ckoos': {'ckoose': []},
 'ckosbi': {'ckosby': []},
 'ckose': {'ckoses': []},
 'ckow': {'ckowe': []},
 'ckowel': {'ckowell': []},
 'ckp': {'ckps': []},
 'ckretienn': {'ckretienne': []},
 'ckrgi': {'ckrgy': []},
 'ckri': {'ckris': []},
 'ckrist': {'ckriste': [], 'ckrists': []},
 'ckristentum': {'ckristentums': []},
 'ckristian': {'ckristianity': []},
 'ckristiana': {'ckristianae': []},
 'ckristianism': {'ckristianisme': []},
 'ckristlich': {'ckristliche': []},
 'ckristma': {'ckristmas': []},
 'ckristo': {'ckristos': []},
 'ckristoph': {'ckristophe': []},
 'ckristu': {'ckristus': []},
 'ckrk': {'ckrks': []},
 'ckronicl': {'ckronicle': []},
 'ckroniqu': {'ckronique': ['ckroniques']},
 'ckronique': ['ckroniques'],
 'ckronologi': {'ckronologie': []},
 'ckss': {'cksses': []},
 'ckt': {'ckts': []},
 'ckto': {'cktos': []},
 'cku': {'ckus': []},
 'ckuis': {'ckuise': []},
 'ckusad': {'ckusade': []},
 'ckuse': {'ckuses': []},
 'ckuso': {'ckusoe': []},
 'ckuvr': {'ckuvres': []},
 'ckve': {'ckves': []},
 'ckw': {'ckws': []},
 'ckward': {'ckwards': []},
 'cky': ['ckys']}
