#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cm = {'cma': {'cmas': []},
             'cmabridg': {'cmabridge': []},
             'cmabrigd': {'cmabrigde': []},
             'cmac': {'cmacs': []},
             'cmahoni': {'cmahony': []},
             'cmainfram': {'cmainframe': []},
             'cmale': {'cmales': []},
             'cmaliti': {'cmalities': [], 'cmality': []},
             'cmamydomona': {'cmamydomonas': []},
             'cmani': {'cmany': []},
             'cmantiti': {'cmantities': [], 'cmantity': []},
             'cmap': {'cmaps': []},
             'cmaptool': {'cmaptools': []},
             'cmargin': {'cmarginate': ['cmarginated'], 'cmargination': []},
             'cmarginate': ['cmarginated'],
             'cmarginatu': {'cmarginatus': []},
             'cmari': {'cmary': []},
             'cmarter': {'cmarters': []},
             'cmb': {'cmb': []},
             'cmbalmer': {'cmbalmers': []},
             'cmbarass': {'cmbarassed': [], 'cmbarassing': [], 'cmbarassment': []},
             'cmbarcat': {'cmbarcation': []},
             'cmbark': {'cmbarked': [], 'cmbarking': []},
             'cmbarra': {'cmbarras': []},
             'cmbassador': {'cmbassadors': []},
             'cmbayment': {'cmbayments': []},
             'cmbed': {'cmbedded': []},
             'cmbedded': {'cmbeddedness': []},
             'cmbinat': {'cmbination': []},
             'cmbine': {'cmbined': []},
             'cmbli': {'cmbly': []},
             'cmbodi': {'cmbodied': [], 'cmbodies': [], 'cmbody': ['cmbodying']},
             'cmbody': ['cmbodying'],
             'cmbolectomi': {'cmbolectomy': []},
             'cmboliz': {'cmbolization': []},
             'cmbolu': {'cmbolus': []},
             'cmbrace': {'cmbraced': [], 'cmbraces': [], 'cmbracing': []},
             'cmbridg': {'cmbridge': []},
             'cmbroideri': {'cmbroidery': []},
             'cmbryogenesi': {'cmbryogenesis': []},
             'cmbryolog': {'cmbryologic': ['cmbryological', 'cmbryologically']},
             'cmbryologic': ['cmbryological', 'cmbryologically'],
             'cmbryologist': {'cmbryologists': []},
             'cmbryonat': {'cmbryonated': []},
             'cmbu': {'cmbued': []},
             'cmc': {'cmcs': []},
             'cmce': {'cmces': []},
             'cmcellulos': {'cmcellulose': []},
             'cmcern': {'cmcerning': []},
             'cmch': {'cmchs': []},
             'cmci': {'cmcis': [], 'cmcys': []},
             'cmcibl': {'cmcible': []},
             'cmcifera': {'cmciferae': []},
             'cmcifi': {'cmcified': []},
             'cmcinnatu': {'cmcinnatus': []},
             'cmcu': {'cmcus': []},
             'cmculat': {'cmculation': []},
             'cmcurr': {'cmcurrs': []},
             'cmd': {'cmds': []},
             'cmdactiv': {'cmdactive': []},
             'cmdbrows': {'cmdbrowse': []},
             'cmdcalcul': {'cmdcalculate': []},
             'cmdcomput': {'cmdcompute': []},
             'cmdcon': {'cmdcons': []},
             'cmdcreat': {'cmdcreate': []},
             'cmddelet': {'cmddelete': []},
             'cmdi': {'cmdy': []},
             'cmdiamet': {'cmdiameter': []},
             'cmdition': {'cmditions': []},
             'cmdlet': {'cmdlets': []},
             'cmdname': {'cmdnames': []},
             'cmdpreviou': {'cmdprevious': []},
             'cmdr': {'cmdrs': []},
             'cmdremov': {'cmdremove': []},
             'cmdu': {'cmdus': []},
             'cmdupdat': {'cmdupdate': []},
             'cme': {'cmes': []},
             'cmea': {'cmeas': []},
             'cmeacountri': {'cmeacountries': []},
             'cmean': {'cmeans': []},
             'cmeasur': {'cmeasured': []},
             'cmediat': {'cmediated': []},
             'cmefli': {'cmefly': []},
             'cmei': {'cmeis': []},
             'cmelli': {'cmelly': []},
             'cmelodi': {'cmelody': []},
             'cmelti': {'cmelty': []},
             'cmemfil': {'cmemfile': []},
             'cmemori': {'cmemory': []},
             'cmemoryst': {'cmemorystate': []},
             'cment': {'cments': []},
             'cmer': {'cmers': []},
             'cmereu': {'cmereus': []},
             'cmergenc': {'cmergence': []},
             'cmesi': {'cmesis': []},
             'cmestion': {'cmestions': []},
             'cmethyl': {'cmethylation': []},
             'cmeu': {'cmeus': []},
             'cmeut': {'cmeute': []},
             'cmf': {'cmfs': []},
             'cmg': {'cmgs': []},
             'cmh': {'cmhs': []},
             'cmhc': {'cmhcs': []},
             'cmhn': {'cmhns': []},
             'cmht': {'cmhts': []},
             'cmi': {'cmies': [], 'cmis': [], 'cmy': []},
             'cmickli': {'cmickly': []},
             'cmietli': {'cmietly': []},
             'cmil': {'cmils': []},
             'cmiliu': {'cmilius': []},
             'cminclud': {'cmincludes': []},
             'cminenc': {'cminency': []},
             'cminent': {'cminently': []},
             'cmink': {'cminked': []},
             'cminti': {'cminty': []},
             'cminu': {'cminus': []},
             'cmiositi': {'cmiosity': []},
             'cmiou': {'cmious': []},
             'cmir': {'cmirs': []},
             'cmirs': {'cmirse': []},
             'cmirtesi': {'cmirtesy': []},
             'cmise': {'cmises': [], 'cmising': []},
             'cmiser': {'cmisers': []},
             'cmissiv': {'cmissivity': []},
             'cmit': {'cmits': [], 'cmitted': []},
             'cmittanc': {'cmittance': []},
             'cmko': {'cmkos': []},
             'cml': {'cmls': []},
             'cmli': {'cmly': []},
             'cmlizat': {'cmlization': []},
             'cmlon': {'cmlons': []},
             'cmm': {'cmms': []},
             'cmmb': {'cmmbs': []},
             'cmmission': {'cmmissioner': []},
             'cmmitte': {'cmmittee': []},
             'cmmoni': {'cmmonie': ['cmmonies']},
             'cmmonie': ['cmmonies'],
             'cmmti': {'cmmty': []},
             'cmmtri': {'cmmtry': []},
             'cmmu': {'cmmus': []},
             'cmmunic': {'cmmunication': []},
             'cmmuniti': {'cmmunities': [], 'cmmunity': []},
             'cmn': {'cmns': []},
             'cmnd': {'cmnds': []},
             'cmne': {'cmnes': []},
             'cmni': {'cmnis': [], 'cmny': []},
             'cmnming': {'cmnmings': []},
             'cmnpani': {'cmnpany': []},
             'cmnti': {'cmnty': []},
             'cmntri': {'cmntry': []},
             'cmo': {'cmos': []},
             'cmoc': {'cmocs': []},
             'cmole': {'cmoles': []},
             'cmoor': {'cmoore': []},
             'cmorid': {'cmoride': []},
             'cmoscompat': {'cmoscompatible': []},
             'cmosfet': {'cmosfets': []},
             'cmotion': {'cmotional': []},
             'cmp': {'cmps': []},
             'cmpa': {'cmpas': []},
             'cmpani': {'cmpanies': [], 'cmpany': []},
             'cmpannel': {'cmpannelled': []},
             'cmpare': {'cmpared': []},
             'cmpathet': {'cmpathetic': []},
             'cmpd': {'cmpds': []},
             'cmpensat': {'cmpensation': []},
             'cmpetit': {'cmpetition': []},
             'cmphasi': {'cmphasis': []},
             'cmphasiz': {'cmphasize': ['cmphasized']},
             'cmphasize': ['cmphasized'],
             'cmphatic': {'cmphatical': []},
             'cmpi': {'cmpy': []},
             'cmpiric': {'cmpirical': []},
             'cmplace': {'cmplaced': []},
             'cmplete': {'cmpleted': [], 'cmpletely': []},
             'cmplove': {'cmploved': [], 'cmplovees': []},
             'cmploy': {'cmployed': [], 'cmploying': [], 'cmploys': []},
             'cmployabl': {'cmployability': []},
             'cmploye': {'cmployee': ['cmployees']},
             'cmployee': ['cmployees'],
             'cmponent': {'cmponents': []},
             'cmpose': {'cmposed': []},
             'cmposit': {'cmposition': []},
             'cmpound': {'cmpounds': []},
             'cmpower': {'cmpowered': [], 'cmpowering': []},
             'cmpti': {'cmpty': []},
             'cmptore': {'cmptores': []},
             'cmpyreumat': {'cmpyreumatic': []},
             'cmr': {'cmrs': []},
             'cmradiu': {'cmradius': []},
             'cmrenci': {'cmrency': []},
             'cmrent': {'cmrents': []},
             'cmrentli': {'cmrently': []},
             'cmrr': {'cmrrs': []},
             'cmrtesi': {'cmrtesy': []},
             'cmruleu': {'cmruleus': []},
             'cmrurgic': {'cmrurgical': []},
             'cmsa': {'cmsas': []},
             'cmsade': {'cmsades': []},
             'cmsader': {'cmsaders': []},
             'cmsar': {'cmsars': []},
             'cmsari': {'cmsaris': []},
             'cmse': {'cm': []},
             'cmselv': {'cmselves': []},
             'cmsem': {'cmsems': []},
             'cmsider': {'cmsidered': []},
             'cmsquar': {'cmsquare': []},
             'cmst': {'cmsts': []},
             'cmsu': {'cmsus': []},
             'cmt': {'cmts': []},
             'cmte': {'cmtes': []},
             'cmtelain': {'cmtelaine': []},
             'cmteri': {'cmteris': []},
             'cmti': {'cmty': ['cmtys']},
             'cmtiment': {'cmtiments': []},
             'cmtinu': {'cmtinued': []},
             'cmto': {'cmtos': []},
             'cmturi': {'cmtury': []},
             'cmty': ['cmtys'],
             'cmtylu': {'cmtylus': []},
             'cmu': {'cmus': []},
             'cmuc': {'cmucs': []},
             'cmulsif': {'cmulsification': []},
             'cmulsifi': {'cmulsifier': ['cmulsifiers']},
             'cmulsifier': ['cmulsifiers'],
             'cmultidoctempl': {'cmultidoctemplate': []},
             'cmunctori': {'cmunctories': []},
             'cmunit': {'cmunited': []},
             'cmv': {'cmv': []},
             'cmvassoci': {'cmvassociated': []},
             'cmve': {'cmves': []},
             'cmvinduc': {'cmvinduced': []},
             'cmvinfect': {'cmvinfected': []},
             'cmvneg': {'cmvnegative': []},
             'cmvposit': {'cmvpositive': []},
             'cmvrelat': {'cmvrelated': []},
             'cmvseroneg': {'cmvseronegative': []},
             'cmvseroposit': {'cmvseropositive': []},
             'cmvspecif': {'cmvspecific': []},
             'cmvv': {'cmvvs': []},
             'cmw': {'cmws': []},
             'cmzen': {'cmzens': []}}
