#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cn = {'cna': {'cnas': []},
             'cnact': {'cnacted': []},
             'cnacu': {'cnacus': []},
             'cnadid': {'cnadidate': ['cnadidates']},
             'cnadidate': ['cnadidates'],
             'cnaeiu': {'cnaeius': []},
             'cnaeu': {'cnaeus': []},
             'cnain': {'cnains': []},
             'cnair': {'cnairs': []},
             'cnaiu': {'cnaius': []},
             'cnalleng': {'cnallenge': ['cnallenged', 'cnallenges']},
             'cnallenge': ['cnallenged', 'cnallenges'],
             'cnalmer': {'cnalmers': []},
             'cnam': {'cnams': []},
             'cnamber': {'cnambers': []},
             'cname': {'cnames': []},
             'cnamt': {'cnamts': []},
             'cnanc': {'cnance': ['cnances']},
             'cnance': ['cnances'],
             'cnanceri': {'cnancery': []},
             'cnang': {'cnange': ['cnanged', 'cnanges'], 'cnanging': []},
             'cnange': ['cnanged', 'cnanges'],
             'cnannel': {'cnannels': []},
             'cnans': {'cnanse': []},
             'cnant': {'cnants': []},
             'cnantiom': {'cnantiomers': []},
             'cnao': {'cnaos': []},
             'cnap': {'cnaps': []},
             'cnapel': {'cnapelle': []},
             'cnaphalocroci': {'cnaphalocrocis': []},
             'cnaphalocrosi': {'cnaphalocrosis': []},
             'cnaphalod': {'cnaphalodes': []},
             'cnapheu': {'cnapheus': []},
             'cnapiu': {'cnapius': []},
             'cnapte': {'cnaptee': []},
             'cnapter': {'cnapters': []},
             'cnaract': {'cnaracter': ['cnaracters']},
             'cnaractenst': {'cnaractenstics': []},
             'cnaracter': {'cnaracterization': [], 'cnaracterize': ['cnaracterized']},
             'cnaracterist': {'cnaracteristic': ['cnaracteristics']},
             'cnaracteristic': ['cnaracteristics'],
             'cnaracterize': ['cnaracterized'],
             'cnarg': {'cnarge': ['cnarged', 'cnarges'], 'cnarging': []},
             'cnarge': ['cnarged', 'cnarges'],
             'cnargeabl': {'cnargeable': []},
             'cnari': {'cnaries': []},
             'cnarit': {'cnaritable': []},
             'cnariti': {'cnarity': []},
             'cnarl': {'cnarles': []},
             'cnarli': {'cnarlie': []},
             'cnarlott': {'cnarlotte': []},
             'cnarm': {'cnarming': [], 'cnarms': []},
             'cnart': {'cnarts': []},
             'cnarter': {'cnarters': []},
             'cnartr': {'cnartres': []},
             'cnase': {'cnased': []},
             'cnasu': {'cnasus': []},
             'cnation': {'cnational': []},
             'cnattingiu': {'cnattingius': []},
             'cnatur': {'cnatural': []},
             'cnau': {'cnaus': []},
             'cnavt': {'cnavts': []},
             'cnb': {'cnbs': []},
             'cnbe': {'cnbes': []},
             'cnbeb': {'cnbebs': []},
             'cnbit': {'cnbits': []},
             'cnbo': {'cnbos': []},
             'cnbractiv': {'cnbractivated': []},
             'cnc': {'cncs': []},
             'cncc': {'cnccs': []},
             'cnce': {'cnces': []},
             'cncentrat': {'cncentration': []},
             'cncephalopathi': {'cncephalopathy': []},
             'cncern': {'cncerned': [], 'cncerning': []},
             'cnceu': {'cnceus': []},
             'cnci': {'cncies': [], 'cncy': []},
             'cnciu': {'cncius': []},
             'cncode': {'cncoded': []},
             'cncomendero': {'cncomenderos': []},
             'cncomienda': {'cncomiendas': []},
             'cncourag': {'cncourager': []},
             'cncp': {'cncps': []},
             'cncreas': {'cncrease': ['cncreased'], 'cncreasing': []},
             'cncrease': ['cncreased'],
             'cncrgi': {'cncrgy': []},
             'cncsi': {'cncsis': []},
             'cncultur': {'cnculturation': []},
             'cncumstanc': {'cncumstances': []},
             'cnd': {'cnds': []},
             'cndarterectomi': {'cndarterectomy': []},
             'cnddalor': {'cnddalore': []},
             'cnder': {'cnders': []},
             'cndi': {'cndy': []},
             'cndition': {'cnditions': []},
             'cndlef': {'cndlefs': []},
             'cndocerv': {'cndocervical': []},
             'cndocrinolog': {'cndocrinologic': []},
             'cndocytosi': {'cndocytosis': []},
             'cndoderm': {'cndodermal': []},
             'cndodermi': {'cndodermis': []},
             'cndogam': {'cndogamous': []},
             'cndogen': {'cndogenously': []},
             'cndolymphaticu': {'cndolymphaticus': []},
             'cndometri': {'cndometrial': []},
             'cndometriosi': {'cndometriosis': []},
             'cndonucleas': {'cndonuclease': ['cndonucleases']},
             'cndonuclease': ['cndonucleases'],
             'cndoplasm': {'cndoplasmic': []},
             'cndoscop': {'cndoscopic': []},
             'cndotheli': {'cndothelial': []},
             'cndotherm': {'cndothermic': []},
             'cndotrach': {'cndotracheal': []},
             'cndpoint': {'cndpoints': []},
             'cnduringli': {'cnduringly': []},
             'cne': {'cnes': []},
             'cnea': {'cneas': []},
             'cneal': {'cneale': []},
             'cneat': {'cneated': []},
             'cneck': {'cnecked': [], 'cnecking': [], 'cnecks': []},
             'cnecu': {'cnecus': []},
             'cnee': {'cnees': []},
             'cneek': {'cneeks': []},
             'cneer': {'cneerful': []},
             'cnees': {'cneese': []},
             'cneg': {'cnegative': []},
             'cnein': {'cneins': []},
             'cneiu': {'cneius': []},
             'cneju': {'cnejus': []},
             'cneli': {'cnely': []},
             'cnemaspi': {'cnemaspis': []},
             'cnemi': {'cnemie': ['cnemies'], 'cnemis': [], 'cnemy': []},
             'cnemic': {'cnemical': ['cnemicals']},
             'cnemical': ['cnemicals'],
             'cnemid': {'cnemides': []},
             'cnemidocopt': {'cnemidocoptes': []},
             'cnemidophor': {'cnemidophorous': []},
             'cnemidophoru': {'cnemidophorus': []},
             'cnemidotu': {'cnemidotus': []},
             'cnemie': ['cnemies'],
             'cnemigo': {'cnemigos': []},
             'cnemiorni': {'cnemiornis': []},
             'cnemistri': {'cnemistry': []},
             'cnemiu': {'cnemius': []},
             'cnemophilu': {'cnemophilus': []},
             'cnemu': {'cnemus': []},
             'cneoracea': {'cneoraceae': []},
             'cnephalocot': {'cnephalocotes': []},
             'cner': {'cners': []},
             'cneral': {'cnerally': []},
             'cnergi': {'cnergie': [], 'cnergy': []},
             'cnerish': {'cnerished': []},
             'cneroke': {'cnerokees': []},
             'cnesar': {'cnesars': []},
             'cnesti': {'cnestis': []},
             'cnesu': {'cnesus': []},
             'cnet': {'cnets': []},
             'cneter': {'cneters': []},
             'cnetnew': {'cnetnews': []},
             'cnetr': {'cnetres': []},
             'cneturi': {'cnetury': []},
             'cneu': {'cneus': []},
             'cnew': {'cnews': []},
             'cnf': {'cnfs': []},
             'cnfan': {'cnfans': []},
             'cnfant': {'cnfants': []},
             'cnferenc': {'cnference': []},
             'cnflame': {'cnflamed': []},
             'cnforsterit': {'cnforsterite': []},
             'cng': {'cngs': []},
             'cngage': {'cngaged': []},
             'cngine': {'cngined': [], 'cngines': []},
             'cngulph': {'cngulphed': []},
             'cnh': {'cnhs': []},
             'cnhanc': {'cnhanced': []},
             'cnhier': {'cnhiers': []},
             'cni': {'cnies': [], 'cnis': [], 'cny': []},
             'cnica': {'cnicas': []},
             'cnice': {'cnices': []},
             'cnicht': {'cnichts': []},
             'cnici': {'cnicis': []},
             'cnicken': {'cnickens': []},
             'cnico': {'cnicos': []},
             'cnicu': {'cnicus': []},
             'cnida': {'cnidae': [], 'cnidas': []},
             'cnidair': {'cnidaires': []},
             'cnidarian': {'cnidarian': []},
             'cnide': {'cnides': []},
             'cnidi': {'cnidis': []},
             'cnidian': {'cnidians': []},
             'cnidiu': {'cnidius': []},
             'cnidn': {'cnidns': []},
             'cnido': {'cnidos': []},
             'cnidoblast': {'cnidoblasts': []},
             'cnidocil': {'cnidocils': []},
             'cnidocyst': {'cnidocysts': []},
             'cnidocyt': {'cnidocyte': ['cnidocytes']},
             'cnidocyte': ['cnidocytes'],
             'cnidoglani': {'cnidoglanis': []},
             'cnidom': {'cnidome': []},
             'cnidopu': {'cnidopus': []},
             'cnidosac': {'cnidosacs': []},
             'cnidoscolu': {'cnidoscolus': []},
             'cnidosi': {'cnidosis': []},
             'cnidosporidi': {'cnidosporidies': []},
             'cnidosporidian': {'cnidosporidians': []},
             'cnidu': {'cnidus': []},
             'cnief': {'cniefs': []},
             'cniefli': {'cniefly': []},
             'cnielli': {'cnielly': []},
             'cnielti': {'cnielty': []},
             'cnieu': {'cnieus': []},
             'cniht': {'cnihte': ['cnihtes'], 'cnihts': []},
             'cnihta': {'cnihtas': []},
             'cnihte': ['cnihtes'],
             'cnihthad': {'cnihthade': []},
             'cniis': {'cniise': []},
             'cnild': {'cnilds': []},
             'cnimal': {'cnimals': []},
             'cnin': {'cnins': []},
             'cnines': {'cninese': []},
             'cning': {'cnings': []},
             'cnioalrou': {'cnioalrous': []},
             'cnion': {'cnions': []},
             'cnip': {'cnips': []},
             'cnipolegu': {'cnipolegus': []},
             'cnipperdol': {'cnipperdoling': []},
             'cnisad': {'cnisade': ['cnisades']},
             'cnisade': ['cnisades'],
             'cnish': {'cnished': [], 'cnishing': []},
             'cniso': {'cnisoe': []},
             'cnist': {'cnists': []},
             'cnit': {'cnits': []},
             'cnite': {'cnited': [], 'cnites': []},
             'cniti': {'cnity': []},
             'cniu': {'cnius': []},
             'cniualrou': {'cniualrous': []},
             'cnive': {'cnives': []},
             'cnivebs': {'cnivebsity': []},
             'cnivers': {'cniversity': []},
             'cnjn': {'cnjns': []},
             'cnju': {'cnjus': []},
             'cnk': {'cnks': []},
             'cnl': {'cnls': []},
             'cnlarli': {'cnlarly': []},
             'cnlate': {'cnlated': []},
             'cnldee': {'cnldees': []},
             'cnldu': {'cnldus': []},
             'cnli': {'cnly': []},
             'cnlist': {'cnlisted': []},
             'cnll': {'cnlls': []},
             'cnlli': {'cnlly': []},
             'cnlorid': {'cnloride': []},
             'cnloroplast': {'cnloroplasts': []},
             'cnlti': {'cnlties': [], 'cnlty': []},
             'cnltivat': {'cnltivate': ['cnltivated'],
                          'cnltivation': [],
                          'cnltivators': []},
             'cnltivate': ['cnltivated'],
             'cnltu': {'cnltus': []},
             'cnlture': {'cnltures': []},
             'cnlvinist': {'cnlvinistic': [], 'cnlvinists': []},
             'cnm': {'cnms': []},
             'cnmbridg': {'cnmbridge': []},
             'cnme': {'cnmes': []},
             'cnmh': {'cnmhs': []},
             'cnmill': {'cnmille': []},
             'cnminal': {'cnminals': []},
             'cnminolog': {'cnminology': []},
             'cnmmin': {'cnmmins': []},
             'cnmming': {'cnmmings': []},
             'cnmmitte': {'cnmmittee': []},
             'cnmmuniti': {'cnmmunity': []},
             'cnmpani': {'cnmpany': []},
             'cnmpte': {'cnmptes': []},
             'cnmstanc': {'cnmstance': ['cnmstances']},
             'cnmstance': ['cnmstances'],
             'cnn': {'cnns': []},
             'cnnal': {'cnnals': []},
             'cnncern': {'cnncerned': []},
             'cnncti': {'cnnctis': []},
             'cnndition': {'cnnditions': []},
             'cnne': {'cnnes': []},
             'cnnemi': {'cnnemis': []},
             'cnnferenc': {'cnnference': []},
             'cnni': {'cnnis': []},
             'cnnizat': {'cnnization': []},
             'cnnliff': {'cnnliffe': []},
             'cnnningham': {'cnnninghame': []},
             'cnnsider': {'cnnsidered': []},
             'cnnstantin': {'cnnstantine': []},
             'cnntain': {'cnntaining': []},
             'cnntinu': {'cnntinued': []},
             'cno': {'cnos': []},
             'cnoethu': {'cnoethus': []},
             'cnoeu': {'cnoeus': []},
             'cnoic': {'cnoice': ['cnoices']},
             'cnoice': ['cnoices'],
             'cnoll': {'cnolle': []},
             'cnomi': {'cnomy': []},
             'cnonc': {'cnonce': []},
             'cnoop': {'cnoops': []},
             'cnoos': {'cnoose': ['cnooses'], 'cnoosing': []},
             'cnoose': ['cnooses'],
             'cnop': {'cnopped': [], 'cnops': []},
             'cnophthalmo': {'cnophthalmos': []},
             'cnopia': {'cnopias': []},
             'cnopp': {'cnoppe': []},
             'cnopu': {'cnopus': []},
             'cnor': {'cnors': []},
             'cnord': {'cnords': []},
             'cnore': {'cnores': []},
             'cnorgi': {'cnorgy': []},
             'cnormou': {'cnormous': []},
             'cnoru': {'cnorus': []},
             'cnose': {'cnoses': []},
             'cnosi': {'cnosis': []},
             'cnosian': {'cnosians': []},
             'cnossian': {'cnossians': []},
             'cnosso': {'cnossos': []},
             'cnossu': {'cnossus': []},
             'cnosu': {'cnosus': []},
             'cnot': {'cnotted': []},
             'cnote': {'cnotes': []},
             'cnoti': {'cnoty': []},
             'cnotliwi': {'cnotliwy': []},
             'cnou': {'cnous': []},
             'cnouphi': {'cnouphis': []},
             'cnovemb': {'cnovember': []},
             'cnow': {'cnowing': [], 'cnows': []},
             'cnowledg': {'cnowledge': []},
             'cnp': {'cnps': []},
             'cnpabl': {'cnpable': []},
             'cnpaciti': {'cnpacity': []},
             'cnpellat': {'cnpellation': []},
             'cnpi': {'cnpied': [], 'cnpy': []},
             'cnpm': {'cnpms': []},
             'cnpp': {'cnpps': []},
             'cnpressu': {'cnpressus': []},
             'cnpture': {'cnptured': []},
             'cnr': {'cnrs': []},
             'cnrd': {'cnrds': []},
             'cnre': {'cnres': []},
             'cnrefulli': {'cnrefully': []},
             'cnri': {'cnris': [], 'cnry': []},
             'cnrich': {'cnriched': []},
             'cnrion': {'cnrions': []},
             'cnriositi': {'cnriosity': []},
             'cnriou': {'cnrious': []},
             'cnriousli': {'cnriously': []},
             'cnristian': {'cnristianity': [], 'cnristians': []},
             'cnristma': {'cnristmas': []},
             'cnristoph': {'cnristopher': []},
             'cnristu': {'cnristus': []},
             'cnriu': {'cnrius': []},
             'cnrl': {'cnrls': []},
             'cnrli': {'cnrly': []},
             'cnrnwalli': {'cnrnwallis': []},
             'cnrolle': {'cnrollees': []},
             'cnromatographi': {'cnromatography': []},
             'cnromosom': {'cnromosomes': []},
             'cnronicl': {'cnronicle': []},
             'cnronolog': {'cnronological': [], 'cnronology': []},
             'cnrout': {'cnroute': []},
             'cnrrenci': {'cnrrency': []},
             'cnrrent': {'cnrrents': []},
             'cnrrentli': {'cnrrently': []},
             'cnrri': {'cnrried': [], 'cnrry': ['cnrrying']},
             'cnrry': ['cnrrying'],
             'cnrsu': {'cnrsus': []},
             'cnrtain': {'cnrtains': []},
             'cnrtei': {'cnrteis': []},
             'cnrtesi': {'cnrtesy': []},
             'cnrti': {'cnrtis': []},
             'cnrtin': {'cnrtins': []},
             'cnrtiu': {'cnrtius': []},
             'cnrv': {'cnrvs': []},
             'cnrvatur': {'cnrvature': []},
             'cnrve': {'cnrves': []},
             'cnsa': {'cnsas': []},
             'cnsact': {'cnsacting': []},
             'cnsactiv': {'cnsactive': []},
             'cnsampl': {'cnsample': ['cnsamples']},
             'cnsample': ['cnsamples'],
             'cnsc': {'cnscs': []},
             'cnscrimin': {'cnscrimination': []},
             'cnsdepress': {'cnsdepressant': []},
             'cnse': {'cns': []},
             'cnsembl': {'cnsemble': []},
             'cnseu': {'cnseus': []},
             'cnseyd': {'cnseyde': []},
             'cnsi': {'cnsis': []},
             'cnsider': {'cnsiderable': [], 'cnsideration': [], 'cnsidered': []},
             'cnsl': {'cnsls': []},
             'cnsmediat': {'cnsmediated': []},
             'cnsnew': {'cnsnews': []},
             'cnsp': {'cnsps': []},
             'cnspu': {'cnspus': []},
             'cnsrelat': {'cnsrelated': []},
             'cnssiu': {'cnssius': []},
             'cnsstimul': {'cnsstimulating': []},
             'cnst': {'cnsts': []},
             'cnstatu': {'cnstatus': []},
             'cnsti': {'cnstis': []},
             'cnstitut': {'cnstitution': []},
             'cnsto': {'cnstos': []},
             'cnstodi': {'cnstody': []},
             'cnstom': {'cnstoms': []},
             'cnstomari': {'cnstomary': []},
             'cnstomer': {'cnstomers': []},
             'cnsu': {'cnsus': []},
             'cnsuit': {'cnsuite': []},
             'cnt': {'cnts': []},
             'cntain': {'cntaining': [], 'cntains': []},
             'cntaneou': {'cntaneous': []},
             'cnte': {'cntes': []},
             'cnter': {'cnters': []},
             'cntere': {'cntered': [], 'cntering': []},
             'cntericu': {'cntericus': []},
             'cnteriti': {'cnteritis': []},
             'cnteritidi': {'cnteritidis': []},
             'cnternat': {'cnternational': []},
             'cnterocyt': {'cnterocytes': []},
             'cnteroptosi': {'cnteroptosis': []},
             'cnterpris': {'cnterprise': []},
             'cnterpriz': {'cnterprize': ['cnterprizes'], 'cnterprizing': []},
             'cnterprize': ['cnterprizes'],
             'cnteu': {'cnteus': []},
             'cntfet': {'cntfets': []},
             'cntholic': {'cntholics': []},
             'cnthusiast': {'cnthusiastical': []},
             'cnti': {'cntis': [], 'cnty': []},
             'cntia': {'cntias': []},
             'cntic': {'cntics': []},
             'cntical': {'cnticality': [], 'cntically': []},
             'cnticis': {'cnticised': []},
             'cnticism': {'cnticisms': []},
             'cnticiz': {'cnticize': ['cnticized'], 'cnticizing': []},
             'cnticize': ['cnticized'],
             'cnticl': {'cnticle': []},
             'cntide': {'cntided': []},
             'cntier': {'cntiere': []},
             'cntinu': {'cntinue': ['cntinued']},
             'cntinue': ['cntinued'],
             'cntiqu': {'cntique': ['cntiques']},
             'cntique': ['cntiques'],
             'cntire': {'cntirely': [], 'cntireness': []},
             'cntiroli': {'cntiroly': []},
             'cntiti': {'cntity': []},
             'cntitl': {'cntitled': []},
             'cntitul': {'cntituled': []},
             'cntli': {'cntly': []},
             'cntoderm': {'cntodermal': []},
             'cntonc': {'cntonces': []},
             'cntorhin': {'cntorhinal': []},
             'cntr': {'cntrs': []},
             'cntrada': {'cntradas': []},
             'cntranc': {'cntrance': []},
             'cntre': {'cntres': []},
             'cntri': {'cntry': []},
             'cntroll': {'cntrolled': []},
             'cntt': {'cntts': []},
             'cntter': {'cntters': []},
             'cntting': {'cnttings': []},
             'cnturi': {'cnturies': [], 'cntury': []},
             'cnu': {'cnus': []},
             'cnua': {'cnuas': []},
             'cnuad': {'cnuade': []},
             'cnuce': {'cnuced': []},
             'cnudd': {'cnudde': []},
             'cnuf': {'cnufs': []},
             'cnumber': {'cnumbers': []},
             'cnumer': {'cnumerative': []},
             'cnunti': {'cnunty': []},
             'cnuntri': {'cnuntries': [], 'cnuntry': []},
             'cnuosl': {'cnuosles': []},
             'cnuphi': {'cnuphis': []},
             'cnurch': {'cnurches': []},
             'cnurchil': {'cnurchill': []},
             'cnurcn': {'cnurcnes': []},
             'cnurs': {'cnurse': []},
             'cnurtesi': {'cnurtesy': []},
             'cnuse': {'cnused': [], 'cnuses': [], 'cnusing': []},
             'cnusett': {'cnusetts': []},
             'cnut': {'cnut': []},
             'cnute': {'cnutes': []},
             'cnuton': {'cnutone': []},
             'cnutoni': {'cnutonis': []},
             'cnutu': {'cnutus': []},
             'cnv': {'cnvs': []},
             'cnvalri': {'cnvalry': []},
             'cnver': {'cnvers': []},
             'cnviron': {'cnvironment': []},
             'cnvironment': {'cnvironmental': ['cnvironmentalism']},
             'cnvironmental': ['cnvironmentalism'],
             'cnviti': {'cnvity': []},
             'cnvm': {'cnvms': []},
             'cnvv': {'cnvvs': []},
             'cnw': {'cnws': []},
             'cnydo': {'cnydos': []},
             'cnydu': {'cnydus': []},
             'cnyght': {'cnyghte': []},
             'cnyth': {'cnything': []},
             'cnzymat': {'cnzymatically': []},
             'cnzyme': {'cnzymes': []},
             'cnzymolog': {'cnzymology': []}}
