#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cp = {'cpa': {'cpa': []},
             'cpaciti': {'cpacity': []},
             'cpaestion': {'cpaestions': []},
             'cpait': {'cpaite': []},
             'cpal': {'cpals': []},
             'cpalett': {'cpalette': []},
             'cpar': {'cpars': []},
             'cpari': {'cparis': []},
             'cparm': {'cparmes': []},
             'cparme': {'cparmee': []},
             'cpars': {'cparse': []},
             'cpatient': {'cpatients': []},
             'cpaw': {'cpaws': []},
             'cpb': {'cpbs': []},
             'cpc': {'cpcs': []},
             'cpceuvr': {'cpceuvre': ['cpceuvres']},
             'cpceuvre': ['cpceuvres'],
             'cpcu': {'cpcus': []},
             'cpd': {'cpds': []},
             'cpdna': {'cpdnas': []},
             'cpe': {'cpes': []},
             'cpeak': {'cpeaking': []},
             'cpeci': {'cpecies': []},
             'cpecial': {'cpecially': []},
             'cpecif': {'cpecific': []},
             'cpect': {'cpected': []},
             'cpectat': {'cpectations': []},
             'cpeh': {'cpehs': []},
             'cpen': {'cpens': []},
             'cpenditur': {'cpenditure': ['cpenditures']},
             'cpenditure': ['cpenditures'],
             'cpendym': {'cpendymal': []},
             'cpene': {'cpened': [], 'cpening': []},
             'cpenli': {'cpenly': []},
             'cpens': {'cpense': ['cpenses']},
             'cpense': ['cpenses'],
             'cpenta': {'cpentas': []},
             'cpeopl': {'cpeople': []},
             'cpeptid': {'cpeptide': []},
             'cper': {'cperative': ['cperatives'], 'cpers': []},
             'cperat': {'cperate': ['cperated'],
                        'cperating': [],
                        'cperation': ['cperations']},
             'cperate': ['cperated'],
             'cperation': ['cperations'],
             'cperative': ['cperatives'],
             'cpercentag': {'cpercentage': []},
             'cperienc': {'cperience': ['cperienced', 'cperiences']},
             'cperience': ['cperienced', 'cperiences'],
             'cperiment': {'cperimental': [], 'cperiments': []},
             'cpert': {'cperts': []},
             'cpf': {'cpfs': []},
             'cpg': {'cpgs': []},
             'cpgbind': {'cpgbinding': []},
             'cpguid': {'cpguide': []},
             'cph': {'cphs': []},
             'cphedrin': {'cphedrine': []},
             'cphemeri': {'cphemeris': []},
             'cphemerid': {'cphemerides': []},
             'cphi': {'cphys': []},
             'cphor': {'cphors': []},
             'cpi': ['cpies'],
             'cpia': {'cpias': []},
             'cpialifi': {'cpialified': []},
             'cpialiti': {'cpialities': [], 'cpiality': []},
             'cpiantiti': {'cpiantities': [], 'cpiantity': []},
             'cpiarter': {'cpiarters': []},
             'cpiblast': {'cpiblastic': []},
             'cpicardi': {'cpicardial': []},
             'cpicentr': {'cpicentral': []},
             'cpicondyl': {'cpicondyle': []},
             'cpicycl': {'cpicyclic': []},
             'cpidcmiolog': {'cpidcmiological': []},
             'cpideict': {'cpideictic': []},
             'cpidemiolog': {'cpidemiologic': ['cpidemiological']},
             'cpidemiologic': ['cpidemiological'],
             'cpiderm': {'cpidermal': []},
             'cpidermidi': {'cpidermidis': []},
             'cpididym': {'cpididymal': []},
             'cpididymi': {'cpididymis': []},
             'cpididymidi': {'cpididymidis': []},
             'cpidot': {'cpidote': []},
             'cpidur': {'cpidural': []},
             'cpiestion': {'cpiestions': []},
             'cpigenesi': {'cpigenesis': []},
             'cpigenet': {'cpigenetic': []},
             'cpiglott': {'cpiglottic': []},
             'cpigrammat': {'cpigrammatically': []},
             'cpigraph': {'cpigraphic': ['cpigraphical']},
             'cpigraphic': ['cpigraphical'],
             'cpiickli': {'cpiickly': []},
             'cpiietli': {'cpiietly': []},
             'cpiit': {'cpiite': []},
             'cpilepticu': {'cpilepticus': []},
             'cpin': {'cpins': []},
             'cpinephrin': {'cpinephrine': []},
             'cpinion': {'cpinions': []},
             'cpiot': {'cpiote': ['cpioted']},
             'cpiote': ['cpioted'],
             'cpiphys': {'cpiphyseal': [], 'cpiphyses': []},
             'cpiphysi': {'cpiphysis': []},
             'cpiritu': {'cpiritual': []},
             'cpiscop': {'cpiscopally': []},
             'cpiscopatu': {'cpiscopatus': []},
             'cpiscopi': {'cpiscopis': []},
             'cpiscopo': {'cpiscopos': []},
             'cpiscopu': {'cpiscopus': []},
             'cpisiotomi': {'cpisiotomy': []},
             'cpistcmolog': {'cpistcmological': [], 'cpistcmology': []},
             'cpistem': {'cpisteme': [], 'cpistemic': ['cpistemically']},
             'cpistemic': ['cpistemically'],
             'cpistemolog': {'cpistemological': ['cpistemologically'],
                             'cpistemologies': [],
                             'cpistemology': []},
             'cpistemological': ['cpistemologically'],
             'cpistola': {'cpistolas': []},
             'cpitheli': {'cpithelial': ['cpithelialization']},
             'cpithelial': ['cpithelialization'],
             'cpitheliomat': {'cpitheliomatous': []},
             'cpitherm': {'cpithermal': []},
             'cpitop': {'cpitopes': []},
             'cpiu': {'cpius': []},
             'cpjaliti': {'cpjality': []},
             'cpjantiti': {'cpjantity': []},
             'cpjestion': {'cpjestions': []},
             'cpk': {'cpks': []},
             'cpkc': {'cpkcs': []},
             'cpl': {'cpls': []},
             'cplain': {'cplained': []},
             'cplanat': {'cplanation': []},
             'cpld': {'cplds': []},
             'cpli': {'cply': []},
             'cpllect': {'cpllected': []},
             'cploni': {'cplonies': [], 'cplony': []},
             'cplor': {'cplors': []},
             'cplore': {'cplored': []},
             'cplour': {'cploured': [], 'cplours': []},
             'cplu': {'cplus': []},
             'cplumn': {'cplumns': []},
             'cplusplu': {'cplusplus': []},
             'cpm': {'cpms': []},
             'cpma': {'cpmas': []},
             'cpmbinat': {'cpmbination': []},
             'cpmbine': {'cpmbined': []},
             'cpme': {'cpmes': []},
             'cpmf': {'cpmfs': []},
             'cpmmand': {'cpmmanded': []},
             'cpmmenc': {'cpmmenced': []},
             'cpmmerc': {'cpmmerce': []},
             'cpmmission': {'cpmmissioner': []},
             'cpmmit': {'cpmmitted': []},
             'cpmmitte': {'cpmmittee': []},
             'cpmmon': {'cpmmons': []},
             'cpmmonli': {'cpmmonly': []},
             'cpmmunic': {'cpmmunicated': [], 'cpmmunication': []},
             'cpmmuniti': {'cpmmunities': [], 'cpmmunity': []},
             'cpmpani': {'cpmpanies': [], 'cpmpany': []},
             'cpmpar': {'cpmparative': ['cpmparatively']},
             'cpmparative': ['cpmparatively'],
             'cpmpare': {'cpmpared': []},
             'cpmpell': {'cpmpelled': []},
             'cpmpensat': {'cpmpensation': []},
             'cpmpetit': {'cpmpetition': []},
             'cpmpilat': {'cpmpilation': []},
             'cpmplete': {'cpmpleted': [], 'cpmpletely': []},
             'cpmponent': {'cpmponents': []},
             'cpmpose': {'cpmposed': []},
             'cpmposit': {'cpmposition': []},
             'cpmpound': {'cpmpounds': []},
             'cpmprehens': {'cpmprehensive': []},
             'cpn': {'cpns': []},
             'cpnceal': {'cpncealed': []},
             'cpnceiv': {'cpnceive': ['cpnceived']},
             'cpnceive': ['cpnceived'],
             'cpncentrat': {'cpncentration': []},
             'cpncept': {'cpncepts': []},
             'cpncern': {'cpncerned': [], 'cpncerning': [], 'cpncerns': []},
             'cpnclude': {'cpncluded': []},
             'cpnclusion': {'cpnclusions': []},
             'cpndemn': {'cpndemned': []},
             'cpndition': {'cpnditions': []},
             'cpnduct': {'cpnducted': []},
             'cpnferenc': {'cpnference': []},
             'cpnfidenc': {'cpnfidence': []},
             'cpnfine': {'cpnfined': []},
             'cpnfirm': {'cpnfirmed': []},
             'cpnnect': {'cpnnected': []},
             'cpnscienc': {'cpnscience': []},
             'cpnsciou': {'cpnscious': []},
             'cpnscious': {'cpnsciousness': []},
             'cpnsequenc': {'cpnsequence': ['cpnsequences']},
             'cpnsequence': ['cpnsequences'],
             'cpnsequent': {'cpnsequently': []},
             'cpnsider': {'cpnsiderable': [],
                          'cpnsiderably': [],
                          'cpnsideration': [],
                          'cpnsidered': [],
                          'cpnsidering': []},
             'cpnsist': {'cpnsisted': [], 'cpnsisting': [], 'cpnsists': []},
             'cpnstantin': {'cpnstantine': []},
             'cpnstantli': {'cpnstantly': []},
             'cpnstitut': {'cpnstitute': ['cpnstituted'],
                           'cpnstitution': ['cpnstitutional']},
             'cpnstitute': ['cpnstituted'],
             'cpnstitution': ['cpnstitutional'],
             'cpnstruct': {'cpnstructed': []},
             'cpntain': {'cpntained': [], 'cpntaining': [], 'cpntains': []},
             'cpntemporari': {'cpntemporary': []},
             'cpntent': {'cpntents': []},
             'cpntinu': {'cpntinue': ['cpntinued', 'cpntinues'], 'cpntinuing': []},
             'cpntinual': {'cpntinually': []},
             'cpntinue': ['cpntinued', 'cpntinues'],
             'cpntinuou': {'cpntinuous': []},
             'cpntract': {'cpntracts': []},
             'cpntrari': {'cpntrary': []},
             'cpntribut': {'cpntributed': [], 'cpntribution': []},
             'cpntroll': {'cpntrolled': []},
             'cpntroversi': {'cpntroversy': []},
             'cpnturi': {'cpntury': []},
             'cpnversat': {'cpnversation': []},
             'cpnvert': {'cpnverted': []},
             'cpnvey': {'cpnveyed': []},
             'cpnvinc': {'cpnvince': ['cpnvinced']},
             'cpnvince': ['cpnvinced'],
             'cpo': {'cpos': []},
             'cpoint': {'cpoints': []},
             'cpois': {'cpoise': []},
             'cpolysaccharid': {'cpolysaccharide': []},
             'cponym': {'cponyms': []},
             'cpop': {'cpops': []},
             'cpoper': {'cpoperation': []},
             'cpoqu': {'cpoque': ['cpoques']},
             'cpoque': ['cpoques'],
             'cport': {'cported': [], 'cports': []},
             'cpose': {'cposed': []},
             'cposur': {'cposure': []},
             'cpp': {'cpps': []},
             'cppenheim': {'cppenheimer': []},
             'cppflag': {'cppflags': []},
             'cppi': {'cppies': [], 'cppy': []},
             'cppli': {'cpplied': []},
             'cpportun': {'cpportunities': [], 'cpportunity': []},
             'cppose': {'cpposed': []},
             'cpposit': {'cpposite': ['cpposites'], 'cpposition': []},
             'cpposite': ['cpposites'],
             'cpr': {'cpr': []},
             'cpress': {'cpressed': []},
             'cprg': {'cprgs': []},
             'cprner': {'cprners': []},
             'cprnwalli': {'cprnwallis': []},
             'cprobabl': {'cprobably': []},
             'cpropeptid': {'cpropeptide': []},
             'cpropertypag': {'cpropertypage': []},
             'cprp': {'cprps': []},
             'cprporat': {'cprporation': []},
             'cprrectli': {'cprrectly': []},
             'cprrespond': {'cprrespondence': [], 'cprresponding': []},
             'cpse': {'cps': []},
             'cpst': {'cpsts': []},
             'cpsu': {'cpsus': []},
             'cpt': {'cpts': []},
             'cptic': {'cptics': []},
             'cption': {'cptions': []},
             'cpu': {'cpu': []},
             'cpualiti': {'cpualities': [], 'cpuality': []},
             'cpuantiti': {'cpuantity': []},
             'cpublishingchous': {'cpublishingchouse': []},
             'cpue': {'cpues': []},
             'cpuestion': {'cpuestions': []},
             'cpuintens': {'cpuintensive': []},
             'cpuit': {'cpuite': []},
             'cpunten': {'cpuntenance': []},
             'cpunti': {'cpunties': [], 'cpunty': []},
             'cpuntri': {'cpuntries': [], 'cpuntry': []},
             'cpupl': {'cpuple': []},
             'cpurag': {'cpurage': []},
             'cpurf': {'cpurfe': []},
             'cpurs': {'cpurse': ['cpurses']},
             'cpurse': ['cpurses'],
             'cpurt': {'cpurts': []},
             'cpuspe': {'cpuspeed': []},
             'cput': {'cputs': []},
             'cputim': {'cputime': []},
             'cpv': {'cpvs': []},
             'cpvere': {'cpvered': [], 'cpvering': []},
             'cpviolat': {'cpviolating': [], 'cpviolation': []},
             'cpw': {'cpws': []}}
