#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cs = {'csa': {'csas': []},
             'csaa': {'csaas': []},
             'csac': {'csacs': []},
             'csae': {'csaes': []},
             'csagoli': {'csagoly': []},
             'csajaghi': {'csajaghy': []},
             'csakani': {'csakany': []},
             'csakbereni': {'csakbereny': []},
             'csaki': {'csaky': ['csakys']},
             'csakvari': {'csakvary': []},
             'csaky': ['csakys'],
             'csalagovit': {'csalagovits': []},
             'csale': {'csales': []},
             'csallani': {'csallany': []},
             'csalogani': {'csalogany': []},
             'csampl': {'csample': []},
             'csanadi': {'csanady': []},
             'csanaki': {'csanaky': []},
             'csango': {'csangos': []},
             'csani': {'csany': []},
             'csanki': {'csanky': []},
             'csao': {'csaos': []},
             'csaplov': {'csaplovics': []},
             'csapodi': {'csapody': []},
             'csar': {'csars': []},
             'csarda': {'csardas': []},
             'csardd': {'csardds': []},
             'csase': {'csased': []},
             'csatari': {'csatary': []},
             'csathi': {'csathy': []},
             'csatlakoza': {'csatlakozas': []},
             'csatlo': {'csatlos': []},
             'csatreat': {'csatreated': []},
             'csava': {'csavas': []},
             'csavinszki': {'csavinszky': []},
             'csavossi': {'csavossy': []},
             'csay': {'csays': []},
             'csb': {'csbs': []},
             'csbm': {'csbms': []},
             'csborn': {'csborne': []},
             'csbsar': {'csbsars': []},
             'csbt': {'csbts': []},
             'csc': {'cscs': []},
             'cscere': {'csceres': []},
             'cscf': {'cscfs': []},
             'cscharot': {'cscharotic': ['cscharotics']},
             'cscharotic': ['cscharotics'],
             'cschatolog': {'cschatological': [], 'cschatology': []},
             'cscheator': {'cscheators': []},
             'cschine': {'cschines': []},
             'cschylu': {'cschylus': []},
             'csci': {'cscis': []},
             'csciliu': {'cscilius': []},
             'csclave': {'csclaves': []},
             'csconomi': {'csconomy': []},
             'cscroll': {'cscrolls': []},
             'cscsar': {'cscsars': []},
             'cscudo': {'cscudos': []},
             'csculentu': {'csculentus': []},
             'csd': {'csds': []},
             'csdipu': {'csdipus': []},
             'csdki': {'csdky': []},
             'csdrda': {'csdrdas': []},
             'csdrdd': {'csdrdds': []},
             'csdula': {'csdulas': []},
             'cse': {'cs': []},
             'csea': {'cseas': []},
             'csech': {'csechs': []},
             'cseci': {'csecis': []},
             'csecia': {'csecias': []},
             'csecilian': {'csecilians': []},
             'csecilianu': {'csecilianus': []},
             'cseciliu': {'csecilius': []},
             'cseco': {'csecos': []},
             'csecsi': {'csecsy': []},
             'csect': {'csects': []},
             'csection': {'csections': []},
             'csecu': {'csecus': []},
             'cseculu': {'cseculus': []},
             'csede': {'csedes': []},
             'cseder': {'csedere': []},
             'csedi': {'csedis': []},
             'csedibu': {'csedibus': []},
             'csediciu': {'csedicius': []},
             'csedomil': {'csedomille': []},
             'csejth': {'csejthe': []},
             'cseke': {'csekely': []},
             'csekon': {'csekonics': []},
             'csele': {'cseled': [], 'cseles': []},
             'cselekv': {'cselekves': []},
             'cselesti': {'cselestis': []},
             'cselestibu': {'cselestibus': []},
             'cselestin': {'cselestine': []},
             'cselestinu': {'cselestinus': []},
             'cselestiu': {'cselestius': []},
             'cseli': {'cselis': []},
             'cseliu': {'cselius': []},
             'cselo': {'cselos': []},
             'csemanski': {'csemansky': []},
             'csemeg': {'csemege': []},
             'csemi': {'csemy': []},
             'csemiczki': {'csemiczky': []},
             'csencsit': {'csencsits': []},
             'csend': {'csendes': []},
             'cseneu': {'cseneus': []},
             'csengeri': {'csengery': []},
             'cseni': {'csenis': []},
             'csenozo': {'csenozoic': []},
             'csep': {'cseps': []},
             'csepe': {'csepeli': []},
             'csepreghi': {'csepreghy': []},
             'cseptemb': {'cseptember': []},
             'csere': {'cseres': []},
             'cseremonii': {'cseremoniis': []},
             'cserep': {'cserepes': []},
             'cserepi': {'cserepy': []},
             'cseresny': {'cseresnyes': []},
             'cserg': {'cserge': []},
             'cseri': {'cseries': []},
             'cserin': {'cserine': []},
             'cserit': {'cserites': []},
             'cserm': {'csermely': []},
             'csernanski': {'csernansky': []},
             'csernatoni': {'csernatony': []},
             'cserni': {'cserny': []},
             'csernov': {'csernovics': []},
             'csernu': {'csernus': []},
             'cserny': {'csernye': []},
             'cserulariu': {'cserularius': []},
             'cserulescen': {'cserulescens': []},
             'cseruleu': {'cseruleus': []},
             'cserv': {'cserve': []},
             'cserveni': {'cserveny': []},
             'cservic': {'cservice': []},
             'csesalpinu': {'csesalpinus': []},
             'csesar': {'csesare': ['csesares'], 'csesarism': [], 'csesars': []},
             'csesare': ['csesares'],
             'csesareu': {'csesareus': []},
             'csesari': {'csesaris': []},
             'csesarian': {'csesarians': []},
             'csesaribu': {'csesaribus': []},
             'csesariensi': {'csesariensis': []},
             'csesariu': {'csesarius': []},
             'csesaromagu': {'csesaromagus': []},
             'csesi': {'csesis': []},
             'csesiu': {'csesius': []},
             'csespitos': {'csespitose': []},
             'csespitosu': {'csespitosus': []},
             'csestu': {'csestus': []},
             'csesu': {'csesus': []},
             'csesur': {'csesural': []},
             'csesura': {'csesuras': []},
             'cset': {'csets': []},
             'csetera': {'cseteras': []},
             'cseteraqu': {'cseteraque': []},
             'cseterarumqu': {'cseterarumque': []},
             'cseteri': {'cseteris': []},
             'cseteriqu': {'cseterique': []},
             'cseterisqu': {'cseterisque': []},
             'csetero': {'cseteros': []},
             'cseterorumqu': {'cseterorumque': []},
             'cseters': {'cseterse': []},
             'csf': {'csfs': []},
             'csfcontact': {'csfcontacting': []},
             'csfcontain': {'csfcontaining': []},
             'csffill': {'csffilled': []},
             'csfinduc': {'csfinduced': []},
             'csftreat': {'csftreated': []},
             'csg': {'csgs': []},
             'csga': {'csgas': []},
             'csh': {'cshs': []},
             'cshape': {'cshaped': []},
             'cshatriya': {'cshatriyas': []},
             'cshatrya': {'cshatryas': []},
             'cshaughnessi': {'cshaughnessy': []},
             'cshi': {'cshis': []},
             'cshioo': {'cshioos': []},
             'csho': {'cshos': []},
             'csi': {'csis': [], 'csy': ['csys']},
             'csicser': {'csicserics': []},
             'csicseri': {'csicsery': []},
             'csid': {'csids': []},
             'cside': {'csides': []},
             'csign': {'csigned': []},
             'csignific': {'csignificant': []},
             'csignificantli': {'csignificantly': []},
             'csiic': {'csiics': []},
             'csiiro': {'csiiros': []},
             'csik': {'csiks': []},
             'csikd': {'csikds': []},
             'csiki': {'csiky': []},
             'csiko': {'csikos': []},
             'csikosnagi': {'csikosnagy': []},
             'csikszentmihali': {'csikszentmihaly': []},
             'csillaghegi': {'csillaghegy': []},
             'csillaghi': {'csillaghy': []},
             'csilleri': {'csillery': []},
             'csinc': {'csince': []},
             'csingl': {'csingle': []},
             'csingledoctempl': {'csingledoctemplate': []},
             'csino': {'csinos': []},
             'csip': {'csips': []},
             'csipk': {'csipke': ['csipkes']},
             'csipke': ['csipkes'],
             'csirk': {'csirke': []},
             'csirt': {'csirts': []},
             'csise': {'csis': []},
             'csisr': {'csisrs': []},
             'csizma': {'csizmas': []},
             'csj': {'csjs': []},
             'csker': {'cskers': []},
             'csko': {'cskos': []},
             'csl': {'csls': []},
             'cslebr': {'cslebre': ['cslebres']},
             'cslebre': ['cslebres'],
             'cslest': {'csleste': []},
             'csliforni': {'cslifornis': []},
             'csliu': {'cslius': []},
             'csll': {'cslls': []},
             'csm': {'csms': []},
             'csmbridg': {'csmbridge': []},
             'csmr': {'csmrs': []},
             'csn': {'csns': []},
             'csnacl': {'csnacle': []},
             'csni': {'csny': []},
             'csno': {'csnos': []},
             'csnp': {'csnps': []},
             'csnsu': {'csnsus': []},
             'csnt': {'csnts': []},
             'csntre': {'csntres': []},
             'csnturi': {'csntury': []},
             'cso': {'csos': []},
             'csocketfil': {'csocketfile': []},
             'csodalato': {'csodalatos': []},
             'csodaszarva': {'csodaszarvas': []},
             'csoddlato': {'csoddlatos': []},
             'csof': {'csofs': []},
             'csoka': {'csokas': []},
             'csokit': {'csokits': []},
             'csomo': {'csomos': []},
             'csonto': {'csontos': []},
             'csontvari': {'csontvary': []},
             'csontvdri': {'csontvdry': []},
             'csop': {'csops': []},
             'csophag': {'csophageal': [], 'csophagitis': []},
             'csorda': {'csordas': []},
             'csornoki': {'csornoky': []},
             'csorto': {'csortos': []},
             'csoteric': {'csotericism': []},
             'csourc': {'csource': ['csources']},
             'csource': ['csources'],
             'csp': {'csps': []},
             'cspabl': {'cspable': []},
             'cspaciti': {'cspacity': []},
             'cspagnol': {'cspagnole': []},
             'cspanol': {'cspanoles': []},
             'cspccialli': {'cspccially': []},
             'cspdn': {'cspdns': []},
             'cspece': {'cspeces': []},
             'cspecial': {'cspecially': []},
             'cspecif': {'cspecific': []},
             'cspg': {'cspgs': []},
             'csprit': {'csprits': []},
             'csq': {'csqs': []},
             'csr': {'csrs': []},
             'csrc': {'csrcs': []},
             'csrd': {'csrds': []},
             'csrdena': {'csrdenas': []},
             'csree': {'csrees': []},
             'csrefulli': {'csrefully': []},
             'csrri': {'csrried': [], 'csrry': ['csrrying']},
             'csrry': ['csrrying'],
             'csrt': {'csrts': []},
             'csrtainli': {'csrtainly': []},
             'css': {'cs': []},
             'cssai': {'cssais': []},
             'cssair': {'cssaire': []},
             'cssalpinu': {'cssalpinus': []},
             'cssar': {'cssars': []},
             'cssari': {'cssaris': [], 'cssary': []},
             'cssariensi': {'cssariensis': []},
             'cssariu': {'cssarius': []},
             'cssav': {'cssavs': []},
             'cssay': {'cssays': []},
             'cssd': {'cssds': []},
             'cssea': {'csseas': []},
             'cssel': {'cssels': []},
             'cssenc': {'cssence': []},
             'cssential': {'cssentialism': [], 'cssentially': []},
             'csseri': {'csseries': []},
             'cssion': {'cssions': []},
             'cssl': {'cssls': []},
             'csso': {'cssos': []},
             'cssociat': {'cssociation': []},
             'csspede': {'csspedes': []},
             'csssar': {'csssars': []},
             'cssstyledeclar': {'cssstyledeclaration': []},
             'csst': {'cssts': []},
             'cst': {'cst': []},
             'csta': {'cstas': []},
             'cstablish': {'cstablished': [], 'cstablishing': [], 'cstablishment': []},
             'cstado': {'cstados': []},
             'cstancia': {'cstancias': []},
             'cstand': {'cstands': []},
             'cstasi': {'cstasy': []},
             'cstate': {'cstates': []},
             'cstdi': {'cstdy': []},
             'cstdiofil': {'cstdiofile': []},
             'cste': {'cstes': []},
             'cstegori': {'cstegories': [], 'cstegory': []},
             'csteri': {'csterie': [], 'csteris': []},
             'csterif': {'csterification': []},
             'csterifi': {'csterified': []},
             'csterreichisch': {'csterreichische': []},
             'csthetic': {'csthetically': []},
             'csti': {'cstis': [], 'csty': []},
             'cstimat': {'cstimate': ['cstimated', 'cstimates'], 'cstimation': []},
             'cstimate': ['cstimated', 'cstimates'],
             'cstion': {'cstions': []},
             'cstli': {'cstly': []},
             'csto': {'cstos': []},
             'cstr': {'cstrs': []},
             'cstray': {'cstrays': []},
             'cstring': {'cstrings': []},
             'cstrou': {'cstrous': []},
             'cstru': {'cstrus': []},
             'cstructur': {'cstructure': ['cstructures']},
             'cstructure': ['cstructures'],
             'cstuarin': {'cstuarine': []},
             'cstudio': {'cstudios': []},
             'csu': {'csus': []},
             'csubr': {'csubre': []},
             'csuc': {'csucs': []},
             'csuka': {'csukas': []},
             'csult': {'csults': []},
             'csuntri': {'csuntry': []},
             'csurfac': {'csurface': []},
             'csuri': {'csury': []},
             'csuro': {'csuros': []},
             'csurs': {'csurse': []},
             'csuse': {'csused': [], 'csuses': [], 'csusing': []},
             'csutoro': {'csutoros': []},
             'csuvr': {'csuvre': ['csuvres']},
             'csuvre': ['csuvres'],
             'csv': {'csvs': []},
             'csvt': {'csvts': []},
             'csw': {'csws': []},
             'cswi': {'cswy': []},
             'csy': ['csys'],
             'cszann': {'cszanne': []},
             'cszek': {'cszeks': []}}
