#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ct = {"ct'": {"ct's": []},
 'cta': {'ctas': []},
 'ctab': {'ctabs': []},
 'ctabil': {'ctability': []},
 'ctabl': {'ctable': []},
 'ctabli': {'ctablie': [], 'ctablis': []},
 'ctabliss': {'ctablissement': ['ctablissements']},
 'ctablissement': ['ctablissements'],
 'ctack': {'ctacked': [], 'ctacks': []},
 'ctacl': {'ctacle': []},
 'ctadl': {'ctadle': []},
 'ctadrenerg': {'ctadrenergic': []},
 'ctafriqu': {'ctafrique': []},
 'ctaft': {'ctafted': [], 'ctafts': []},
 'ctag': {'ctags': []},
 'ctage': {'ctages': []},
 'ctaim': {'ctaimed': [], 'ctaiming': [], 'ctaims': []},
 'ctal': {'ctals': []},
 'ctalen': {'ctalene': []},
 'ctali': {'ctaly': []},
 'ctamboi': {'ctambois': []},
 'ctameriqu': {'ctamerique': []},
 'ctamor': {'ctamore': []},
 'ctamp': {'ctamped': [], 'ctamps': []},
 'ctan': {'ctans': []},
 'ctanc': {'ctance': []},
 'ctanci': {'ctancy': []},
 'ctangiographi': {'ctangiography': []},
 'ctangl': {'ctangle': []},
 'ctangleterr': {'ctangleterre': []},
 'ctant': {'ctants': []},
 'ctape': {'ctapes': []},
 'ctapr': {'ctapres': []},
 'ctarcheologi': {'ctarcheologie': []},
 'ctare': {'ctares': []},
 'ctari': {'ctary': []},
 'ctaristot': {'ctaristote': []},
 'ctark': {'ctarke': []},
 'ctarm': {'ctarmes': []},
 'ctarme': {'ctarmee': []},
 'ctart': {'ctarte': ['ctarted']},
 'ctarte': ['ctarted'],
 'ctase': {'ctased': []},
 'ctash': {'ctashed': [], 'ctashes': [], 'ctashing': []},
 'ctass': {'ctasses': []},
 'ctassic': {'ctassical': []},
 'ctassif': {'ctassification': []},
 'ctassifi': {'ctassified': []},
 'ctat': {'ctats': []},
 'ctate': {'ctated': [], 'ctates': []},
 'ctation': {'ctations': []},
 'ctator': {'ctators': []},
 'ctatu': {'ctatus': []},
 'ctau': {'ctaus': []},
 'ctaud': {'ctaude': []},
 'ctaus': {'ctause': ['ctauses']},
 'ctause': ['ctauses'],
 'ctautomn': {'ctautomne': []},
 'ctautr': {'ctautres': []},
 'ctauvr': {'ctauvre': []},
 'ctawl': {'ctawling': []},
 'ctay': {'ctays': []},
 'ctazi': {'ctazy': []},
 'ctb': {'ctbs': []},
 'ctbase': {'ctbased': []},
 'ctc': {'ctc': []},
 'ctceuvr': {'ctceuvre': ['ctceuvres']},
 'ctceuvre': ['ctceuvres'],
 'ctcl': {'ctcls': []},
 'ctcle': {'ctcles': []},
 'ctconnel': {'ctconnell': []},
 'ctcr': {'ctcrs': []},
 'ctcsar': {'ctcsars': []},
 'ctcsia': {'ctcsias': []},
 'ctcsibiu': {'ctcsibius': []},
 'ctd': {'ctds': []},
 'ctdirect': {'ctdirected': []},
 'ctdna': {'ctdnas': []},
 'ctdonnel': {'ctdonnell': []},
 'ctdula': {'ctdulas': []},
 'cte': {'ctes': []},
 'ctean': {'cteaning': []},
 'cteant': {'cteante': []},
 'ctear': {'cteare': ['cteares', 'cteared'], 'ctearing': []},
 'ctearanc': {'ctearance': []},
 'cteare': ['cteares', 'cteared'],
 'cteari': {'cteary': []},
 'ctearli': {'ctearly': []},
 'ctearti': {'ctearty': []},
 'cteat': {'cteate': ['cteates', 'cteated'], 'cteating': []},
 'cteate': ['cteates', 'cteated'],
 'cteation': {'cteations': []},
 'cteativ': {'cteative': ['cteatively'], 'cteativity': []},
 'cteative': ['cteatively'],
 'cteator': {'cteators': []},
 'cteatu': {'cteatus': []},
 'cteatur': {'cteature': ['cteatures']},
 'cteature': ['cteatures'],
 'cteavag': {'cteavage': []},
 'ctebri': {'ctebris': []},
 'ctec': {'ctecs': []},
 'cteciliu': {'ctecilius': []},
 'cteconomi': {'cteconomie': []},
 'ctedenc': {'ctedence': []},
 'ctedenti': {'ctedentials': []},
 'ctedibl': {'ctedibility': [], 'ctedible': []},
 'ctedir': {'ctedired': []},
 'ctedit': {'ctedited': [], 'ctedits': []},
 'cteditor': {'cteditors': []},
 'ctedli': {'ctedly': []},
 'ctee': {'ctees': []},
 'cteed': {'cteeds': []},
 'cteep': {'cteeping': []},
 'ctefia': {'ctefias': []},
 'ctegypt': {'ctegypte': []},
 'ctei': {'cteis': []},
 'ctejia': {'ctejias': []},
 'ctelir': {'ctelire': []},
 'cteliu': {'ctelius': []},
 'ctem': {'ctems': []},
 'ctematiu': {'ctematius': []},
 'ctemenc': {'ctemence': []},
 'ctement': {'ctemente': []},
 'ctenacanthu': {'ctenacanthus': []},
 'ctenacti': {'ctenactis': []},
 'ctenair': {'ctenaires': []},
 'ctenanth': {'ctenanthe': []},
 'ctenaspi': {'ctenaspis': []},
 'ctenc': {'ctence': []},
 'ctend': {'ctended': []},
 'ctendu': {'ctendue': []},
 'ctene': {'ctene': []},
 'ctener': {'cteneral': []},
 'cteni': {'ctenie': [], 'ctenis': []},
 'ctenida': {'ctenidae': []},
 'ctenidi': {'ctenidial': []},
 'cteniopu': {'cteniopus': []},
 'cteniti': {'ctenitis': []},
 'ctenizida': {'ctenizidae': []},
 'ctenocalanu': {'ctenocalanus': []},
 'ctenocephalid': {'ctenocephalides': []},
 'ctenocephalidesf': {'ctenocephalidesfelis': []},
 'ctenocephalu': {'ctenocephalus': []},
 'ctenochaetu': {'ctenochaetus': []},
 'ctenocladu': {'ctenocladus': []},
 'ctenodactylid': {'ctenodactylids': []},
 'ctenodactylida': {'ctenodactylidae': []},
 'ctenodactylu': {'ctenodactylus': []},
 'ctenodiscu': {'ctenodiscus': []},
 'ctenodontida': {'ctenodontidae': []},
 'ctenodrilida': {'ctenodrilidae': []},
 'ctenodrilu': {'ctenodrilus': []},
 'ctenodu': {'ctenodus': []},
 'ctenogobiu': {'ctenogobius': []},
 'ctenoid': {'ctenoides': [], 'ctenoids': []},
 'ctenoidian': {'ctenoidians': []},
 'ctenol': {'ctenolates': []},
 'ctenolabru': {'ctenolabrus': []},
 'ctenolepi': {'ctenolepis': []},
 'ctenolophonacea': {'ctenolophonaceae': []},
 'ctenoluciida': {'ctenoluciidae': []},
 'ctenoluciu': {'ctenolucius': []},
 'ctenomi': {'ctenomys': []},
 'ctenomyc': {'ctenomyces': []},
 'ctenomyida': {'ctenomyidae': []},
 'ctenop': {'ctenops': []},
 'ctenophor': {'ctenophoral': [], 'ctenophore': [], 'ctenophors': []},
 'ctenophora': ['ctenophorae'],
 'ctenophoran': {'ctenophorans': []},
 'ctenophorc': {'ctenophorcs': []},
 'ctenophorenei': {'ctenophoreneies': []},
 'ctenophors': {'ctenophorse': []},
 'ctenophoru': {'ctenophorus': []},
 'ctenophthalmu': {'ctenophthalmus': []},
 'ctenopseusti': {'ctenopseustis': []},
 'ctenopsyllu': {'ctenopsyllus': []},
 'ctenopteri': {'ctenopteris': []},
 'ctenoptychiu': {'ctenoptychius': []},
 'ctenopyg': {'ctenopyge': []},
 'ctenosaur': {'ctenosaurs': []},
 'ctenosauru': {'ctenosaurus': []},
 'ctenostom': {'ctenostome': ['ctenostomes']},
 'ctenostomat': {'ctenostomatous': []},
 'ctenostome': ['ctenostomes'],
 'ctenothrissiform': {'ctenothrissiformes': []},
 'ctenotu': {'ctenotus': []},
 'ctensiv': {'ctensive': []},
 'ctent': {'ctents': []},
 'ctenu': {'ctenus': []},
 'ctenuchid': {'ctenuchids': []},
 'ctenuchida': {'ctenuchidae': []},
 'ctenuchina': {'ctenuchinae': []},
 'cteopatr': {'cteopatre': []},
 'cteorg': {'cteorge': []},
 'ctep': {'cteps': []},
 'cter': {'cters': []},
 'ctergi': {'ctergy': []},
 'cteri': {'cterie': [], 'ctery': []},
 'cteris': {'cterised': []},
 'cterist': {'cteristic': ['cteristics']},
 'cteristic': ['cteristics'],
 'cteriz': {'cterization': [], 'cterized': []},
 'cterk': {'cterks': []},
 'ctermin': {'cterminal': ['cterminals', 'cterminally']},
 'cterminal': ['cterminals', 'cterminally'],
 'cterminu': {'cterminus': []},
 'cternal': {'cternality': []},
 'cterniti': {'cternity': []},
 'cteru': {'cterus': []},
 'cterulescen': {'cterulescens': []},
 'cteruleu': {'cteruleus': []},
 'ctesalpinu': {'ctesalpinus': []},
 'ctesar': {'ctesare': [], 'ctesarism': [], 'ctesars': []},
 'ctesari': {'ctesaris': []},
 'ctesariensi': {'ctesariensis': []},
 'ctesariu': {'ctesarius': []},
 'ctescompt': {'ctescompte': []},
 'cteseb': {'ctesebes': []},
 'ctesebiu': {'ctesebius': []},
 'ctesia': {'ctesiae': [], 'ctesias': []},
 'ctesibio': {'ctesibios': []},
 'ctesibiu': {'ctesibius': []},
 'ctesibu': {'ctesibus': []},
 'ctesicl': {'ctesicles': []},
 'ctesifont': {'ctesifonte': []},
 'ctesila': {'ctesilas': []},
 'ctesilau': {'ctesilaus': []},
 'ctesilochu': {'ctesilochus': []},
 'ctesio': {'ctesios': []},
 'ctesiphon': {'ctesiphone': []},
 'ctesiphont': {'ctesiphonte': []},
 'ctesiphonti': {'ctesiphontis': []},
 'ctesippu': {'ctesippus': []},
 'ctesiu': {'ctesius': []},
 'ctespagn': {'ctespagne': []},
 'ctess': {'ctesse': []},
 'ctessipu': {'ctessipus': []},
 'ctest': {'cteste': []},
 'ctestim': {'ctestime': []},
 'ctetera': {'cteteras': []},
 'cteteri': {'cteteris': []},
 'ctetero': {'cteteros': []},
 'ctetr': {'ctetre': []},
 'ctetud': {'ctetudes': []},
 'cteur': {'cteurs': []},
 'cteve': {'cteves': []},
 'ctew': {'ctews': []},
 'ctf': {'ctfs': []},
 'ctfect': {'ctfects': []},
 'ctfi': {'ctfy': []},
 'ctfulli': {'ctfully': []},
 'ctg': {'ctgs': []},
 'ctguid': {'ctguided': []},
 'cth': {'cths': []},
 'cthanol': {'cthanolic': []},
 'cthanolamin': {'cthanolamine': []},
 'cthelic': {'cthelical': []},
 'cthelr': {'cthelred': []},
 'ctheori': {'ctheory': []},
 'cther': {'cthers': []},
 'ctherwis': {'ctherwise': []},
 'cthi': {'cthis': [], 'cthy': []},
 'cthic': {'cthics': []},
 'cthicist': {'cthicists': []},
 'cthistoir': {'cthistoire': []},
 'cthli': {'cthly': []},
 'cthmoidali': {'cthmoidalis': []},
 'cthno': {'cthnos': []},
 'cthnocentr': {'cthnocentrism': []},
 'cthnocultur': {'cthnocultural': []},
 'cthnograph': {'cthnographically': []},
 'cthnohistor': {'cthnohistorical': []},
 'cthnohistori': {'cthnohistory': []},
 'cthnolinguist': {'cthnolinguistic': []},
 'cthnolog': {'cthnologically': []},
 'cthnomethodolog': {'cthnomethodology': []},
 'cthnomusicolog': {'cthnomusicology': []},
 'cthod': {'cthods': []},
 'ctholog': {'cthological': []},
 'cthologist': {'cthologists': []},
 'cthoma': {'cthomas': []},
 'cthu': {'cthus': []},
 'cthylen': {'cthylene': []},
 'cthylenediamin': {'cthylenediamine': []},
 'cti': {'ctied': [], 'cties': [], 'ctis': [], 'cty': ['ctys', 'ctying']},
 'ctiailng': {'ctiailnge': []},
 'ctiang': {'ctiange': ['ctianges']},
 'ctiange': ['ctianges'],
 'ctiaract': {'ctiaracter': []},
 'ctiarg': {'ctiarge': []},
 'ctiarl': {'ctiarles': []},
 'ctibl': {'ctible': []},
 'ctibri': {'ctibris': []},
 'ctic': {'ctics': []},
 'cticabl': {'cticable': []},
 'ctical': {'ctically': []},
 'ctice': {'cticed': [], 'ctices': []},
 'ctick': {'cticking': []},
 'ctienn': {'ctienne': []},
 'ctient': {'ctients': []},
 'ctifi': {'ctified': []},
 'ctific': {'ctification': []},
 'ctiizen': {'ctiizens': []},
 'ctiju': {'ctijus': []},
 'ctiltur': {'ctilture': []},
 'ctim': {'ctims': []},
 'ctimat': {'ctimate': []},
 'ctime': {'ctimes': []},
 'ctimen': {'ctimene': []},
 'ctimenu': {'ctimenus': []},
 'ctimin': {'ctiminal': ['ctiminals', 'ctiminality']},
 'ctiminal': ['ctiminals', 'ctiminality'],
 'ctinic': {'ctinical': []},
 'ctinobacillu': {'ctinobacillus': []},
 'ctinomyc': {'ctinomyces': []},
 'ctinomycet': {'ctinomycetes': []},
 'ctiolog': {'ctiologic': ['ctiological', 'ctiologically']},
 'ctiologic': ['ctiological', 'ctiologically'],
 'ction': {'ctione': ['ctiones', 'ctioned'], 'ctioning': [], 'ctions': []},
 'ctionabl': {'ctionable': []},
 'ctional': {'ctionality': [], 'ctionalized': [], 'ctionally': []},
 'ctionari': {'ctionaries': [], 'ctionary': []},
 'ctionat': {'ctionate': []},
 'ctione': ['ctiones', 'ctioned'],
 'ctiou': {'ctious': []},
 'ctip': {'ctips': []},
 'ctippl': {'ctippled': [], 'ctippling': []},
 'ctiqu': {'ctique': []},
 'ctiret': {'ctiretion': []},
 'ctiriou': {'ctirious': []},
 'ctirv': {'ctirve': []},
 'ctisb': {'ctisbe': []},
 'ctiscrimin': {'ctiscrimination': []},
 'ctise': {'ctised': [], 'ctises': []},
 'ctisi': {'ctisis': []},
 'ctist': {'ctistes': []},
 'ctistom': {'ctistoms': []},
 'ctitali': {'ctitalie': []},
 'ctitet': {'ctitetion': []},
 'ctiti': {'ctities': [], 'ctity': []},
 'ctitic': {'ctitical': ['ctitically'],
            'ctiticism': ['ctiticisms'],
            'ctiticize': ['ctiticizes', 'ctiticized'],
            'ctiticizing': [],
            'ctitics': []},
 'ctitical': ['ctitically'],
 'ctiticis': {'ctiticise': ['ctiticised'], 'ctiticising': []},
 'ctiticise': ['ctiticised'],
 'ctiticism': ['ctiticisms'],
 'ctiticize': ['ctiticizes', 'ctiticized'],
 'ctition': {'ctitioner': ['ctitioners']},
 'ctitioner': ['ctitioners'],
 'ctitiou': {'ctitious': []},
 'ctitiqu': {'ctitique': ['ctitiqued', 'ctitiques'], 'ctitiquing': []},
 'ctitique': ['ctitiqued', 'ctitiques'],
 'ctitl': {'ctitle': []},
 'ctitr': {'ctitre': []},
 'ctivat': {'ctivated': [], 'ctivating': [], 'ctivation': []},
 'ctive': {'ctively': [], 'ctiveness': [], 'ctives': []},
 'ctivist': {'ctivists': []},
 'ctiviti': {'ctivities': [], 'ctivity': []},
 'ctivoir': {'ctivoire': []},
 'ctizen': {'ctizens': []},
 'ctkeef': {'ctkeefe': []},
 'ctl': {'ctls': []},
 'ctld': {'ctlds': []},
 'ctleari': {'ctleary': []},
 'ctlebr': {'ctlebre': ['ctlebres']},
 'ctlebre': ['ctlebres'],
 'ctlest': {'ctleste': []},
 'ctli': {'ctly': []},
 'ctlibr': {'ctlibre': []},
 'ctll': {'ctlls': []},
 'ctlmediat': {'ctlmediated': []},
 'ctlon': {'ctlons': []},
 'ctlsu': {'ctlsus': []},
 'ctm': {'ctms': []},
 'ctmbelin': {'ctmbeline': []},
 'ctmc': {'ctmcs': []},
 'ctme': {'ctmes': []},
 'ctment': {'ctments': []},
 'ctmpani': {'ctmpany': []},
 'ctmyelographi': {'ctmyelography': []},
 'ctn': {'ctns': []},
 'ctnacl': {'ctnacle': []},
 'ctnsu': {'ctnsus': []},
 'ctnt': {'ctnts': []},
 'ctnturi': {'ctntury': []},
 'cto': {'ctos': []},
 'ctob': {'ctobs': []},
 'ctobi': {'ctoby': []},
 'ctock': {'ctocks': []},
 'ctod': {'ctods': []},
 'ctoe': {'ctoes': []},
 'ctoeuvr': {'ctoeuvre': ['ctoeuvres']},
 'ctoeuvre': ['ctoeuvres'],
 'ctofth': {'ctofthe': []},
 'ctoil': {'ctoiles': []},
 'ctomi': {'ctomy': []},
 'ctomiz': {'ctomized': []},
 'ctomwel': {'ctomwell': []},
 'cton': {'ctons': []},
 'ctone': {'ctones': []},
 'ctoni': {'ctonie': []},
 'ctool': {'ctoole': []},
 'ctop': {'ctopped': [], 'ctops': []},
 'ctoposid': {'ctoposide': []},
 'ctor': {'ctors': []},
 'ctorat': {'ctorate': []},
 'ctordr': {'ctordre': []},
 'ctore': {'ctored': [], 'ctores': []},
 'ctori': {'ctories': [], 'ctory': []},
 'ctorili': {'ctorily': []},
 'ctoriou': {'ctorious': []},
 'ctorlean': {'ctorleans': []},
 'ctose': {'ctosed': [], 'ctosely': [], 'ctosing': []},
 'ctoseti': {'ctosety': []},
 'ctoss': {'ctossed': [], 'ctosses': [], 'ctossing': []},
 'ctosstoad': {'ctosstoads': []},
 'ctosur': {'ctosure': []},
 'ctotal': {'ctotals': []},
 'ctoth': {'ctothes': [], 'ctothing': []},
 'ctou': {'ctous': []},
 'ctoud': {'ctouds': []},
 'ctoutr': {'ctoutre': []},
 'ctovi': {'ctovis': []},
 'ctowd': {'ctowded': [], 'ctowding': [], 'ctowds': []},
 'ctown': {'ctowned': [], 'ctowns': []},
 'ctp': {'ctps': []},
 'ctpatholog': {'ctpathologic': []},
 'ctq': {'ctqs': []},
 'ctr': {'ctrs': []},
 'ctramiqu': {'ctramique': []},
 'ctran': {'ctrans': []},
 'ctranger': {'ctrangeres': [], 'ctrangers': []},
 'ctraordinari': {'ctraordinary': []},
 'ctrcle': {'ctrcles': []},
 'ctrculat': {'ctrculation': []},
 'ctrcumstanc': {'ctrcumstances': []},
 'ctre': {'ctres': []},
 'ctreat': {'ctreated': []},
 'ctreme': {'ctremely': []},
 'ctri': {'ctry': []},
 'ctriciti': {'ctricity': []},
 'ctrine': {'ctrines': []},
 'ctrk': {'ctrks': []},
 'ctrl': {'ctrls': []},
 'ctrlbackspac': {'ctrlbackspace': []},
 'ctrlclick': {'ctrlclicking': []},
 'ctrlt': {'ctrlts': []},
 'ctrode': {'ctrodes': []},
 'ctromagnet': {'ctromagnetic': []},
 'ctron': {'ctrons': []},
 'ctrongli': {'ctrongly': []},
 'ctronic': {'ctronics': []},
 'ctrourk': {'ctrourke': []},
 'ctrtainli': {'ctrtainly': []},
 'ctru': {'ctrus': []},
 'ctructur': {'ctructure': []},
 'ctruscu': {'ctruscus': []},
 'ctsar': {'ctsars': []},
 'ctscan': {'ctscanning': [], 'ctscans': []},
 'ctse': {'ct': []},
 'ctso': {'ctsos': []},
 'ctst': {'ctsts': []},
 'ctt': {'ctts': []},
 'cttbri': {'cttbris': []},
 'ctte': {'cttes': []},
 'cttebr': {'cttebre': ['cttebres']},
 'cttebre': ['cttebres'],
 'cttee': {'cttees': []},
 'ctter': {'ctters': []},
 'ctti': {'ctties': [], 'ctty': []},
 'cttizen': {'cttizens': []},
 'cttte': {'ctttes': []},
 'cttve': {'cttves': []},
 'ctu': {'ctus': []},
 "ctu'v": {"ctu've": []},
 'ctual': {'ctuals': []},
 'ctualiti': {'ctuality': []},
 'ctualiz': {'ctualization': []},
 'ctualli': {'ctually': []},
 'ctuari': {'ctuary': []},
 'ctuat': {'ctuated': []},
 'ctuation': {'ctuations': []},
 'ctub': {'ctubs': []},
 'ctucial': {'ctucially': []},
 'ctucibl': {'ctucible': []},
 'ctude': {'ctudely': [], 'ctudes': []},
 'ctudent': {'ctudents': []},
 'ctudi': {'ctudie': ['ctudies', 'ctudied'], 'ctudy': []},
 'ctudiant': {'ctudiants': []},
 'ctudie': ['ctudies', 'ctudied'],
 'ctue': {'ctues': []},
 'ctuelli': {'ctuelly': []},
 'ctuelti': {'ctuelty': []},
 'ctuis': {'ctuise': []},
 'ctumbl': {'ctumbling': []},
 'ctuni': {'ctuny': []},
 'ctuntri': {'ctuntry': []},
 'cture': {'ctured': [], 'ctures': [], 'cturing': []},
 'cturent': {'cturently': []},
 'cturer': {'cturers': []},
 'cturesqu': {'cturesque': []},
 'cturs': {'cturse': []},
 'ctusad': {'ctusade': []},
 'ctush': {'ctushed': [], 'ctushing': []},
 'ctuvr': {'ctuvre': ['ctuvres']},
 'ctuvre': ['ctuvres'],
 'ctv': {'ctvs': []},
 'ctvenn': {'ctvennes': []},
 'ctvili': {'ctvilis': []},
 'ctvita': {'ctvitas': []},
 'ctw': {'ctws': []},
 'ctwa': {'ctwas': []},
 'cty': ['ctys', 'ctying'],
 'ctyal': {'ctyale': []},
 'ctymolog': {'ctymologically': []},
 'ctyoplasm': {'ctyoplasmic': []},
 'ctyptococcu': {'ctyptococcus': []},
 'ctyroki': {'ctyroky': []},
 'ctystal': {'ctystallization': [], 'ctystallized': [], 'ctystals': []},
 'ctystallin': {'ctystalline': []},
 'ctz': {'ctzs': []},
 'ctzann': {'ctzanne': []}}
