#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cv = {"cv'ri": {"cv'ry": []},
             'cva': {'cva': []},
             'cvaa': {'cvaas': []},
             'cvacuant': {'cvacuants': []},
             'cvad': {'cvads': []},
             'cvader': {'cvadere': []},
             'cvaf': {'cvafs': []},
             'cvagin': {'cvagination': ['cvaginations']},
             'cvagination': ['cvaginations'],
             'cvalu': {'cvalue': ['cvalues']},
             'cvaluat': {'cvaluation': [], 'cvaluator': ['cvaluators']},
             'cvaluator': ['cvaluators'],
             'cvalue': ['cvalues'],
             'cvan': {'cvans': []},
             'cvanamid': {'cvanamide': []},
             'cvanat': {'cvanate': []},
             'cvanid': {'cvanide': ['cvanides']},
             'cvanide': ['cvanides'],
             'cvanosi': {'cvanosis': []},
             'cvanot': {'cvanotic': []},
             'cvaporit': {'cvaporite': ['cvaporites']},
             'cvaporite': ['cvaporites'],
             'cvapotranspir': {'cvapotranspiration': []},
             'cvb': {'cvbs': []},
             'cvbernet': {'cvbernetic': ['cvbernetics']},
             'cvbernetic': ['cvbernetics'],
             'cvberspac': {'cvberspace': []},
             'cvbg': {'cvbgs': []},
             'cvborg': {'cvborgs': []},
             'cvc': {'cvcs': []},
             'cvca': {'cvcas': []},
             'cvcad': {'cvcads': []},
             'cvclade': {'cvclades': []},
             'cvclc': {'cvclcs': []},
             'cvcle': {'cvcles': []},
             'cvclist': {'cvclists': []},
             'cvcliti': {'cvclitis': []},
             'cvclone': {'cvclones': []},
             'cvclop': {'cvclops': []},
             'cvclophosphamid': {'cvclophosphamide': []},
             'cvclosporin': {'cvclosporine': []},
             'cvcnt': {'cvcnts': []},
             'cvconnel': {'cvconnell': []},
             'cvcri': {'cvcry': []},
             'cvd': {'cvds': []},
             'cve': {'cf': []},
             'cvejanov': {'cvejanovic': []},
             'cvelop': {'cvelopment': []},
             'cvene': {'cvening': []},
             'cvenement': {'cvenements': []},
             'cvengro': {'cvengros': []},
             'cvent': {'cvents': []},
             'cventu': {'cventus': []},
             'cventual': {'cventually': []},
             'cver': {'cvers': []},
             'cverag': {'cverage': []},
             'cveri': {'cverie': [], 'cvery': []},
             'cveryon': {'cveryone': []},
             'cveryth': {'cverything': []},
             'cvetanov': {'cvetanovic': []},
             'cveti': {'cvety': []},
             'cvetkov': {'cvetkovic': []},
             'cvf': {'cvfs': []},
             'cvgnu': {'cvgnus': []},
             'cvi': {'cvis': [], 'cvy': []},
             'cvidenc': {'cvidence': []},
             'cvident': {'cvidently': []},
             'cvijanov': {'cvijanovic': []},
             'cvijet': {'cvijetic': []},
             'cvijov': {'cvijovic': []},
             'cvil': {'cvils': []},
             'cviliz': {'cvilization': []},
             'cviqv': {'cviqve': []},
             'cvita': {'cvitas': []},
             'cvitabl': {'cvitable': [], 'cvitably': []},
             'cvitan': {'cvitanic': []},
             'cvitanov': {'cvitanovic': []},
             'cvitkov': {'cvitkovic': []},
             'cviv': {'cvivs': []},
             'cvjetanov': {'cvjetanovic': []},
             'cvjetkov': {'cvjetkovic': []},
             'cvju': {'cvjus': []},
             'cvjv': {'cvjvs': []},
             'cvl': {'cvls': []},
             'cvlinder': {'cvlinders': []},
             'cvlindric': {'cvlindrical': []},
             'cvlott': {'cvlottes': []},
             'cvltu': {'cvltus': []},
             'cvm': {'cvms': []},
             'cvmbal': {'cvmbals': []},
             'cvmbelin': {'cvmbeline': []},
             'cvmosbi': {'cvmosby': []},
             'cvn': {'cvns': []},
             'cvncti': {'cvnctis': []},
             'cvncto': {'cvnctos': []},
             'cvnic': {'cvnics': []},
             'cvnobelinv': {'cvnobelinvs': []},
             'cvo': {'cvos': []},
             'cvoc': {'cvocs': []},
             'cvoke': {'cvoked': []},
             'cvolut': {'cvolution': []},
             'cvolutionarili': {'cvolutionarily': []},
             'cvont': {'cvonts': []},
             'cvori': {'cvory': []},
             'cvorov': {'cvorovic': []},
             'cvp': {'cvps': []},
             'cvperu': {'cvperus': []},
             'cvpio': {'cvpios': []},
             'cvpress': {'cvpresses': []},
             'cvpri': {'cvpris': []},
             'cvprinu': {'cvprinus': []},
             'cvpru': {'cvprus': []},
             'cvr': {'cvrs': []},
             'cvrant': {'cvrante': []},
             'cvri': {'cvry': []},
             'cvrill': {'cvrille': []},
             'cvrri': {'cvrry': []},
             'cvrsetor': {'cvrsetors': []},
             'cvru': {'cvrus': []},
             'cvsignor': {'cvsignore': []},
             'cvst': {'cvsts': []},
             'cvstein': {'cvsteine': []},
             'cvsticercosi': {'cvsticercosis': []},
             'cvsticercu': {'cvsticercus': []},
             'cvstiti': {'cvstitis': []},
             'cvsto': {'cvstos': []},
             'cvstocel': {'cvstocele': []},
             'cvstom': {'cvstoms': []},
             'cvstoscop': {'cvstoscope': [], 'cvstoscopic': []},
             'cvswrapper': {'cvswrappers': []},
             'cvt': {'cvts': []},
             'cvte': {'cvtes': []},
             'cvtisu': {'cvtisus': []},
             'cvtochem': {'cvtochemical': []},
             'cvtochrom': {'cvtochrome': []},
             'cvtogenet': {'cvtogenetic': ['cvtogenetics']},
             'cvtogenetic': ['cvtogenetics'],
             'cvtokin': {'cvtokine': ['cvtokines']},
             'cvtokine': ['cvtokines'],
             'cvtolog': {'cvtologic': ['cvtological'], 'cvtology': []},
             'cvtologic': ['cvtological'],
             'cvtomegaloviru': {'cvtomegalovirus': []},
             'cvtopath': {'cvtopathic': []},
             'cvtoplasm': {'cvtoplasmic': []},
             'cvtosin': {'cvtosine': []},
             'cvtoskelet': {'cvtoskeletal': []},
             'cvtosol': {'cvtosolic': []},
             'cvvt': {'cvvts': []},
             'cvw': {'cvws': []},
             'cvzicu': {'cvzicus': []}}
