#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cy = {'cya': {'cyas': []},
             'cyad': {'cyads': []},
             'cyah': {'cyahs': []},
             'cyalum': {'cyalume': []},
             'cyamelid': {'cyamelide': []},
             'cyamid': {'cyamids': []},
             'cyamida': {'cyamidae': []},
             'cyamit': {'cyamites': []},
             'cyamodu': {'cyamodus': []},
             'cyamopsi': {'cyamopsis': []},
             'cyamopsidi': {'cyamopsidis': []},
             'cyamosoru': {'cyamosorus': []},
             'cyamu': {'cyamus': []},
             'cyan': ['cyane', 'cyanes', 'cyaned'],
             'cyanacet': {'cyanacetate': [], 'cyanacetic': []},
             'cyanacetamid': {'cyanacetamide': []},
             'cyanacethydrazid': {'cyanacethydrazide': []},
             'cyanacryl': {'cyanacrylate': []},
             'cyanam': {'cyanamer': []},
             'cyanamid': {'cyanamide': []},
             'cyananthu': {'cyananthus': []},
             'cyanapren': {'cyanaprene': []},
             'cyanas': {'cyanase': []},
             'cyanastracea': {'cyanastraceae': []},
             'cyanat': {'cyanate': ['cyanates', 'cyanated'], 'cyanation': []},
             'cyanate': ['cyanates', 'cyanated'],
             'cyanatu': {'cyanatus': []},
             'cyanazin': {'cyanazine': []},
             'cyanblu': {'cyanblue': []},
             'cyancu': {'cyancus': []},
             'cyanea': {'cyaneae': [], 'cyaneas': []},
             'cyanean': {'cyaneans': []},
             'cyaneida': {'cyaneidae': []},
             'cyanel': {'cyanelle': ['cyanelles']},
             'cyanella': {'cyanellae': []},
             'cyanelle': ['cyanelles'],
             'cyanellu': {'cyanellus': []},
             'cyanen': {'cyanens': []},
             'cyaneou': {'cyaneous': []},
             'cyaneoviridi': {'cyaneoviridis': []},
             'cyanerp': {'cyanerpes': []},
             'cyanes': {'cyanese': []},
             'cyanescen': {'cyanescens': []},
             'cyaneu': {'cyaneus': []},
             'cyanhydr': {'cyanhydric': []},
             'cyanhydrin': {'cyanhydrine': [], 'cyanhydrins': []},
             'cyanhydriqu': {'cyanhydrique': []},
             'cyanicep': {'cyaniceps': []},
             'cyanicid': {'cyanicide': ['cyanicides']},
             'cyanicide': ['cyanicides'],
             'cyanicolli': {'cyanicollis': []},
             'cyanid': {'cyanidation': [],
                        'cyanide': ['cyanided', 'cyanider', 'cyaniders'],
                        'cyanidic': [],
                        'cyaniding': [],
                        'cyanidization': [],
                        'cyanids': []},
             'cyanide': ['cyanided', 'cyanider', 'cyaniders'],
             'cyanidecontain': {'cyanidecontaining': []},
             'cyanideinsensit': {'cyanideinsensitive': []},
             'cyanidelac': {'cyanidelaced': []},
             'cyanidenitroprussid': {'cyanidenitroprusside': []},
             'cyanideresist': {'cyanideresistant': []},
             'cyanidesensit': {'cyanidesensitive': []},
             'cyanidin': {'cyanidine': [], 'cyanidins': []},
             'cyanimid': {'cyanimide': []},
             'cyanin': {'cyanine': ['cyanines'], 'cyanins': []},
             'cyanine': ['cyanines'],
             'cyanip': {'cyanipes': []},
             'cyanipenni': {'cyanipennis': []},
             'cyanippu': {'cyanippus': []},
             'cyaniri': {'cyaniris': []},
             'cyanist': {'cyanistes': []},
             'cyanit': {'cyanite': []},
             'cyaniventri': {'cyaniventris': []},
             'cyann': {'cyanne': []},
             'cyano': {'cyanos': []},
             'cyanoacet': {'cyanoacetate': ['cyanoacetates'], 'cyanoacetic': []},
             'cyanoacetaldehyd': {'cyanoacetaldehyde': []},
             'cyanoacetamid': {'cyanoacetamide': []},
             'cyanoacetate': ['cyanoacetates'],
             'cyanoacetylen': {'cyanoacetylene': []},
             'cyanoacri': {'cyanoacry': []},
             'cyanoacril': {'cyanoacrilate': []},
             'cyanoacryl': {'cyanoacrylate': ['cyanoacrylates'], 'cyanoacrylic': []},
             'cyanoacrylate': ['cyanoacrylates'],
             'cyanoalanin': {'cyanoalanine': []},
             'cyanoalkylsilicon': {'cyanoalkylsilicone': []},
             'cyanoanilin': {'cyanoaniline': []},
             'cyanoanthracen': {'cyanoanthracene': []},
             'cyanobact': {'cyanobacter': []},
             'cyanobactcri': {'cyanobactcrial': []},
             'cyanobacteri': {'cyanobacterial': [], 'cyanobacteries': []},
             'cyanobacteriacea': {'cyanobacteriaceae': []},
             'cyanobenzaldehyd': {'cyanobenzaldehyde': []},
             'cyanobenzamid': {'cyanobenzamide': []},
             'cyanobenzen': {'cyanobenzene': []},
             'cyanobenzo': {'cyanobenzoate': [], 'cyanobenzoic': []},
             'cyanobenzyliden': {'cyanobenzylidene': []},
             'cyanobiont': {'cyanobionts': []},
             'cyanobiphenyl': {'cyanobiphenyls': []},
             'cyanoborohydrid': {'cyanoborohydride': []},
             'cyanobromid': {'cyanobromide': []},
             'cyanocarpu': {'cyanocarpus': []},
             'cyanocephalu': {'cyanocephalus': []},
             'cyanocinctu': {'cyanocinctus': []},
             'cyanocinnam': {'cyanocinnamate': [], 'cyanocinnamic': []},
             'cyanocobalamin': ['cyanocobalamine'],
             'cyanococcu': {'cyanococcus': []},
             'cyanocrocu': {'cyanocrocus': []},
             'cyanocryl': {'cyanocrylate': []},
             'cyanocupr': {'cyanocuprate': []},
             'cyanocyt': {'cyanocytes': []},
             'cyanodiacetylen': {'cyanodiacetylene': []},
             'cyanoest': {'cyanoester': ['cyanoesters']},
             'cyanoester': ['cyanoesters'],
             'cyanoethyl': {'cyanoethylated': [], 'cyanoethylation': []},
             'cyanoethylcellulos': {'cyanoethylcellulose': []},
             'cyanoethylen': {'cyanoethylene': []},
             'cyanoethylphosphoramidit': {'cyanoethylphosphoramidite': []},
             'cyanofenpho': {'cyanofenphos': []},
             'cyanoferr': {'cyanoferrate': ['cyanoferrates']},
             'cyanoferrate': ['cyanoferrates'],
             'cyanoform': {'cyanoformate': []},
             'cyanoga': {'cyanogas': []},
             'cyanogast': {'cyanogaster': []},
             'cyanogen': ['cyanogene', 'cyanogenic', 'cyanogenes'],
             'cyanogenbromid': {'cyanogenbromide': []},
             'cyanogenesi': {'cyanogenesis': []},
             'cyanogenet': {'cyanogenetic': []},
             'cyanogeni': {'cyanogenys': []},
             'cyanogenu': {'cyanogenus': []},
             'cyanoglucosid': {'cyanoglucoside': ['cyanoglucosides']},
             'cyanoglucoside': ['cyanoglucosides'],
             'cyanoglycosid': {'cyanoglycosides': []},
             'cyanoguanidin': {'cyanoguanidine': ['cyanoguanidines']},
             'cyanoguanidine': ['cyanoguanidines'],
             'cyanoguttatu': {'cyanoguttatus': []},
             'cyanohydr': {'cyanohydric': []},
             'cyanohydrin': {'cyanohydrin': []},
             'cyanoid': {'cyanoides': []},
             'cyanoketon': {'cyanoketone': []},
             'cyanol': {'cyanole': []},
             'cyanolab': {'cyanolabe': []},
             'cyanolichen': {'cyanolichens': []},
             'cyanolimna': {'cyanolimnas': []},
             'cyanolipid': {'cyanolipids': []},
             'cyanoliseu': {'cyanoliseus': []},
             'cyanolysi': {'cyanolysis': []},
             'cyanomela': {'cyanomelas': []},
             'cyanomet': {'cyanometer': ['cyanometers']},
             'cyanometer': ['cyanometers'],
             'cyanomethan': {'cyanomethane': []},
             'cyanometr': {'cyanometric': []},
             'cyanonaphthalen': {'cyanonaphthalene': []},
             'cyanonitrid': {'cyanonitride': []},
             'cyanop': {'cyanops': []},
             'cyanopentano': {'cyanopentanoic': []},
             'cyanophag': {'cyanophage': ['cyanophages']},
             'cyanophage': ['cyanophages'],
             'cyanophenanthren': {'cyanophenanthrene': []},
             'cyanophenol': {'cyanophenols': []},
             'cyanophil': {'cyanophile': [],
                           'cyanophilic': [],
                           'cyanophilous': [],
                           'cyanophils': []},
             'cyanophlycti': {'cyanophlyctis': []},
             'cyanopho': {'cyanophos': []},
             'cyanophor': {'cyanophoric': []},
             'cyanophri': {'cyanophrys': []},
             'cyanophyc': {'cyanophyce': ['cyanophyceous']},
             'cyanophyca': {'cyanophycae': []},
             'cyanophycca': {'cyanophyccae': []},
             'cyanophyce': {'cyanophycee': ['cyanophycees']},
             'cyanophycea': {'cyanophyceae': [], 'cyanophyceas': []},
             'cyanophycean': {'cyanophyceans': []},
             'cyanophycec': {'cyanophycece': []},
             'cyanophycee': ['cyanophycees'],
             'cyanophyces': {'cyanophycese': []},
             'cyanophyl': {'cyanophyll': []},
             'cyanophyt': {'cyanophyte': ['cyanophytes'], 'cyanophytic': []},
             'cyanophyte': ['cyanophytes'],
             'cyanopolyyn': {'cyanopolyyne': ['cyanopolyynes']},
             'cyanopolyyne': ['cyanopolyynes'],
             'cyanoprokaryot': {'cyanoprokaryotes': []},
             'cyanopropan': {'cyanopropane': []},
             'cyanopropion': {'cyanopropionic': []},
             'cyanopropionaldehyd': {'cyanopropionaldehyde': []},
             'cyanopsi': {'cyanopsis': []},
             'cyanopteru': {'cyanopterus': []},
             'cyanopu': {'cyanopus': []},
             'cyanopygiu': {'cyanopygius': []},
             'cyanopyridin': {'cyanopyridine': ['cyanopyridines']},
             'cyanopyridine': ['cyanopyridines'],
             'cyanopyrrol': {'cyanopyrrole': []},
             'cyanoramphu': {'cyanoramphus': []},
             'cyanorhamphu': {'cyanorhamphus': []},
             'cyanos': {'cyanose': ['cyanoses', 'cyanosed']},
             'cyanose': ['cyanoses', 'cyanosed'],
             'cyanosi': {'cyanosis': []},
             'cyanosilicon': {'cyanosilicone': []},
             'cyanosin': {'cyanosine': []},
             'cyanosit': {'cyanosite': []},
             'cyanostictu': {'cyanostictus': []},
             'cyanostilben': {'cyanostilbene': []},
             'cyanot': {'cyanotic': []},
             'cyanothec': {'cyanothece': []},
             'cyanoti': {'cyanotis': []},
             'cyanotrichit': {'cyanotrichite': []},
             'cyanotu': {'cyanotus': []},
             'cyanotyp': {'cyanotype': ['cyanotypes']},
             'cyanotype': ['cyanotypes'],
             'cyanou': {'cyanous': []},
             'cyanovaler': {'cyanovaleric': []},
             'cyanthu': {'cyanthus': []},
             'cyanu': {'cyanus': []},
             'cyanur': {'cyanurate': ['cyanurates'],
                        'cyanure': ['cyanures'],
                        'cyanuric': []},
             'cyanurate': ['cyanurates'],
             'cyanure': ['cyanures'],
             'cyanuret': {'cyanurets': []},
             'cyanuru': {'cyanurus': []},
             'cyanyl': {'cyanylated': [], 'cyanylation': []},
             'cyar': {'cyars': []},
             'cyard': {'cyards': []},
             'cyaretu': {'cyaretus': []},
             'cyarpet': {'cyarpets': []},
             'cyarv': {'cyarve': []},
             'cyasteron': {'cyasterone': []},
             'cyat': {'cyats': []},
             'cyathacea': {'cyathaceae': []},
             'cyathaspi': {'cyathaspis': []},
             'cyathaspid': {'cyathaspids': []},
             'cyathea': ['cyatheae'],
             'cyatheac': {'cyatheaceous': []},
             'cyatheacea': {'cyatheaceae': []},
             'cyatheoid': {'cyatheoides': []},
             'cyathi': {'cyathis': []},
             'cyathidit': {'cyathidites': []},
             'cyathiform': {'cyathiforme': []},
             'cyathiformi': {'cyathiformis': []},
             'cyatho': {'cyathos': []},
             'cyathocephalida': {'cyathocephalidae': []},
             'cyathocephalu': {'cyathocephalus': []},
             'cyathoclin': {'cyathocline': []},
             'cyathocotyl': {'cyathocotyle': []},
             'cyathocotylida': {'cyathocotylidae': []},
             'cyathocrinit': {'cyathocrinites': []},
             'cyathocrinu': {'cyathocrinus': []},
             'cyathocysti': {'cyathocystis': []},
             'cyathod': {'cyathodes': []},
             'cyathoid': {'cyathoides': []},
             'cyatholaimida': {'cyatholaimidae': []},
             'cyatholaimu': {'cyatholaimus': []},
             'cyatholith': {'cyatholiths': []},
             'cyathomona': {'cyathomonas': []},
             'cyathophycu': {'cyathophycus': []},
             'cyathophyllida': {'cyathophyllidae': []},
             'cyathophyllidc': {'cyathophyllidce': []},
             'cyathophylloid': {'cyathophylloids': []},
             'cyathostom': {'cyathostomes': []},
             'cyathostomina': {'cyathostominae': []},
             'cyathu': {'cyathus': []},
             'cyathula': {'cyathulae': []},
             'cyauid': {'cyauide': []},
             'cyazar': {'cyazares': []},
             "cyb'": {"cyb'e": []},
             'cybaeu': {'cybaeus': []},
             'cybal': {'cybale': []},
             'cybali': {'cybalis': []},
             'cybarit': {'cybarites': []},
             'cybcl': {'cybcle': []},
             'cybeb': {'cybebe': []},
             'cybei': {'cybeie': []},
             'cybel': {'cybele': [], 'cybell': ['cybelle', 'cybelles']},
             'cybela': {'cybelae': []},
             'cybeleiu': {'cybeleius': []},
             'cybelin': {'cybeline': []},
             'cybell': ['cybelle', 'cybelles'],
             'cybeloid': {'cybeloides': []},
             'cybelu': {'cybelus': []},
             'cybemet': {'cybemetic': ['cybemetics', 'cybemetically']},
             'cybemetic': ['cybemetics', 'cybemetically'],
             'cybemetician': {'cybemeticians': []},
             'cybemeticist': {'cybemeticists': []},
             'cyber': {'cybered': [], 'cybering': [], 'cyberized': [], 'cybers': []},
             'cyberact': {'cyberactive': [], 'cyberactivities': []},
             'cyberactiv': {'cyberactivism': []},
             'cyberactivist': {'cyberactivists': []},
             'cyberaddict': {'cyberaddiction': []},
             'cyberaffair': {'cyberaffairs': []},
             'cyberag': {'cyberage': []},
             'cyberanarchi': {'cyberanarchy': []},
             'cyberangel': {'cyberangels': []},
             'cyberart': {'cyberart': []},
             'cyberartist': {'cyberartists': []},
             'cyberathlet': {'cyberathlete': []},
             'cyberatla': {'cyberatlas': []},
             'cyberattack': {'cyberattacks': []},
             'cyberbab': {'cyberbabe': []},
             'cyberbabbl': {'cyberbabble': []},
             'cyberbalkan': {'cyberbalkanization': [], 'cyberbalkans': []},
             'cyberbank': {'cyberbanking': [], 'cyberbanks': []},
             'cyberbas': {'cyberbased': []},
             'cyberbodi': {'cyberbodies': [], 'cyberbody': []},
             'cyberbol': {'cyberbole': []},
             'cyberbook': {'cyberbooks': []},
             'cyberbot': {'cyberbotics': []},
             'cyberbrand': {'cyberbranding': []},
             'cyberbuck': {'cyberbucks': []},
             'cyberbuddi': {'cyberbuddies': []},
             'cyberbulli': {'cyberbullied': [],
                            'cyberbullies': [],
                            'cyberbully': ['cyberbullying']},
             'cyberbully': ['cyberbullying'],
             'cyberbusi': {'cyberbusiness': []},
             'cyberc': {'cybercities': [], 'cybercity': []},
             'cybercaf': {'cybercafe': []},
             'cybercampu': {'cybercampus': []},
             'cybercapit': {'cybercapitalism': []},
             'cybercast': {'cybercasting': [], 'cybercasts': []},
             'cybercent': {'cybercenter': []},
             'cyberch': {'cybercheating': []},
             'cyberchas': {'cyberchase': []},
             'cyberchondriac': {'cyberchondriacs': []},
             'cyberchurch': {'cyberchurches': []},
             'cybercitizen': {'cybercitizens': []},
             'cyberclass': {'cyberclasses': []},
             'cyberclub': {'cyberclubs': []},
             'cybercommerc': {'cybercommerce': []},
             'cybercommun': {'cybercommunication': ['cybercommunications'],
                             'cybercommunities': [],
                             'cybercommunity': []},
             'cybercommunication': ['cybercommunications'],
             'cybercop': {'cybercops': []},
             'cybercounsel': {'cybercounseling': []},
             'cybercowboy': {'cybercowboys': []},
             'cybercrim': {'cybercrime': []},
             'cybercrimin': {'cybercriminal': ['cybercriminals']},
             'cybercriminal': ['cybercriminals'],
             'cybercrit': {'cybercritics': []},
             'cybercrook': {'cybercrooks': []},
             'cybercultur': {'cybercultural': [], 'cyberculture': []},
             'cyberd': {'cyberdating': []},
             'cyberdel': {'cyberdelic': []},
             'cyberdemocraci': {'cyberdemocracy': []},
             'cyberdialogu': {'cyberdialogue': []},
             'cyberdiscours': {'cyberdiscourse': []},
             'cyberdissid': {'cyberdissidents': []},
             'cyberdream': {'cyberdreams': []},
             'cyberdyn': {'cyberdyne': []},
             'cybereconomi': {'cybereconomy': []},
             'cyberedg': {'cyberedge': []},
             'cyberedit': {'cybereditions': []},
             'cybereduc': {'cybereducation': []},
             'cyberenthusiast': {'cyberenthusiasts': []},
             'cyberenviron': {'cyberenvironment': ['cyberenvironments']},
             'cyberenvironment': ['cyberenvironments'],
             'cyberespac': {'cyberespace': []},
             'cybereth': {'cyberethics': []},
             'cyberethnographi': {'cyberethnography': []},
             'cyberevolut': {'cyberevolution': []},
             'cyberfan': {'cyberfans': []},
             'cyberfantasi': {'cyberfantasies': [], 'cyberfantasy': []},
             'cyberfemin': {'cyberfeminism': ['cyberfeminisms']},
             'cyberfeminism': ['cyberfeminisms'],
             'cyberfeminist': {'cyberfeminists': []},
             'cyberfict': {'cyberfiction': []},
             'cyberforc': {'cyberforce': []},
             'cyberforens': {'cyberforensics': []},
             'cyberfreak': {'cyberfreaks': []},
             'cyberfriend': {'cyberfriends': []},
             'cyberfronti': {'cyberfrontier': []},
             'cyberfutur': {'cyberfuture': ['cyberfutures']},
             'cyberfuture': ['cyberfutures'],
             'cyberg': {'cybergate': []},
             'cybergam': {'cybergames': []},
             'cybergeek': {'cybergeeks': []},
             'cybergen': {'cybergenics': []},
             'cybergener': {'cybergeneration': []},
             'cybergeographi': {'cybergeography': []},
             'cybergirl': {'cybergirls': []},
             'cyberglov': {'cyberglove': []},
             'cybergrac': {'cybergrace': []},
             'cybergrip': {'cybergriping': []},
             'cybergroup': {'cybergroups': []},
             'cyberguid': {'cyberguide': ['cyberguides']},
             'cyberguide': ['cyberguides'],
             'cyberh': {'cyberhate': []},
             'cyberhom': {'cyberhome': ['cyberhomes']},
             'cyberhome': ['cyberhomes'],
             'cyberhyp': {'cyberhype': []},
             'cyberian': {'cyberians': []},
             'cyberident': {'cyberidentities': [], 'cyberidentity': []},
             'cyberimperi': {'cyberimperialism': []},
             'cyberinfrastructur': {'cyberinfrastructure': []},
             'cyberjourn': {'cyberjournal': []},
             'cyberjunki': {'cyberjunkies': []},
             'cyberkid': {'cyberkids': []},
             'cyberkinet': {'cyberkinetics': []},
             'cyberknif': {'cyberknife': []},
             'cyberlaw': {'cyberlaws': []},
             'cyberlearn': {'cyberlearning': []},
             'cyberlibertarian': {'cyberlibertarianism': [], 'cyberlibertarians': []},
             'cyberlif': {'cyberlife': []},
             'cyberlin': {'cyberlines': []},
             'cyberlink': {'cyberlinks': []},
             'cyberliteraci': {'cyberliteracy': []},
             'cyberliteratur': {'cyberliterature': []},
             'cyberloaf': {'cyberloafing': []},
             'cyberlov': {'cyberlove': ['cyberlover', 'cyberlovers']},
             'cyberlove': ['cyberlover', 'cyberlovers'],
             'cyberm': {'cybermation': []},
             'cybermachin': {'cybermachines': []},
             'cybermal': {'cybermall': ['cybermalls']},
             'cybermall': ['cybermalls'],
             'cybermarket': {'cybermarketing': [], 'cybermarkets': []},
             'cybermarketplac': {'cybermarketplace': []},
             'cybermedi': {'cybermediation': []},
             'cybermediari': {'cybermediaries': [], 'cybermediary': []},
             'cybermedicin': {'cybermedicine': []},
             'cybermeet': {'cybermeetings': []},
             'cybermetr': {'cybermetrics': []},
             'cybermind': {'cyberminds': []},
             'cybermond': {'cybermonde': []},
             'cybermot': {'cybermotion': []},
             'cybern': {'cybernate': ['cybernated'], 'cybernating': [], 'cybernation': []},
             'cybernat': {'cybernatic': ['cybernatics']},
             'cybernate': ['cybernated'],
             'cybernatic': ['cybernatics'],
             'cybernaut': ['cybernautic'],
             'cybernect': {'cybernectics': []},
             'cybernet': {'cybernetes': [],
                          'cybernetic': ['cybernetics', 'cybernetical', 'cybernetically'],
                          'cybernetization': [],
                          'cybernets': []},
             'cybernetic': {'cyberneticization': [], 'cyberneticized': []},
             'cybernetician': {'cyberneticians': []},
             'cyberneticist': {'cyberneticists': []},
             'cyberneticu': {'cyberneticus': []},
             'cybernetiqu': {'cybernetique': ['cybernetiques']},
             'cybernetique': ['cybernetiques'],
             'cybernetis': {'cybernetisation': []},
             'cybernetist': {'cybernetists': []},
             'cybernetwork': {'cybernetworks': []},
             'cybernin': {'cybernins': []},
             'cyberniscu': {'cyberniscus': []},
             'cybernom': {'cybernomics': []},
             'cyberocraci': {'cyberocracy': []},
             'cyberon': {'cyberonics': []},
             'cyberopt': {'cyberoptics': []},
             'cyberoptimist': {'cyberoptimists': []},
             'cyberostrac': {'cyberostracism': []},
             'cyberot': {'cyberotics': []},
             'cyberp': {'cyberpal': ['cyberpals']},
             'cyberpal': ['cyberpals'],
             'cyberpay': {'cyberpayments': []},
             'cyberpet': {'cyberpets': []},
             'cyberphob': {'cyberphobes': [], 'cyberphobic': []},
             'cyberphysiolog': {'cyberphysiologic': []},
             'cyberpir': {'cyberpirate': ['cyberpirates']},
             'cyberpiraci': {'cyberpiracy': []},
             'cyberpirate': ['cyberpirates'],
             'cyberplac': {'cyberplace': ['cyberplaces']},
             'cyberplace': ['cyberplaces'],
             'cyberplan': {'cyberplanning': []},
             'cyberplu': {'cyberplus': []},
             'cyberpoetri': {'cyberpoetry': []},
             'cyberpolic': {'cyberpolice': []},
             'cyberpolit': {'cyberpolitics': []},
             'cyberpornographi': {'cyberpornography': []},
             'cyberpow': {'cyberpower': []},
             'cyberpred': {'cyberpredators': []},
             'cyberpromot': {'cyberpromotions': []},
             'cyberpsycholog': {'cyberpsychology': []},
             'cyberpubl': {'cyberpublics': []},
             'cyberpunk': {'cyberpunk': []},
             'cyberqu': {'cyberqueer': []},
             'cyberr': {'cyberreality': []},
             'cyberray': {'cyberrays': []},
             'cyberread': {'cyberreader': []},
             'cyberreg': {'cyberregs': []},
             'cyberrelationship': {'cyberrelationships': []},
             'cyberrevolut': {'cyberrevolution': []},
             'cyberright': {'cyberrights': []},
             'cyberrom': {'cyberromance': []},
             'cybersabotag': {'cybersabotage': []},
             'cybersaf': {'cybersafe': []},
             'cybersavvi': {'cybersavvy': []},
             'cybersawi': {'cybersawy': []},
             'cyberscam': {'cyberscams': []},
             'cyberscap': {'cyberscape': ['cyberscapes']},
             'cyberscape': ['cyberscapes'],
             'cyberscen': {'cyberscene': []},
             'cyberschool': {'cyberschools': []},
             'cyberschoolbu': {'cyberschoolbus': []},
             'cybersci': {'cyberscience': []},
             'cyberscop': {'cyberscope': []},
             'cybersecur': {'cybersecurity': []},
             'cybersel': {'cybersell': []},
             'cyberselv': {'cyberselves': []},
             'cybersemiot': {'cybersemiotics': []},
             'cybersettl': {'cybersettle': []},
             'cybershop': {'cybershopping': [], 'cybershops': []},
             'cybershopp': {'cybershoppers': []},
             'cybersick': {'cybersickness': []},
             'cybersit': {'cybersites': []},
             'cybersitt': {'cybersitter': []},
             'cyberskept': {'cyberskeptic': []},
             'cyberskil': {'cyberskills': []},
             'cyberslack': {'cyberslackers': [], 'cyberslacking': []},
             'cybersleuth': {'cybersleuthing': [], 'cybersleuths': []},
             'cybersmear': {'cybersmears': []},
             'cybersoci': {'cybersocial': []},
             'cybersocieti': {'cybersocieties': [], 'cybersociety': []},
             'cybersociolog': {'cybersociology': []},
             'cyberson': {'cybersonic': []},
             'cybersourc': {'cybersource': []},
             'cyberspac': {'cyberspace': ['cyberspaced']},
             'cyberspace': ['cyberspaced'],
             'cyberspacetim': {'cyberspacetime': []},
             'cyberspaci': {'cyberspacial': []},
             'cyberspati': {'cyberspatial': []},
             'cyberspe': {'cyberspeed': []},
             'cyberspher': {'cybersphere': []},
             'cyberspi': {'cyberspies': []},
             'cybersquat': {'cybersquatting': []},
             'cybersquatt': {'cybersquatter': ['cybersquatters']},
             'cybersquatter': ['cybersquatters'],
             'cyberst': {'cyberstates': [], 'cyberstation': []},
             'cyberstack': {'cyberstacks': []},
             'cyberstalk': {'cyberstalked': [],
                            'cyberstalker': ['cyberstalkers'],
                            'cyberstalking': []},
             'cyberstalker': ['cyberstalkers'],
             'cyberstat': {'cyberstats': []},
             'cyberstor': {'cyberstore': ['cyberstores']},
             'cyberstore': ['cyberstores'],
             'cyberstrategi': {'cyberstrategy': []},
             'cyberstud': {'cyberstudents': []},
             'cyberstudi': {'cyberstudies': [], 'cyberstudy': []},
             'cybersurf': {'cybersurfer': ['cybersurfers'], 'cybersurfing': []},
             'cybersurfer': ['cybersurfers'],
             'cybersurgeri': {'cybersurgery': []},
             'cybersurveil': {'cybersurveillance': []},
             'cybersystem': {'cybersystems': []},
             'cybertechnolog': {'cybertechnological': [],
                                'cybertechnologies': [],
                                'cybertechnology': []},
             'cyberterror': {'cyberterrorism': []},
             'cyberterrorist': {'cyberterrorists': []},
             'cybertheori': {'cybertheory': []},
             'cybertheorist': {'cybertheorists': []},
             'cybertherapi': {'cybertherapy': []},
             'cyberthiev': {'cyberthieves': []},
             'cyberthreat': {'cyberthreats': []},
             'cybertim': {'cybertime': ['cybertimes']},
             'cybertime': ['cybertimes'],
             'cybertiplin': {'cybertipline': []},
             'cybertool': {'cybertools': []},
             'cybertrad': {'cybertrader': []},
             'cybertrend': {'cybertrends': []},
             'cybertron': {'cybertronic': ['cybertronics']},
             'cybertronic': ['cybertronics'],
             'cybertyp': {'cybertype': ['cybertypes']},
             'cybertype': ['cybertypes'],
             'cyberunivers': {'cyberuniverse': []},
             'cybervand': {'cybervandalism': [], 'cybervandals': []},
             'cybervers': {'cyberversion': []},
             'cybervil': {'cyberville': []},
             'cybervillag': {'cybervillage': []},
             'cybervis': {'cybervision': []},
             'cyberwar': ['cyberware'],
             'cyberwarfar': {'cyberwarfare': []},
             'cyberwarrior': {'cyberwarriors': []},
             'cyberwav': {'cyberwaves': []},
             'cyberweapon': {'cyberweapons': []},
             'cyberwir': {'cyberwire': []},
             'cyberwork': {'cyberworks': []},
             'cyberworld': {'cyberworlds': []},
             'cyberwrit': {'cyberwriting': []},
             'cyberzin': {'cyberzine': ['cyberzines']},
             'cyberzine': ['cyberzines'],
             'cyberzon': {'cyberzone': [], 'cyberzoning': []},
             'cybi': {'cybis': []},
             'cybianthu': {'cybianthus': []},
             'cybiida': {'cybiidae': []},
             'cybil': {'cybile': [], 'cybill': []},
             'cybiosact': {'cybiosactes': []},
             'cybist': {'cybister': []},
             'cybisthu': {'cybisthus': []},
             'cybndric': {'cybndrical': []},
             'cyboc': {'cybocs': []},
             'cybocephalu': {'cybocephalus': []},
             'cyboir': {'cyboires': []},
             'cyborg': ['cyborged',
                        'cyborgic',
                        'cyborgism',
                        'cyborging',
                        'cyborgized',
                        'cyborgization'],
             'cyborgan': {'cyborganic': [], 'cyborganization': []},
             'cyborgasm': {'cyborgasms': []},
             'cyborgif': {'cyborgification': []},
             'cyborgis': {'cyborgisation': []},
             'cyborglik': {'cyborglike': []},
             'cyborgolog': {'cyborgology': []},
             'cybot': {'cybotes': []},
             'cybotact': {'cybotactic': []},
             'cybotu': {'cybotus': []},
             'cybrari': {'cybrary': []},
             'cybrarian': {'cybrarians': []},
             'cybrid': {'cybridization': [], 'cybrids': []},
             'cybriwski': {'cybriwsky': []},
             'cybt': {'cybts': []},
             'cybu': {'cybus': []},
             'cybulski': {'cybulskis': [], 'cybulsky': []},
             'cyc': {'cycs': []},
             "cyc'": {"cyc'e": []},
             'cyca': {'cycas': []},
             'cycad': ['cycades', 'cycadeous'],
             'cycada': {'cycadae': []},
             'cycadac': {'cycadaceous': []},
             'cycadace': {'cycadacees': []},
             'cycadacea': {'cycadaceae': [], 'cycadaceas': []},
             'cycadacec': {'cycadacece': []},
             'cycadaces': {'cycadacese': []},
             'cycadal': {'cycadales': []},
             'cycade': {'cycadees': []},
             'cycadea': {'cycadeae': [], 'cycadeas': []},
             'cycadec': {'cycadece': []},
             'cycadee': {'cycadeee': []},
             'cycadeoid': {'cycadeoids': []},
             'cycadeoidacea': {'cycadeoidaceae': []},
             'cycadeoidal': {'cycadeoidales': []},
             'cycadeoidea': {'cycadeoideae': []},
             'cycades': {'cycadese': []},
             'cycadet': {'cycadete': []},
             'cycadica': {'cycadicae': []},
             'cycadina': {'cycadinae': []},
             'cycadinocarpu': {'cycadinocarpus': []},
             'cycadit': {'cycadites': []},
             'cycadlik': {'cycadlike': []},
             'cycadocephalu': {'cycadocephalus': []},
             'cycadofilic': {'cycadofilices': []},
             'cycadofilical': {'cycadofilicales': []},
             'cycadolepi': {'cycadolepis': []},
             'cycadophyt': {'cycadophyte': ['cycadophytes'], 'cycadophytic': []},
             'cycadophyta': {'cycadophytae': []},
             'cycadophyte': ['cycadophytes'],
             'cycadopit': {'cycadopites': []},
             'cycadopteri': {'cycadopteris': []},
             'cycamor': {'cycamore': []},
             'cycar': {'cycare': []},
             'cyce': {'cyces': []},
             'cycel': {'cycell': []},
             'cycen': {'cycene': []},
             'cycf': {'cycfe': []},
             'cychnoch': {'cychnoches': []},
             'cychramu': {'cychramus': []},
             'cychreu': {'cychreus': []},
             'cychru': {'cychrus': []},
             'cyci': {'cycie': ['cycies']},
             'cyciad': {'cyciades': []},
             'cycie': ['cycies'],
             'cycil': {'cycill': []},
             'cycj': {'cycje': []},
             'cycl': {'cycle': ['cycled'], 'cycling': [], 'cycls': []},
             'cycla': {'cyclas': []},
             'cyclabl': {'cyclability': [], 'cyclable': ['cyclables']},
             'cyclable': ['cyclables'],
             'cyclad': {'cyclade': ['cyclades'], 'cycladic': [], 'cyclads': []},
             'cyclada': {'cycladas': []},
             'cycladc': {'cycladcs': []},
             'cyclade': ['cyclades'],
             'cycladida': {'cycladidae': []},
             'cyclag': {'cyclage': []},
             'cyclagra': {'cyclagras': []},
             'cyclain': {'cyclaine': []},
             'cyclam': {'cyclamate': ['cyclamates'], 'cyclamic': [], 'cyclams': []},
             'cyclamate': ['cyclamates'],
             'cyclamen': {'cyclamen': []},
             'cyclamin': {'cyclamine': []},
             'cyclamineu': {'cyclamineus': []},
             'cyclamini': {'cyclaminis': []},
             'cyclaminu': {'cyclaminus': []},
             'cyclan': {'cyclane': ['cyclanes']},
             'cyclandel': {'cyclandelate': []},
             'cyclane': ['cyclanes'],
             'cyclanon': {'cyclanones': []},
             'cyclanorbi': {'cyclanorbis': []},
             'cyclanth': {'cyclanths': []},
             'cyclanthacea': {'cyclanthaceae': []},
             'cyclanthal': {'cyclanthales': []},
             'cyclanthu': {'cyclanthus': []},
             'cyclarhi': {'cyclarhis': []},
             'cyclarhida': {'cyclarhidae': []},
             'cyclas': {'cyclase': ['cyclases']},
             'cyclase': ['cyclases'],
             'cyclaseactiv': {'cyclaseactivating': []},
             'cyclasecoupl': {'cyclasecoupled': []},
             'cyclasecycl': {'cyclasecyclic': []},
             'cyclaselink': {'cyclaselinked': []},
             'cyclasestimul': {'cyclasestimulating': []},
             'cyclaspi': {'cyclaspis': []},
             'cyclast': {'cyclaster': []},
             'cyclat': {'cyclation': [], 'cyclator': []},
             'cyclazocin': {'cyclazocine': []},
             'cyclc': {'cyclcs': []},
             'cycle': {'cyclee': []},
             'cycleabl': {'cycleability': [], 'cycleable': []},
             'cycleaccur': {'cycleaccurate': []},
             'cycleassoci': {'cycleassociated': []},
             'cycleaverag': {'cycleaveraged': []},
             'cyclebas': {'cyclebased': []},
             'cyclebead': {'cyclebeads': []},
             'cyclebi': {'cycleby': []},
             'cyclecar': {'cyclecars': []},
             'cyclectomi': {'cyclectomy': []},
             'cycledepend': {'cycledependent': []},
             'cyclefre': {'cyclefree': []},
             'cyclegraph': {'cyclegraphic': [], 'cyclegraphs': []},
             'cyclemi': {'cyclemys': []},
             'cyclen': {'cyclenes': []},
             'cyclenonspecif': {'cyclenonspecific': []},
             'cyclep': {'cycleper': []},
             'cyclepath': {'cyclepaths': []},
             'cycleptu': {'cycleptus': []},
             'cycler': {'cyclers': []},
             'cycleregul': {'cycleregulated': []},
             'cyclerel': {'cyclerelated': []},
             'cycleri': {'cyclery': []},
             'cyclerickshaw': {'cyclerickshaws': []},
             'cyclesond': {'cyclesonde': []},
             'cyclesp': {'cyclesper': []},
             'cyclespecif': {'cyclespecific': []},
             'cycletim': {'cycletime': ['cycletimes']},
             'cycletime': ['cycletimes'],
             'cycletrack': {'cycletracks': []},
             'cycleway': {'cycleways': []},
             'cyclewheel': {'cyclewheeling': []},
             'cyclework': {'cycleworks': []},
             'cycli': {'cyclie': [], 'cyclis': [], 'cycly': []},
             'cycliad': {'cycliades': []},
             'cycliada': {'cycliadas': []},
             'cyclic': {'cyclical': ['cyclicals',
                                     'cyclically',
                                     'cyclicality',
                                     'cyclicalism',
                                     'cyclicalness',
                                     'cyclicalities'],
                        'cyclicism': [],
                        'cyclicity': [],
                        'cyclicized': [],
                        'cyclics': []},
             'cyclicadenosin': {'cyclicadenosine': []},
             'cyclical': ['cyclicals',
                          'cyclically',
                          'cyclicality',
                          'cyclicalism',
                          'cyclicalness',
                          'cyclicalities'],
             'cyclicallyadjust': {'cyclicallyadjusted': []},
             'cyclicargolithu': {'cyclicargolithus': []},
             'cyclichthi': {'cyclichthys': []},
             'cycliciri': {'cycliciry': []},
             'cyclicist': {'cyclicists': []},
             'cyclicit': {'cyclicite': []},
             'cyclicli': {'cyclicly': []},
             'cyclicnucleotid': {'cyclicnucleotide': []},
             'cyclicu': {'cyclicus': []},
             'cyclid': {'cyclide': ['cyclides'], 'cyclids': []},
             'cyclide': ['cyclides'],
             'cyclidin': {'cyclidine': []},
             'cyclin': {'cycline': ['cyclines'], 'cyclins': []},
             'cyclind': {'cyclinder': ['cyclinders']},
             'cyclindepend': {'cyclindependent': []},
             'cyclinder': ['cyclinders'],
             'cyclindr': {'cyclindric': ['cyclindrical']},
             'cyclindric': ['cyclindrical'],
             'cycline': ['cyclines'],
             'cycliqu': {'cyclique': ['cycliques']},
             'cyclique': ['cycliques'],
             'cyclis': {'cyclisation': ['cyclisations'],
                        'cyclise': ['cyclises', 'cyclised'],
                        'cyclising': []},
             'cyclisation': ['cyclisations'],
             'cyclisch': {'cyclische': ['cyclischer']},
             'cyclische': ['cyclischer'],
             'cyclise': ['cyclises', 'cyclised'],
             'cyclism': {'cyclisme': []},
             'cyclist': ['cycliste', 'cyclistes'],
             'cyclit': {'cyclite': ['cyclites'], 'cyclitic': []},
             'cyclite': ['cyclites'],
             'cycliti': {'cyclitis': [], 'cyclity': []},
             'cyclitol': {'cyclitols': []},
             'cycliz': {'cyclizable': [],
                        'cyclization': ['cyclizations'],
                        'cyclize': ['cyclized', 'cyclizes'],
                        'cyclizing': []},
             'cyclization': ['cyclizations'],
             'cyclize': ['cyclized', 'cyclizes'],
             'cyclizin': {'cyclizine': ['cyclizines']},
             'cyclizine': ['cyclizines'],
             'cycllzat': {'cycllzation': []},
             'cyclo': {'cycloes': [], 'cyclos': []},
             'cycloabl': {'cycloablation': []},
             'cycloaddit': {'cycloaddition': ['cycloadditions']},
             'cycloaddition': ['cycloadditions'],
             'cycloadduct': {'cycloadducts': []},
             'cycloadenosin': {'cycloadenosine': []},
             'cycloaliphat': {'cycloaliphatic': ['cycloaliphatics']},
             'cycloaliphatic': ['cycloaliphatics'],
             'cycloalkadien': {'cycloalkadienes': []},
             'cycloalkan': {'cycloalkane': ['cycloalkanes']},
             'cycloalkane': ['cycloalkanes'],
             'cycloalkanol': {'cycloalkanols': []},
             'cycloalkanon': {'cycloalkanone': ['cycloalkanones']},
             'cycloalkanone': ['cycloalkanones'],
             'cycloalken': {'cycloalkene': ['cycloalkenes']},
             'cycloalkene': ['cycloalkenes'],
             'cycloalkenon': {'cycloalkenones': []},
             'cycloalkyl': {'cycloalkylation': []},
             'cycloalkylamin': {'cycloalkylamines': []},
             'cycloalkyn': {'cycloalkyne': ['cycloalkynes']},
             'cycloalkyne': ['cycloalkynes'],
             'cycloamylos': {'cycloamylose': ['cycloamyloses']},
             'cycloamylose': ['cycloamyloses'],
             'cycloaromat': {'cycloaromatization': []},
             'cycloartan': {'cycloartane': []},
             'cycloat': {'cycloate': []},
             'cyclobalanopsi': {'cyclobalanopsis': []},
             'cyclobarbit': {'cyclobarbital': []},
             'cyclobarbiton': {'cyclobarbitone': []},
             'cyclobati': {'cyclobatis': []},
             'cyclobenzaprin': {'cyclobenzaprine': []},
             'cyclobi': {'cyclobis': []},
             'cycloboru': {'cycloborus': []},
             'cyclobutadien': {'cyclobutadiene': ['cyclobutadienes']},
             'cyclobutadiene': ['cyclobutadienes'],
             'cyclobutan': {'cyclobutane': ['cyclobutanes']},
             'cyclobutane': ['cyclobutanes'],
             'cyclobutanedion': {'cyclobutanedione': []},
             'cyclobutanol': {'cyclobutanols': []},
             'cyclobutanon': {'cyclobutanone': ['cyclobutanones']},
             'cyclobutanone': ['cyclobutanones'],
             'cyclobuten': {'cyclobutene': ['cyclobutenes']},
             'cyclobutene': ['cyclobutenes'],
             'cyclobutenon': {'cyclobutenone': []},
             'cyclocephal': {'cyclocephalic': []},
             'cyclocephali': {'cyclocephaly': []},
             'cyclocera': {'cycloceras': []},
             'cyclocero': {'cycloceros': []},
             'cyclocheilichthi': {'cyclocheilichthys': []},
             'cyclochlorotin': {'cyclochlorotine': []},
             'cyclocitr': {'cyclocitral': []},
             'cycloclast': {'cycloclastes': []},
             'cycloclasticu': {'cycloclasticus': []},
             'cycloclypeu': {'cycloclypeus': []},
             'cyclocoagul': {'cyclocoagulation': []},
             'cyclococcolithu': {'cyclococcolithus': []},
             'cyclocoelida': {'cyclocoelidae': []},
             'cyclocondens': {'cyclocondensation': []},
             'cycloconvert': {'cycloconverter': ['cycloconverters']},
             'cycloconverter': ['cycloconverters'],
             'cyclocopolymer': {'cyclocopolymerization': []},
             'cyclocreatin': {'cyclocreatine': []},
             'cyclocrinit': {'cyclocrinites': []},
             'cyclocrinu': {'cyclocrinus': []},
             'cyclocryosurgeri': {'cyclocryosurgery': []},
             'cyclocryotherapi': {'cyclocryotherapy': []},
             'cyclocryothermi': {'cyclocryothermy': []},
             'cyclocypri': {'cyclocypris': []},
             'cyclocypridina': {'cyclocypridinae': []},
             'cyclocystoid': {'cyclocystoides': []},
             'cyclocyt': {'cyclocytic': []},
             'cyclocytidin': {'cyclocytidine': []},
             'cyclod': {'cyclodes': []},
             'cyclodeaminas': {'cyclodeaminase': []},
             'cyclodecadien': {'cyclodecadiene': []},
             'cyclodecan': {'cyclodecane': []},
             'cyclodecanon': {'cyclodecanone': []},
             'cyclodecapentaen': {'cyclodecapentaene': []},
             'cyclodecapeptid': {'cyclodecapeptide': []},
             'cyclodecen': {'cyclodecene': []},
             'cyclodehydr': {'cyclodehydrated': [], 'cyclodehydration': []},
             'cyclodehydrogen': {'cyclodehydrogenation': []},
             'cyclodepsipeptid': {'cyclodepsipeptide': ['cyclodepsipeptides']},
             'cyclodepsipeptide': ['cyclodepsipeptides'],
             'cyclodestruct': {'cyclodestruction': [], 'cyclodestructive': []},
             'cyclodevelopment': {'cyclodevelopmental': []},
             'cyclodevi': {'cyclodeviation': ['cyclodeviations']},
             'cyclodeviation': ['cyclodeviations'],
             'cyclodi': {'cyclodial': []},
             'cyclodialys': {'cyclodialyses': []},
             'cyclodialysi': {'cyclodialysis': []},
             'cyclodiathermi': {'cyclodiathermy': []},
             'cyclodien': {'cyclodiene': ['cyclodienes']},
             'cyclodiene': ['cyclodienes'],
             'cyclodim': {'cyclodimer': ['cyclodimers']},
             'cyclodimer': {'cyclodimerization': []},
             'cyclodiolefin': {'cyclodiolefins': []},
             'cyclododecan': {'cyclododecane': []},
             'cyclododecanon': {'cyclododecanone': []},
             'cyclododecatrien': {'cyclododecatriene': []},
             'cyclododecen': {'cyclododecene': []},
             'cyclodu': {'cyclodus': []},
             'cycloduct': {'cycloduction': ['cycloductions']},
             'cycloduction': ['cycloductions'],
             'cycloelectrolysi': {'cycloelectrolysis': []},
             'cycloergomet': {'cycloergometer': []},
             'cyclofus': {'cyclofusion': []},
             'cyclofusion': {'cyclofusional': []},
             'cyclogen': {'cyclogenic': []},
             'cyclogenes': {'cyclogeneses': []},
             'cyclogenesi': {'cyclogenesis': []},
             'cyclogenet': {'cyclogenetic': []},
             'cyclogeni': {'cyclogenie': [], 'cyclogeny': []},
             'cyclogram': {'cyclograms': []},
             'cyclogranisporit': {'cyclogranisporites': []},
             'cyclograph': {'cyclographic': [], 'cyclographs': []},
             'cyclographi': {'cyclography': []},
             'cyclograpsu': {'cyclograpsus': []},
             'cycloheptaamylos': {'cycloheptaamylose': []},
             'cycloheptadecan': {'cycloheptadecane': []},
             'cycloheptadien': {'cycloheptadiene': []},
             'cycloheptadienon': {'cycloheptadienone': []},
             'cycloheptan': {'cycloheptane': []},
             'cycloheptanon': {'cycloheptanone': []},
             'cycloheptatrien': {'cycloheptatriene': ['cycloheptatrienes']},
             'cycloheptatriene': ['cycloheptatrienes'],
             'cycloheptatrienon': {'cycloheptatrienone': []},
             'cyclohepten': {'cycloheptene': []},
             'cycloheptenon': {'cycloheptenone': []},
             'cyclohydrocarbon': {'cyclohydrocarbons': []},
             'cyclohydrolas': {'cyclohydrolase': []},
             'cycloid': ['cycloide', 'cycloidal', 'cycloides', 'cycloidally'],
             'cycloidian': {'cycloidians': []},
             'cycloisomer': {'cycloisomerization': []},
             'cycloisomeras': {'cycloisomerase': []},
             'cycloketon': {'cycloketones': []},
             'cyclol': {'cyclols': []},
             'cycloleucin': {'cycloleucine': []},
             'cyclolit': {'cyclolites': []},
             'cyclolith': {'cycloliths': []},
             'cyclolobida': {'cyclolobidae': []},
             'cyclolobu': {'cyclolobus': []},
             'cyclolysi': {'cyclolysis': []},
             'cyclomat': {'cyclomatic': []},
             'cyclomet': {'cyclometer': ['cyclometers']},
             'cyclometal': {'cyclometalated': [], 'cyclometallation': []},
             'cyclometer': ['cyclometers'],
             'cyclomethicon': {'cyclomethicone': []},
             'cyclomethycain': {'cyclomethycaine': []},
             'cyclometr': {'cyclometric': []},
             'cyclometri': {'cyclometry': []},
             'cyclometricu': {'cyclometricus': []},
             'cyclomorph': {'cyclomorphic': []},
             'cyclomorphosi': {'cyclomorphosis': []},
             'cyclomyc': {'cyclomyces': []},
             'cyclon': {'cyclonal': [],
                        'cyclone': ['cycloned'],
                        'cyclonic': ['cyclonics',
                                     'cyclonical',
                                     'cyclonicity',
                                     'cyclonically'],
                        'cycloning': [],
                        'cyclons': []},
             'cyclonaia': {'cyclonaias': []},
             'cyclone': ['cycloned'],
             'cycloneaffect': {'cycloneaffected': []},
             'cyclonelik': {'cyclonelike': []},
             'cyclonen': {'cyclonene': []},
             'cyclonic': ['cyclonics', 'cyclonical', 'cyclonicity', 'cyclonically'],
             'cycloniqu': {'cyclonique': ['cycloniques']},
             'cyclonique': ['cycloniques'],
             'cyclonit': {'cyclonite': []},
             'cyclononan': {'cyclononane': []},
             'cyclononanon': {'cyclononanone': []},
             'cyclononen': {'cyclononene': []},
             'cyclonucleosid': {'cyclonucleosides': []},
             'cyclooctadien': {'cyclooctadiene': ['cyclooctadienes']},
             'cyclooctadiene': ['cyclooctadienes'],
             'cyclooctan': {'cyclooctane': []},
             'cyclooctanon': {'cyclooctanone': []},
             'cyclooctatetraen': {'cyclooctatetraene': ['cyclooctatetraenes']},
             'cyclooctatetraene': ['cyclooctatetraenes'],
             'cyclooctatetren': {'cyclooctatetrene': []},
             'cyclooctatrien': {'cyclooctatriene': []},
             'cycloocten': {'cyclooctene': ['cyclooctenes']},
             'cyclooctene': ['cyclooctenes'],
             'cyclooctyn': {'cyclooctyne': []},
             'cycloolefin': {'cycloolefinic': [], 'cycloolefins': []},
             'cyclooligom': {'cyclooligomers': []},
             'cyclooligomer': {'cyclooligomerization': []},
             'cyclop': {'cyclopal': [],
                        'cyclope': ['cycloped', 'cyclopent'],
                        'cyclopic': ['cyclopically'],
                        'cyclopism': [],
                        'cyclops': []},
             'cyclopa': {'cyclopaed': [], 'cyclopas': []},
             'cyclopadi': {'cyclopadie': []},
             'cyclopaed': {'cyclopaedic': []},
             'cyclopaedia': {'cyclopaedia': []},
             'cyclopaedist': {'cyclopaedists': []},
             'cyclopald': {'cyclopaldic': []},
             'cyclopamin': {'cyclopamine': []},
             'cycloparaffin': {'cycloparaffinic': [], 'cycloparaffins': []},
             'cyclopcedia': {'cyclopcedias': []},
             'cyclope': ['cycloped', 'cyclopent'],
             'cyclopean': {'cyclopeans': []},
             'cycloped': {'cyclopede': [], 'cyclopedic': []},
             'cyclopedi': {'cyclopedie': []},
             'cyclopedia': {'cyclopedia': []},
             'cyclopedist': {'cyclopedists': []},
             'cyclopeg': {'cyclopegic': ['cyclopegics']},
             'cyclopegic': ['cyclopegics'],
             'cyclopelti': {'cyclopeltis': []},
             'cyclopentadecanon': {'cyclopentadecanone': []},
             'cyclopentadien': {'cyclopentadiene': ['cyclopentadienes']},
             'cyclopentadiene': ['cyclopentadienes'],
             'cyclopentadienid': {'cyclopentadienide': ['cyclopentadienides']},
             'cyclopentadienide': ['cyclopentadienides'],
             'cyclopentadienon': {'cyclopentadienone': ['cyclopentadienones']},
             'cyclopentadienone': ['cyclopentadienones'],
             'cyclopentadienyl': {'cyclopentadienyls': []},
             'cyclopentadienylmanganes': {'cyclopentadienylmanganese': []},
             'cyclopentadienylmet': {'cyclopentadienylmetal': []},
             'cyclopentamethylen': {'cyclopentamethylene': []},
             'cyclopentamethylenepropion': {'cyclopentamethylenepropionic': []},
             'cyclopentamin': {'cyclopentamine': []},
             'cyclopentan': {'cyclopentane': ['cyclopentanes']},
             'cyclopentane': ['cyclopentanes'],
             'cyclopentanedion': {'cyclopentanedione': []},
             'cyclopentanol': {'cyclopentanols': []},
             'cyclopentanon': {'cyclopentanone': ['cyclopentanones']},
             'cyclopentanone': ['cyclopentanones'],
             'cyclopentanoperhydrophenanthren': {'cyclopentanoperhydrophenanthrene': []},
             'cyclopentanophenanthren': {'cyclopentanophenanthrene': []},
             'cyclopenten': {'cyclopentene': ['cyclopentenes']},
             'cyclopentene': ['cyclopentenes'],
             'cyclopentenolon': {'cyclopentenolone': ['cyclopentenolones']},
             'cyclopentenolone': ['cyclopentenolones'],
             'cyclopentenon': {'cyclopentenone': ['cyclopentenones']},
             'cyclopentenone': ['cyclopentenones'],
             'cyclopentenophenanthren': {'cyclopentenophenanthrene': []},
             'cyclopenthiazid': {'cyclopenthiazide': []},
             'cyclopentol': {'cyclopentolate': []},
             'cyclopentyladenosin': {'cyclopentyladenosine': []},
             'cyclopentylpropion': {'cyclopentylpropionate': []},
             'cyclopentyltheophyllin': {'cyclopentyltheophylline': []},
             'cyclopeptid': {'cyclopeptide': ['cyclopeptides']},
             'cyclopeptide': ['cyclopeptides'],
             'cyclophan': {'cyclophane': ['cyclophanes']},
             'cyclophane': ['cyclophanes'],
             'cyclophi': {'cyclophis': []},
             'cyclophilin': {'cyclophilins': []},
             'cyclopho': {'cyclophos': []},
             'cyclophophamid': {'cyclophophamide': []},
             'cyclophor': {'cyclophoric': []},
             'cyclophoras': {'cyclophorase': []},
             'cyclophoria': {'cyclophorias': []},
             'cyclophorida': {'cyclophoridae': []},
             'cyclophoru': {'cyclophorus': []},
             'cyclophosamid': {'cyclophosamide': []},
             'cyclophoshamid': {'cyclophoshamide': []},
             'cyclophospamid': {'cyclophospamide': []},
             'cyclophosph': {'cyclophosphate': ['cyclophosphates']},
             'cyclophosphamid': {'cyclophosphamide': ['cyclophosphamides']},
             'cyclophosphamide': ['cyclophosphamides'],
             'cyclophosphamideinduc': {'cyclophosphamideinduced': []},
             'cyclophosphamidetr': {'cyclophosphamidetreated': []},
             'cyclophosphate': ['cyclophosphates'],
             'cyclophosphazen': {'cyclophosphazene': ['cyclophosphazenes']},
             'cyclophosphazene': ['cyclophosphazenes'],
             'cyclophosphomid': {'cyclophosphomide': []},
             'cyclophosphoramid': {'cyclophosphoramide': []},
             'cyclophotocoagul': {'cyclophotocoagulation': []},
             'cyclophren': {'cyclophrenic': []},
             'cyclophthalmu': {'cyclophthalmus': []},
             'cyclophyllidean': {'cyclophyllideans': []},
             'cyclophyllu': {'cyclophyllus': []},
             'cyclophysi': {'cyclophysis': []},
             'cyclopi': {'cyclopie': [], 'cyclopis': [], 'cyclopy': []},
             'cyclopia': {'cyclopia': []},
             'cyclopian': {'cyclopians': []},
             'cyclopiazon': {'cyclopiazonic': []},
             'cyclopic': ['cyclopically'],
             'cyclopid': {'cyclopides': [], 'cyclopids': []},
             'cyclopida': {'cyclopidae': []},
             'cyclopidc': {'cyclopidce': []},
             'cyclopidiu': {'cyclopidius': []},
             'cyclopina': {'cyclopinae': []},
             'cyclopinida': {'cyclopinidae': []},
             'cyclopit': {'cyclopite': []},
             'cycloplasm': {'cycloplasmic': []},
             'cyclopleg': {'cyclopleged': [], 'cycloplegic': ['cycloplegics']},
             'cycloplegic': ['cycloplegics'],
             'cyclopoid': {'cyclopoides': [], 'cyclopoids': []},
             'cyclopolym': {'cyclopolymer': ['cyclopolymers']},
             'cyclopolymer': {'cyclopolymerization': ['cyclopolymerizations']},
             'cyclopolymerization': ['cyclopolymerizations'],
             'cycloporu': {'cycloporus': []},
             'cycloposthiida': {'cycloposthiidae': []},
             'cyclopouss': {'cyclopousse': ['cyclopousses']},
             'cyclopousse': ['cyclopousses'],
             'cyclopropag': {'cyclopropagative': []},
             'cyclopropan': {'cyclopropanated': [],
                             'cyclopropanation': ['cyclopropanations'],
                             'cyclopropane': []},
             'cyclopropanation': ['cyclopropanations'],
             'cyclopropanol': {'cyclopropanols': []},
             'cyclopropanon': {'cyclopropanone': ['cyclopropanones']},
             'cyclopropanone': ['cyclopropanones'],
             'cyclopropen': {'cyclopropene': ['cyclopropenes']},
             'cyclopropene': ['cyclopropenes'],
             'cyclopropeno': {'cyclopropenoic': []},
             'cyclopropenon': {'cyclopropenone': ['cyclopropenones']},
             'cyclopropenone': ['cyclopropenones'],
             'cyclopropenyliden': {'cyclopropenylidene': []},
             'cyclopropylamin': {'cyclopropylamine': ['cyclopropylamines']},
             'cyclopropylamine': ['cyclopropylamines'],
             'cyclopropylethylen': {'cyclopropylethylenes': []},
             'cyclops': {'cyclops': []},
             'cyclopsedia': {'cyclopsedias': []},
             'cyclopsi': {'cyclopsis': []},
             'cyclopt': {'cycloptic': []},
             'cyclopteri': {'cyclopteris': []},
             'cyclopterid': {'cyclopterids': []},
             'cyclopterida': {'cyclopteridae': []},
             'cyclopterin': {'cyclopterine': []},
             'cyclopteroid': {'cyclopteroides': []},
             'cyclopteru': {'cyclopterus': []},
             'cyclopthalmu': {'cyclopthalmus': []},
             'cyclopyg': {'cyclopyge': []},
             'cyclopygida': {'cyclopygidae': []},
             'cyclopyrrolon': {'cyclopyrrolone': ['cyclopyrrolones']},
             'cyclopyrrolone': ['cyclopyrrolones'],
             'cycloram': {'cycloramic': []},
             'cyclorama': {'cyclorama': []},
             'cycloramphu': {'cycloramphus': []},
             'cyclorevers': {'cycloreversion': ['cycloreversions']},
             'cycloreversion': ['cycloreversions'],
             'cyclorhaga': {'cyclorhagae': []},
             'cyclorot': {'cyclorotation': []},
             'cyclorraph': {'cyclorraphous': []},
             'cyclorrhaph': {'cyclorrhaphous': []},
             'cyclorrhynchu': {'cyclorrhynchus': []},
             'cyclorubb': {'cyclorubber': []},
             'cyclos': {'cyclose': [], 'cyclosis': [], 'cyclosizer': []},
             'cycloscop': {'cycloscope': []},
             'cycloseri': {'cycloseris': []},
             'cycloserin': {'cycloserine': []},
             'cyclosi': {'cyclosis': []},
             'cyclosil': {'cyclosilicate': ['cyclosilicates']},
             'cyclosilan': {'cyclosilanes': []},
             'cyclosilicate': ['cyclosilicates'],
             'cyclosom': {'cyclosome': []},
             'cyclosoru': {'cyclosorus': []},
             'cyclosphamid': {'cyclosphamide': []},
             'cyclosphosphamid': {'cyclosphosphamide': []},
             'cyclospondyl': {'cyclospondylous': []},
             'cyclosponn': {'cyclosponne': []},
             'cyclospora': {'cyclosporae': []},
             'cyclosporea': {'cyclosporeae': []},
             'cyclosporiasi': {'cyclosporiasis': []},
             'cyclosporin': {'cyclosporine': ['cyclosporines'], 'cyclosporins': []},
             'cyclosporine': ['cyclosporines'],
             'cyclosporineassoci': {'cyclosporineassociated': []},
             'cyclosporinebas': {'cyclosporinebased': []},
             'cyclosporineinduc': {'cyclosporineinduced': []},
             'cyclosporinetr': {'cyclosporinetreated': []},
             'cyclosporininduc': {'cyclosporininduced': []},
             'cyclosporintr': {'cyclosporintreated': []},
             'cyclostat': {'cyclostatic': []},
             'cyclostationar': {'cyclostationarity': []},
             'cyclostationari': {'cyclostationary': []},
             'cyclostephano': {'cyclostephanos': []},
             'cyclostom': {'cyclostomate': [], 'cyclostome': [], 'cyclostomous': []},
             'cyclostoma': {'cyclostomas': []},
             'cyclostomat': {'cyclostomatous': []},
             'cyclostomatida': {'cyclostomatidae': []},
             'cyclostomc': {'cyclostomcs': []},
             'cyclostomida': {'cyclostomidae': []},
             'cyclostomu': {'cyclostomus': []},
             'cyclostratigraph': {'cyclostratigraphic': []},
             'cyclostratigraphi': {'cyclostratigraphy': []},
             'cyclostrematida': {'cyclostrematidae': []},
             'cyclostroph': {'cyclostrophic': []},
             'cyclostyl': {'cyclostyle': ['cyclostyled'], 'cyclostyling': []},
             'cyclostyle': ['cyclostyled'],
             'cyclosystem': {'cyclosystems': []},
             'cyclot': {'cyclotic': []},
             'cycloten': {'cyclotene': []},
             'cyclotetradecan': {'cyclotetradecane': []},
             'cyclotetramer': {'cyclotetramerization': []},
             'cyclotetramethylen': {'cyclotetramethylene': []},
             'cyclotetramethylenetetranitramin': {'cyclotetramethylenetetranitramine': []},
             'cycloteuthida': {'cycloteuthidae': []},
             'cyclothem': {'cyclothemes': [], 'cyclothemic': [], 'cyclothems': []},
             'cyclotherapi': {'cyclotherapy': []},
             'cyclotherm': {'cyclotherms': []},
             'cyclothiazid': {'cyclothiazide': []},
             'cyclothon': {'cyclothone': ['cyclothones']},
             'cyclothone': ['cyclothones'],
             'cyclothuru': {'cyclothurus': []},
             'cyclothym': {'cyclothyme': ['cyclothymes'], 'cyclothymic': ['cyclothymics']},
             'cyclothyme': ['cyclothymes'],
             'cyclothymia': {'cyclothymia': []},
             'cyclothymic': ['cyclothymics'],
             'cyclothyri': {'cyclothyris': []},
             'cycloti': {'cyclotis': []},
             'cyclotom': {'cyclotomic': []},
             'cyclotomi': {'cyclotomy': []},
             'cycloton': {'cyclotonic': []},
             'cyclotornida': {'cyclotornidae': []},
             'cyclotors': {'cyclotorsion': []},
             'cyclotorsion': {'cyclotorsional': []},
             'cyclotosauru': {'cyclotosaurus': []},
             'cyclotourism': {'cyclotourisme': []},
             'cyclotransferas': {'cyclotransferase': []},
             'cyclotrimer': {'cyclotrimerization': []},
             'cyclotrimethylen': {'cyclotrimethylene': []},
             'cyclotrimethylenetrinitramin': {'cyclotrimethylenetrinitramine': []},
             'cyclotriphosphazen': {'cyclotriphosphazene': ['cyclotriphosphazenes']},
             'cyclotriphosphazene': ['cyclotriphosphazenes'],
             'cyclotriveratrylen': {'cyclotriveratrylene': []},
             'cyclotron': ['cyclotrone', 'cyclotronic'],
             'cyclotronproduc': {'cyclotronproduced': []},
             'cyclotronreson': {'cyclotronresonance': []},
             'cyclotu': {'cyclotus': []},
             'cycloturu': {'cycloturus': []},
             'cycloverg': {'cyclovergence': []},
             'cyclovers': {'cycloversion': []},
             'cyclovert': {'cyclovertical': []},
             'cyclovoltammetr': {'cyclovoltammetric': []},
             'cyclovoltammetri': {'cyclovoltammetry': []},
             'cyclu': {'cyclus': []},
             'cycluru': {'cyclurus': []},
             'cycni': {'cycnis': []},
             'cycnic': {'cycnical': [], 'cycnicism': []},
             'cycno': {'cycnos': []},
             'cycnoch': {'cycnoches': []},
             'cycnu': {'cycnus': []},
             'cyco': {'cycos': []},
             'cycor': {'cycore': []},
             'cycrimin': {'cycrimine': []},
             'cyct': {'cycte': ['cyctes'], 'cycts': []},
             'cycte': ['cyctes'],
             'cyctein': {'cycteine': []},
             'cyctochrom': {'cyctochrome': []},
             'cyctoplasm': {'cyctoplasmic': []},
             'cycu': {'cycus': []},
             'cyda': {'cydas': []},
             'cydad': {'cydades': [], 'cydadic': []},
             'cydalis': {'cydalise': ['cydalises']},
             'cydalise': ['cydalises'],
             'cydamu': {'cydamus': []},
             'cydari': {'cydaris': []},
             'cydd': {'cydde': []},
             'cyde': {'cydes': []},
             'cydel': {'cydell': []},
             'cyder': {'cyder': []},
             'cyderhal': {'cyderhall': []},
             'cydessu': {'cydessus': []},
             'cydev': {'cydevant': []},
             'cydia': {'cydias': []},
             'cydic': {'cydicity': []},
             'cydid': {'cydides': []},
             'cydin': {'cydins': []},
             'cydipp': {'cydippe': ['cydippes']},
             'cydippe': ['cydippes'],
             'cydippid': {'cydippids': []},
             'cydiz': {'cydization': []},
             'cydmu': {'cydmus': []},
             'cydn': {'cydne': []},
             'cydnid': {'cydnids': []},
             'cydnida': {'cydnidae': []},
             'cydnina': {'cydninae': []},
             'cydnn': {'cydnns': []},
             'cydno': {'cydnos': []},
             'cydnu': {'cydnus': []},
             'cydon': {'cydone': ['cydones']},
             'cydone': ['cydones'],
             'cydoni': {'cydonis': []},
             'cydonia': ['cydoniae'],
             'cydonian': {'cydonians': []},
             'cydoniu': {'cydonius': []},
             'cydop': {'cydops': []},
             'cydophosphamid': {'cydophosphamide': []},
             'cydopteru': {'cydopterus': []},
             'cydosponn': {'cydosponne': []},
             'cydosporin': {'cydosporine': []},
             'cydothon': {'cydothone': []},
             'cydrom': {'cydrome': []},
             'cyduu': {'cyduus': []},
             'cydw': {'cydweli': []},
             'cydy': {'cydye': ['cydyes']},
             'cydye': ['cydyes'],
             'cye': {'cyes': []},
             'cyea': {'cyeas': []},
             'cyead': {'cyeads': []},
             'cyel': {'cyele': ['cyeles']},
             'cyela': {'cyelas': []},
             'cyelad': {'cyelades': []},
             'cyele': ['cyeles'],
             'cyeliti': {'cyelitis': []},
             'cyeloid': {'cyeloidal': []},
             'cyelop': {'cyelops': []},
             'cyen': {'cyene': []},
             'cyenu': {'cyenus': []},
             'cyerc': {'cyerce': []},
             'cyeri': {'cyery': []},
             'cyesi': {'cyesis': []},
             'cyeu': {'cyeus': []},
             'cyfail': {'cyfaill': []},
             'cyfer': {'cyfers': []},
             'cyff': {'cyffes': []},
             'cyffl': {'cyffle': []},
             'cyfr': {'cyfres': []},
             'cyfrwi': {'cyfrwy': []},
             'cyg': {'cygs': []},
             'cygani': {'cyganie': [], 'cygany': []},
             'cyge': {'cyges': []},
             'cygmi': {'cygmis': []},
             'cygn': {'cygne': ['cygnes']},
             'cygnaeu': {'cygnaeus': []},
             'cygne': ['cygnes'],
             'cygnet': {'cygnet': []},
             'cygneu': {'cygneus': []},
             'cygni': {'cygnis': []},
             'cygnid': {'cygnids': []},
             'cygnina': {'cygninae': []},
             'cygninc': {'cygnince': []},
             'cygnip': {'cygnipes': []},
             'cygnn': {'cygnns': []},
             'cygno': {'cygnos': []},
             'cygnoid': {'cygnoides': []},
             'cygnopsi': {'cygnopsis': []},
             'cygnseu': {'cygnseus': []},
             'cygnu': {'cygnus': []},
             'cygnusferu': {'cygnusferus': []},
             'cygoni': {'cygony': []},
             'cyguu': {'cyguus': []},
             'cyhel': {'cyhele': []},
             'cyhernet': {'cyhernetic': ['cyhernetics']},
             'cyhernetic': ['cyhernetics'],
             'cyherspac': {'cyherspace': []},
             'cyhnder': {'cyhnders': []},
             'cyhndric': {'cyhndrical': []},
             'cyhoeddu': {'cyhoeddus': []},
             'cyhorg': {'cyhorgs': []},
             'cyi': {'cyis': []},
             'cyiicu': {'cyiicus': []},
             'cyinder': {'cyinders': []},
             'cyindric': {'cyindrical': []},
             'cyiu': {'cyius': []},
             'cykl': {'cykle': []},
             'cyklisch': {'cyklische': []},
             'cyklu': {'cyklus': []},
             'cyku': {'cykus': []},
             'cyl': {'cyls': []},
             'cyla': {'cylas': []},
             'cylacti': {'cylactis': []},
             'cylad': {'cylades': []},
             'cylarab': {'cylarabes': []},
             'cylarabi': {'cylarabis': []},
             'cylas': {'cylase': []},
             'cylat': {'cylate': ['cylates']},
             'cylate': ['cylates'],
             'cylc': {'cylce': ['cylces']},
             'cylcas': {'cylcase': []},
             'cylce': ['cylces'],
             'cylcl': {'cylcle': []},
             'cylcon': {'cylcone': ['cylcones']},
             'cylcone': ['cylcones'],
             'cyld': {'cylde': []},
             'cyle': {'cyles': [], 'cyling': []},
             'cylen': {'cylene': []},
             'cylend': {'cylender': ['cylenders']},
             'cylender': ['cylenders'],
             'cylendr': {'cylendrical': []},
             'cylic': {'cylical': ['cylically'], 'cylicity': [], 'cylix': []},
             'cylical': ['cylically'],
             'cylicocyclu': {'cylicocyclus': []},
             'cylicodiscu': {'cylicodiscus': []},
             'cylicodontophoru': {'cylicodontophorus': []},
             'cylicostephanu': {'cylicostephanus': []},
             'cylid': {'cylider': ['cyliders']},
             'cylider': ['cyliders'],
             'cylidr': {'cylidrical': []},
             'cylin': {'cyliner': ['cyliners']},
             'cylincr': {'cylincrical': []},
             'cylind': {'cylinde': ['cylinder',
                        'cylindered',
                                    'cylinderful',
                                    'cylindering',
                                    'cylinderfuls'],
                        'cylindical': []},
             'cylinde': ['cylinder',
                         'cylindered',
                         'cylinderful',
                         'cylindering',
                         'cylinderfuls'],
             'cylindei': {'cylindeis': []},
             'cylinder': {'cylinderical': []},
             'cylindercock': {'cylindercocks': []},
             'cylindercov': {'cylindercover': []},
             'cylinderengin': {'cylinderengine': []},
             'cylinderhead': {'cylinderheads': []},
             'cylinderlik': {'cylinderlike': []},
             'cylinders': {'cylinderseal': ['cylinderseals']},
             'cylinderseal': ['cylinderseals'],
             'cylindershap': {'cylindershaped': []},
             'cylindertyp': {'cylindertype': []},
             'cylinderwal': {'cylinderwall': ['cylinderwalls']},
             'cylinderwall': ['cylinderwalls'],
             'cylindi': {'cylindiical': []},
             'cylindir': {'cylindirical': []},
             'cylindirc': {'cylindircal': []},
             'cylindnc': {'cylindncal': []},
             'cylindr': {'cylindral': [],
                         'cylindre': ['cylindres'],
                         'cylindric': ['cylindrics',
                                       'cylindrical',
                                       'cylindricity',
                                       'cylindricals',
                                       'cylindrically',
                                       'cylindricality']},
             'cylindrac': {'cylindraceous': []},
             'cylindracea': {'cylindraceae': []},
             'cylindracei': {'cylindraceis': []},
             'cylindraceu': {'cylindraceus': []},
             'cylindrachetida': {'cylindrachetidae': []},
             'cylindraspi': {'cylindraspis': []},
             'cylindratu': {'cylindratus': []},
             'cylindre': {'cylindree': []},
             'cylindri': {'cylindrial': [], 'cylindrie': ['cylindrieal']},
             'cylindric': ['cylindrics',
                           'cylindrical',
                           'cylindricity',
                           'cylindricals',
                           'cylindrically',
                           'cylindricality'],
             'cylindrica': {'cylindricae': []},
             'cylindricallyshap': {'cylindricallyshaped': []},
             'cylindricalshap': {'cylindricalshaped': []},
             'cylindricaltyp': {'cylindricaltype': []},
             'cylindrichnu': {'cylindrichnus': []},
             'cylindrici': {'cylindricis': []},
             'cylindricocon': {'cylindricoconical': []},
             'cylindricolli': {'cylindricollis': []},
             'cylindricorni': {'cylindricornis': []},
             'cylindricu': {'cylindricus': []},
             'cylindrie': ['cylindrieal'],
             'cylindrif': {'cylindrification': []},
             'cylindriformi': {'cylindriformis': []},
             'cylindrio': {'cylindrioal': []},
             'cylindriqu': {'cylindrique': ['cylindriques']},
             'cylindrique': ['cylindriques'],
             'cylindrirostri': {'cylindrirostris': []},
             'cylindrisch': {'cylindrische': ['cylindrischer']},
             'cylindrische': ['cylindrischer'],
             'cylindrit': {'cylindrite': ['cylindrites']},
             'cylindrite': ['cylindrites'],
             'cylindro': {'cylindros': []},
             'cylindrocapsacea': {'cylindrocapsaceae': []},
             'cylindrocon': {'cylindroconic': ['cylindroconical']},
             'cylindroconic': ['cylindroconical'],
             'cylindroconoid': {'cylindroconoidal': []},
             'cylindrocopturu': {'cylindrocopturus': []},
             'cylindrocorporida': {'cylindrocorporidae': []},
             'cylindrocysti': {'cylindrocystis': []},
             'cylindroid': {'cylindroidal': [], 'cylindroides': [], 'cylindroids': []},
             'cylindroiulu': {'cylindroiulus': []},
             'cylindrolaimu': {'cylindrolaimus': []},
             'cylindroleberi': {'cylindroleberis': []},
             'cylindroleberidida': {'cylindroleberididae': []},
             'cylindrom': {'cylindrome': []},
             'cylindroma': {'cylindromas': []},
             'cylindromat': {'cylindromatous': []},
             'cylindromatosi': {'cylindromatosis': []},
             'cylindrophi': {'cylindrophis': []},
             'cylindropsyllida': {'cylindropsyllidae': []},
             'cylindropuntia': {'cylindropuntias': []},
             'cylindrospermopsi': {'cylindrospermopsis': []},
             'cylindrostachi': {'cylindrostachys': []},
             'cylindroteuthi': {'cylindroteuthis': []},
             'cylindru': {'cylindrus': []},
             'cylindt': {'cylindtical': []},
             'cyliner': ['cyliners'],
             'cylino': {'cylinoer': ['cylinoers']},
             'cylinoer': ['cylinoers'],
             'cylinor': {'cylinorical': []},
             'cylinr': {'cylinrical': []},
             'cylist': {'cylists': []},
             'cylisticu': {'cylisticus': []},
             'cylisu': {'cylisus': []},
             'cyliud': {'cyliuder': ['cyliuders']},
             'cyliuder': ['cyliuders'],
             'cyliudr': {'cyliudric': ['cyliudrical']},
             'cyliudric': ['cyliudrical'],
             'cyliz': {'cylization': []},
             'cylk': {'cylke': []},
             'cyllabari': {'cyllabaris': []},
             'cyllaru': {'cyllarus': []},
             'cyllen': {'cyllene': ['cyllenes']},
             'cyllene': ['cyllenes'],
             'cylleniu': {'cyllenius': []},
             'cyllenu': {'cyllenus': []},
             'cyllesti': {'cyllestis': []},
             'cyllind': {'cyllinder': []},
             'cyllindr': {'cyllindrical': []},
             'cyllinu': {'cyllinus': []},
             'cyllnder': {'cyllnders': []},
             'cyllopu': {'cyllopus': []},
             'cyllyrian': {'cyllyrians': []},
             'cylmder': {'cylmders': []},
             'cylmdric': {'cylmdrical': []},
             'cylndric': {'cylndrical': []},
             'cylobutanol': {'cylobutanols': []},
             'cylochem': {'cylochemical': []},
             'cylochrom': {'cylochrome': []},
             'cylokin': {'cylokine': ['cylokines']},
             'cylokine': ['cylokines'],
             'cylolog': {'cylological': []},
             'cylon': {'cylone': ['cylones'], 'cylonic': [], 'cylons': []},
             'cylone': ['cylones'],
             'cylones': {'cylonese': []},
             'cylonian': {'cylonians': []},
             'cylop': {'cylops': []},
             'cylophosphamid': {'cylophosphamide': []},
             'cyloplasm': {'cyloplasmic': []},
             'cylosin': {'cylosine': []},
             'cyloskelet': {'cyloskeletal': []},
             'cylosol': {'cylosolic': []},
             'cylpeb': {'cylpebs': []},
             'cylu': {'cylus': []},
             'cylyndr': {'cylyndrical': []},
             'cym': {'cyms': []},
             'cyma': {'cyma': []},
             'cymaean': {'cymaeans': []},
             'cymak': {'cymakers': [], 'cymaking': []},
             'cymar': {'cymars': []},
             'cymaros': {'cymarose': []},
             'cymarr': {'cymarre': []},
             'cymat': {'cymatic': ['cymatics'], 'cymation': []},
             'cymather': {'cymathere': []},
             'cymatic': ['cymatics'],
             'cymatida': {'cymatidae': []},
             'cymatiida': {'cymatiidae': []},
             'cymatiu': {'cymatius': []},
             'cymatocep': {'cymatoceps': []},
             'cymatocera': {'cymatoceras': []},
             'cymatogast': {'cymatogaster': []},
             'cymatogen': {'cymatogenic': []},
             'cymatogeni': {'cymatogeny': []},
             'cymatolit': {'cymatolite': []},
             'cymatophorida': {'cymatophoridae': []},
             'cymb': {'cymbe': ['cymbes']},
             'cymba': {'cymbae': [], 'cymbas': []},
             'cymbacephalu': {'cymbacephalus': []},
             'cymbaeformi': {'cymbaeformis': []},
             'cymbal': ['cymbale',
                        'cymball',
                        'cymballs',
                        'cymbales',
                        'cymbaled',
                        'cymbalic',
                        'cymballed',
                        'cymbaling',
                        'cymballing'],
             'cymbalaria': {'cymbalariae': []},
             'cymbali': {'cymbalis': [], 'cymbaly': []},
             'cymbalin': {'cymbaline': ['cymbalines']},
             'cymbaline': ['cymbalines'],
             'cymbalist': {'cymbalist': []},
             'cymbalisti': {'cymbalisty': []},
             'cymballik': {'cymballike': []},
             'cymbalom': {'cymbaloms': []},
             'cymbaloporida': {'cymbaloporidae': []},
             'cymbalplay': {'cymbalplayer': []},
             'cymbat': {'cymbate': []},
             'cymbclin': {'cymbcline': []},
             'cymbdin': {'cymbdine': []},
             'cymbe': ['cymbes'],
             'cymbehn': {'cymbehne': []},
             'cymbeiin': {'cymbeiine': []},
             'cymbel': {'cymbels': []},
             'cymbelin': {'cymbeline': ['cymbelines']},
             'cymbeline': ['cymbelines'],
             'cymbeliu': {'cymbeliue': []},
             'cymbellacea': {'cymbellaceae': []},
             'cymbellin': {'cymbelline': []},
             'cymbelln': {'cymbellne': []},
             'cymbelm': {'cymbelme': []},
             'cymbeltn': {'cymbeltne': []},
             'cymberlin': {'cymberline': []},
             'cymbetin': {'cymbetine': []},
             'cymbeun': {'cymbeune': []},
             'cymbi': {'cymbis': []},
             'cymbida': {'cymbidae': []},
             'cymbidiea': {'cymbidieae': []},
             'cymbidium': {'cymbidium': []},
             'cymbiform': {'cymbiforme': []},
             'cymbiformi': {'cymbiformis': []},
             'cymbilaimu': {'cymbilaimus': []},
             'cymbionit': {'cymbionites': []},
             'cymbirhynchu': {'cymbirhynchus': []},
             'cymbl': {'cymbling': ['cymblings']},
             'cymblin': {'cymblins': []},
             'cymbling': ['cymblings'],
             'cymbol': {'cymbolic': [], 'cymbols': []},
             'cymbolist': {'cymboliste': []},
             'cymbonotu': {'cymbonotus': []},
             'cymbospondylu': {'cymbospondylus': []},
             'cymbri': {'cymbry': []},
             'cymbrian': {'cymbrians': []},
             'cymbtlin': {'cymbtline': []},
             'cymbu': {'cymbus': []},
             'cymbuliida': {'cymbuliidae': []},
             'cymburgi': {'cymburgis': []},
             'cymdeitha': {'cymdeithas': []},
             'cyme': ['cymed'],
             'cymean': {'cymeans': []},
             'cymeelin': {'cymeeline': []},
             'cymeinfol': {'cymeinfoll': []},
             'cymen': {'cymene': []},
             'cymenshor': {'cymenshore': []},
             'cyment': {'cymented': []},
             'cymeri': {'cymerys': []},
             'cymerian': {'cymerians': []},
             'cymet': {'cymeter': []},
             'cymeven': {'cymevene': []},
             'cymfoni': {'cymfony': []},
             'cymhal': {'cymhals': []},
             'cymhelin': {'cymheline': []},
             'cymi': {'cymie': [], 'cymis': []},
             'cymielin': {'cymieline': []},
             'cymin': {'cymine': []},
             'cymindi': {'cymindis': []},
             'cyminu': {'cyminus': []},
             'cyml': {'cymling': []},
             'cymlin': {'cymlins': []},
             'cymmerian': {'cymmerians': []},
             'cymmin': {'cymmine': []},
             'cymmri': {'cymmry': []},
             'cymnocladu': {'cymnocladus': []},
             'cymnogyp': {'cymnogyps': []},
             'cymnosperm': {'cymnosperms': []},
             'cymo': {'cymos': []},
             'cymochl': {'cymochles': []},
             'cymocl': {'cymocles': []},
             'cymodoc': {'cymodoce': []},
             'cymodoce': {'cymodocee': []},
             'cymodocea': {'cymodoceae': []},
             'cymodoceacea': {'cymodoceaceae': []},
             'cymogen': {'cymogene': []},
             'cymolut': {'cymolutes': []},
             'cymomet': {'cymometer': []},
             'cymon': {'cymone': [], 'cymons': []},
             'cymonomu': {'cymonomus': []},
             'cymophan': {'cymophane': ['cymophanes'], 'cymophanous': []},
             'cymophane': ['cymophanes'],
             'cymophyllu': {'cymophyllus': []},
             'cymopteru': {'cymopterus': []},
             'cymos': {'cymose': ['cymosely']},
             'cymoscop': {'cymoscope': []},
             'cymose': ['cymosely'],
             'cymosi': {'cymosis': []},
             'cymosu': {'cymosus': []},
             'cymotho': {'cymothoe': []},
             'cymothoid': {'cymothoids': []},
             'cymothoida': {'cymothoidae': []},
             'cymotrich': {'cymotrichous': []},
             'cymptom': {'cymptoms': []},
             'cymra': {'cymraes': []},
             'cymraecaev': {'cymraecaeve': []},
             'cymri': {'cymris': [], 'cymry': []},
             'cymrian': {'cymrians': []},
             'cymric': {'cymric': []},
             'cymsean': {'cymseans': []},
             'cymu': {'cymus': []},
             'cymul': {'cymule': []},
             'cymun': {'cymuned': []},
             'cymwd': {'cymwds': []},
             'cyn': {'cyns': []},
             'cynac': {'cynacism': []},
             'cynacu': {'cynacus': []},
             'cynad': {'cynader': []},
             'cynaegeiru': {'cynaegeirus': []},
             'cynaegiru': {'cynaegirus': []},
             'cynaegyru': {'cynaegyrus': []},
             'cynaeluru': {'cynaelurus': []},
             'cynaethan': {'cynaethans': []},
             'cynaethean': {'cynaetheans': []},
             'cynaethian': {'cynaethians': []},
             'cynaethu': {'cynaethus': []},
             'cynaeu': {'cynaeus': []},
             'cynailuru': {'cynailurus': []},
             'cynaluru': {'cynalurus': []},
             'cynam': {'cynamic': []},
             'cynamid': {'cynamide': []},
             'cynamolgu': {'cynamolgus': []},
             'cynamom': {'cynamome': []},
             'cynamonow': {'cynamonowe': []},
             'cynan': {'cynane': []},
             'cynanch': {'cynanche': []},
             'cynanchoid': {'cynanchoides': []},
             'cynanid': {'cynanide': []},
             'cynanosi': {'cynanosis': []},
             'cynanthropi': {'cynanthropy': []},
             'cynanthu': {'cynanthus': []},
             'cynapin': {'cynapine': []},
             'cynara': ['cynarae'],
             'cynarctomachi': {'cynarctomachy': []},
             'cynarea': {'cynareae': []},
             'cynarocephala': {'cynarocephalae': []},
             'cynaroid': {'cynaroides': []},
             'cynat': {'cynate': []},
             'cynceluru': {'cyncelurus': []},
             'cyncial': {'cyncially': []},
             'cynco': {'cyncoed': []},
             'cynd': {'cynde': []},
             'cynde': {'cyndee': []},
             'cynder': {'cynders': []},
             'cyndi': {'cyndie': [], 'cyndy': []},
             'cyndric': {'cyndrical': []},
             'cyndu': {'cyndus': []},
             'cyne': {'cynee': [], 'cynes': [], 'cyning': ['cynings']},
             'cynea': {'cyneas': []},
             'cynecolog': {'cynecology': []},
             'cynegeiru': {'cynegeirus': []},
             'cyneget': {'cynegetic': ['cynegetics', 'cynegetical']},
             'cynegetic': ['cynegetics', 'cynegetical'],
             'cynegetick': {'cynegeticks': []},
             'cynegeticu': {'cynegeticus': []},
             'cynegetiqu': {'cynegetique': ['cynegetiques']},
             'cynegetique': ['cynegetiques'],
             'cynegil': {'cynegils': []},
             'cynegiru': {'cynegirus': []},
             'cynegiu': {'cynegius': []},
             'cynegyru': {'cynegyrus': []},
             'cynel': {'cynelic': []},
             'cynemern': {'cynemernes': []},
             'cyner': {'cyneric': []},
             'cynergi': {'cynergy': []},
             'cyneric': {'cynerice': []},
             'cynesian': {'cynesians': []},
             'cynesig': {'cynesige': []},
             'cynesiu': {'cynesius': []},
             'cyneswid': {'cyneswide': []},
             'cynet': {'cynete': ['cynetes'], 'cynetic': []},
             'cyneta': {'cynetae': []},
             'cynete': ['cynetes'],
             'cynethian': {'cynethians': []},
             'cynetian': {'cynetians': []},
             'cynetu': {'cynetus': []},
             'cynewulf': {'cynewulf': []},
             'cynewulp': {'cynewulps': []},
             'cyng': {'cynge': ['cynges']},
             'cynge': ['cynges'],
             'cynghordi': {'cynghordy': []},
             'cyngi': {'cyngis': []},
             'cyngu': {'cyngus': []},
             'cyngul': {'cyngulate': []},
             'cynhaf': {'cynhafal': []},
             'cynheidr': {'cynheidre': []},
             'cyni': {'cynie': ['cynies'], 'cynis': []},
             'cynia': {'cynias': []},
             'cynibelin': {'cynibeline': []},
             'cynibil': {'cynibill': []},
             'cynic': ['cynical',
                       'cynicism',
                       'cynicized',
                       'cynically',
                       'cynicizing',
                       'cynicalness'],
             'cynical': {'cynicall': []},
             'cynici': {'cynicis': []},
             'cynick': {'cynicke': [], 'cynicks': []},
             'cyniclomyc': {'cyniclomyces': []},
             'cynico': {'cynicos': []},
             'cynicsto': {'cynicstoic': []},
             'cynicti': {'cynictis': []},
             'cynicu': {'cynicus': []},
             'cynid': {'cynide': []},
             'cynie': ['cynies'],
             'cynig': {'cyniges': []},
             'cynik': {'cyniker': []},
             'cyning': {'cyninge': ['cyninges']},
             'cyninga': {'cyningas': []},
             'cyninge': ['cyninges'],
             'cynip': {'cynips': []},
             'cynipid': {'cynipide': ['cynipides'], 'cynipids': []},
             'cynipida': {'cynipidae': [], 'cynipidas': []},
             'cynipidc': {'cynipidce': []},
             'cynipide': ['cynipides'],
             'cynipids': {'cynipidse': []},
             'cynipin': {'cynipine': []},
             'cynipina': {'cynipinae': []},
             'cynipoid': {'cynipoids': []},
             'cyniqu': {'cynique': ['cyniques', 'cyniquement']},
             'cynique': ['cyniques', 'cyniquement'],
             'cynira': {'cyniras': []},
             'cynis': {'cynisism': []},
             'cyniscu': {'cyniscus': []},
             'cynism': {'cynisme': []},
             'cynismu': {'cynismus': []},
             'cynkuti': {'cynkutis': []},
             'cynla': {'cynlas': []},
             'cynlai': {'cynlais': []},
             'cynn': {'cynne': ['cynnes']},
             'cynnan': {'cynnane': []},
             'cynne': ['cynnes'],
             'cynni': {'cynnie': []},
             'cynnwi': {'cynnwys': []},
             'cyno': {'cynos': []},
             'cynoacryl': {'cynoacrylate': []},
             'cynob': {'cynober': []},
             'cynobacteri': {'cynobacterial': []},
             'cynobelinu': {'cynobelinus': []},
             'cynobellinu': {'cynobellinus': []},
             'cynoccphalu': {'cynoccphalus': []},
             'cynocephal': {'cynocephale': ['cynocephales'],
                            'cynocephalic': [],
                            'cynocephalous': []},
             'cynocephala': {'cynocephalae': []},
             'cynocephale': ['cynocephales'],
             'cynocephalida': {'cynocephalidae': []},
             'cynocephalo': {'cynocephalos': []},
             'cynocephals': {'cynocephalse': []},
             'cynocephalu': {'cynocephalus': []},
             'cynoch': {'cynoches': []},
             'cynocramb': {'cynocrambe': []},
             'cynocrambacea': {'cynocrambaceae': []},
             'cynodesmu': {'cynodesmus': []},
             'cynodicti': {'cynodictis': []},
             'cynodoniensi': {'cynodoniensis': []},
             'cynodont': {'cynodont': []},
             'cynodonti': {'cynodontis': []},
             'cynodontida': {'cynodontidae': []},
             'cynodontomi': {'cynodontomys': []},
             'cynoeephalu': {'cynoeephalus': []},
             'cynogal': {'cynogale': []},
             'cynogass': {'cynogassing': []},
             'cynogen': {'cynogenic': []},
             'cynoglossida': {'cynoglossidae': []},
             'cynoglossu': {'cynoglossus': []},
             'cynognathida': {'cynognathidae': []},
             'cynognathu': {'cynognathus': []},
             'cynolebia': {'cynolebias': []},
             'cynolog': {'cynological': [], 'cynology': []},
             'cynologiqu': {'cynologique': []},
             'cynologist': {'cynologists': []},
             'cynomi': {'cynomys': []},
             'cynomolg': {'cynomolgous': []},
             'cynomolgo': {'cynomolgos': []},
             'cynomolgu': {'cynomolgus': []},
             'cynomolog': {'cynomologous': []},
             'cynomologu': {'cynomologus': []},
             'cynomoriacea': {'cynomoriaceae': []},
             'cynomorph': {'cynomorphic': [], 'cynomorphs': []},
             'cynomyopsi': {'cynomyopsis': []},
             'cynonycteri': {'cynonycteris': []},
             'cynop': {'cynops': []},
             'cynopithecina': {'cynopithecinae': []},
             'cynopithecu': {'cynopithecus': []},
             'cynopl': {'cynople': []},
             'cynopod': {'cynopodes': []},
             'cynopoecilu': {'cynopoecilus': []},
             'cynopoli': {'cynopolis': []},
             'cynopolit': {'cynopolite': ['cynopolites']},
             'cynopolitan': {'cynopolitans': []},
             'cynopolite': ['cynopolites'],
             'cynopteru': {'cynopterus': []},
             'cynorki': {'cynorkis': []},
             'cynorta': {'cynortas': []},
             'cynosarg': {'cynosarges': []},
             'cynosargo': {'cynosargos': []},
             'cynosargu': {'cynosargus': []},
             'cynosccphala': {'cynosccphalae': []},
             'cynosceph': {'cynoscephate': []},
             'cynoscephah': {'cynoscephahe': []},
             'cynoscephak': {'cynoscephake': []},
             'cynoscephal': {'cynoscephale': []},
             'cynoscephala': {'cynoscephalae': [], 'cynoscephalas': []},
             'cynoscephalc': {'cynoscephalce': []},
             'cynoscephale': {'cynoscephalee': []},
             'cynoscephals': {'cynoscephalse': []},
             'cynoscephela': {'cynoscephelae': []},
             'cynosi': {'cynosis': []},
             'cynosorchi': {'cynosorchis': []},
             'cynospastu': {'cynospastus': []},
             'cynosuchu': {'cynosuchus': []},
             'cynosur': {'cynosural': [], 'cynosure': []},
             'cynosuroid': {'cynosuroides': []},
             'cynosuru': {'cynosurus': []},
             'cynot': {'cynotic': []},
             'cynoti': {'cynotis': []},
             'cynsegiru': {'cynsegirus': []},
             'cynsig': {'cynsige': []},
             'cynth': {'cynthe': []},
             'cynthi': {'cynthie': [], 'cynthis': [], 'cynthy': []},
             'cynthia': ['cynthiae', 'cynthiaes'],
             'cynthiad': {'cynthiades': []},
             'cynthiida': {'cynthiidae': []},
             'cynthiu': {'cynthius': []},
             'cyntho': {'cynthos': []},
             'cynthu': {'cynthus': []},
             'cynu': {'cynus': []},
             'cynucu': {'cynucus': []},
             'cynulcu': {'cynulcus': []},
             'cynurian': {'cynurians': []},
             'cynwis': {'cynwise': []},
             'cyo': {'cyos': []},
             'cyogen': {'cyogenic': []},
             'cyokin': {'cyokines': []},
             'cyol': {'cyole': ['cyoles']},
             'cyolad': {'cyolades': []},
             'cyolan': {'cyolane': []},
             'cyole': ['cyoles'],
             'cyolic': {'cyolical': []},
             'cyolop': {'cyolops': []},
             'cyon': ['cyone'],
             'cyoplasm': {'cyoplasmic': []},
             'cyor': {'cyore': []},
             'cyorgi': {'cyorgy': []},
             'cyorni': {'cyornis': []},
             'cyouncillor': {'cyouncillors': []},
             'cyp': {'cyps': []},
             'cypari': {'cyparis': []},
             'cypariss': {'cyparisse': []},
             'cyparissei': {'cyparisseis': []},
             'cyparissia': {'cyparissiae': [], 'cyparissias': []},
             'cyparissiu': {'cyparissius': []},
             'cyparisso': {'cyparissos': []},
             'cyparissu': {'cyparissus': []},
             'cypassi': {'cypassis': []},
             'cypcracea': {'cypcraceae': []},
             'cypcru': {'cypcrus': []},
             'cype': {'cypes': [], 'cyping': []},
             'cypem': {'cypems': []},
             'cypeni': {'cypenis': []},
             'cypent': {'cypents': []},
             'cyper': {'cypers': []},
             'cypera': {'cyperas': []},
             'cyperac': {'cyperace': ['cyperaceous']},
             'cyperaca': {'cyperacae': []},
             'cyperacca': {'cyperaccae': []},
             'cyperace': {'cyperacees': []},
             'cyperacea': {'cyperaceae': [], 'cyperaceas': []},
             'cyperacec': {'cyperacece': []},
             'cyperacee': {'cyperaceee': []},
             'cyperaceo': {'cyperaceoe': []},
             'cyperaces': {'cyperacese': []},
             'cyperacit': {'cyperacites': []},
             'cyperaeea': {'cyperaeeae': []},
             'cyperal': {'cyperales': []},
             'cyperea': {'cypereae': []},
             'cyperinu': {'cyperinus': []},
             'cyperit': {'cyperites': []},
             'cypern': {'cyperns': []},
             'cyperoid': {'cyperoides': []},
             'cyperoidea': {'cyperoideae': []},
             'cyperon': {'cyperone': []},
             'cyperspac': {'cyperspace': []},
             'cyperu': {'cyperus': []},
             'cypeu': {'cypeus': []},
             'cyphanthropu': {'cyphanthropus': []},
             'cyphaspi': {'cyphaspis': []},
             'cyphella': {'cyphellae': []},
             'cypher': ['cypherer', 'cyphered', 'cypherers', 'cyphering', 'cypherings'],
             'cyphernet': {'cyphernetics': []},
             'cypherpunk': {'cypherpunks': []},
             'cyphili': {'cyphilis': []},
             'cyphocari': {'cyphocaris': []},
             'cyphoderri': {'cyphoderris': []},
             'cyphoderu': {'cyphoderus': []},
             'cyphonaut': {'cyphonautes': []},
             'cyphonida': {'cyphonidae': []},
             'cyphorhinu': {'cyphorhinus': []},
             'cyphorni': {'cyphornis': []},
             'cyphos': {'cyphose': []},
             'cyphosi': {'cyphosis': []},
             'cyphr': {'cyphre': ['cyphres']},
             'cyphre': ['cyphres'],
             'cyphren': {'cyphrenes': []},
             'cyphu': {'cyphus': []},
             'cyphyu': {'cyphyus': []},
             'cypi': {'cypis': []},
             'cypic': {'cypical': []},
             'cypierr': {'cypierre': []},
             'cypion': {'cypionate': []},
             'cypiru': {'cypirus': []},
             'cypiu': {'cypius': []},
             'cypl': {'cyples': []},
             'cypm': {'cypms': []},
             'cypmedi': {'cypmediated': []},
             'cypni': {'cypnis': []},
             'cypnnu': {'cypnnus': []},
             'cypnot': {'cypnots': []},
             'cypoviru': {'cypovirus': []},
             'cyppu': {'cyppus': []},
             'cypr': {'cypre': []},
             'cypra': {'cyprae': [], 'cypras': []},
             'cypraea': {'cypraeae': []},
             'cypraecassi': {'cypraecassis': []},
             'cypraeid': {'cypraeids': []},
             'cypraeida': {'cypraeidae': []},
             'cypran': {'cyprane': []},
             'cyprazin': {'cyprazine': []},
             'cypref': {'cyprefs': []},
             'cyprenorphin': {'cyprenorphine': []},
             'cypress': ['cypresse', 'cypressed'],
             'cypressbord': {'cypressbordered': []},
             'cypresscov': {'cypresscovered': []},
             'cypressgrov': {'cypressgrove': ['cypressgroves']},
             'cypressgrove': ['cypressgroves'],
             'cypressi': {'cypressy': []},
             'cypresskne': {'cypressknees': []},
             'cypresslik': {'cypresslike': []},
             'cypresslin': {'cypresslined': []},
             'cypressshad': {'cypressshaded': []},
             'cypresstre': {'cypresstree': ['cypresstrees']},
             'cypresstree': ['cypresstrees'],
             'cypressu': {'cypressus': []},
             'cyprest': {'cyprestes': []},
             'cypri': {'cypris': [], 'cyprys': []},
             'cypria': {'cypriae': [], 'cyprias': []},
             'cypriac': {'cypriacs': []},
             'cyprian': ['cypriane', 'cyprianic'],
             'cyprianica': {'cyprianicae': []},
             'cyprianisch': {'cyprianische': []},
             'cypriano': {'cyprianos': []},
             'cyprianu': {'cyprianus': []},
             'cypricardit': {'cypricardites': []},
             'cypricercu': {'cypricercus': []},
             'cyprid': {'cypride': ['cyprides'], 'cyprids': []},
             'cyprida': {'cypridae': []},
             'cypridc': {'cypridce': []},
             'cypride': ['cyprides'],
             'cypridei': {'cyprideis': []},
             'cypridi': {'cypridis': []},
             'cypridida': {'cyprididae': []},
             'cypridina': {'cypridinae': []},
             'cypridinid': {'cypridinids': []},
             'cypridinida': {'cypridinidae': []},
             'cypridiniform': {'cypridiniformes': []},
             'cypridopsi': {'cypridopsis': []},
             'cypridopsina': {'cypridopsinae': []},
             'cyprien': {'cypriens': []},
             'cyprienn': {'cyprienne': []},
             'cyprifer': {'cypriferous': []},
             'cyprimi': {'cyprimis': []},
             'cyprimt': {'cyprimts': []},
             'cyprin': {'cyprine': [], 'cyprins': []},
             'cyprina': {'cyprinae': [], 'cyprinas': []},
             'cyprinellu': {'cyprinellus': []},
             'cyprini': {'cyprinis': []},
             'cyprinid': ['cyprinides'],
             'cyprinida': {'cyprinidae': [], 'cyprinidas': []},
             'cyprinidc': {'cyprinidce': []},
             'cyprinide': {'cyprinidee': []},
             'cyprinidontida': {'cyprinidontidae': []},
             'cyprinidontiform': {'cyprinidontiformes': []},
             'cyprinids': {'cyprinidse': []},
             'cyprinidt': {'cyprinidte': []},
             'cypriniform': {'cypriniformes': [], 'cypriniforms': []},
             'cyprinin': {'cyprinine': []},
             'cyprinina': {'cyprininae': []},
             'cyprinn': {'cyprinns': []},
             'cyprinodont': ['cyprinodontes'],
             'cyprinodontid': {'cyprinodontids': []},
             'cyprinodontida': {'cyprinodontidae': []},
             'cyprinodontidc': {'cyprinodontidce': []},
             'cyprinodontiform': {'cyprinodontiformes': [], 'cyprinodontiforms': []},
             'cyprinodontina': {'cyprinodontinae': []},
             'cyprinodontoid': {'cyprinodontoids': []},
             'cyprinoid': {'cyprinoides': [], 'cyprinoids': []},
             'cyprinotu': {'cyprinotus': []},
             'cyprinu': {'cyprinus': []},
             'cyprio': {'cyprioe': [], 'cyprios': []},
             'cyprion': {'cyprionate': []},
             'cypriot': ['cypriote', 'cypriotic', 'cypriotism', 'cypriotness'],
             'cypripediacea': {'cypripediaceae': []},
             'cypripediea': {'cypripedieae': []},
             'cypripedioidea': {'cypripedioideae': []},
             'cypripedium': {'cypripedium': []},
             'cypriu': {'cyprius': []},
             'cyprlnu': {'cyprlnus': []},
             'cyprlot': {'cyprlots': []},
             'cyprmu': {'cyprmus': []},
             'cyprn': {'cyprns': []},
             'cypro': {'cypros': []},
             'cyproarcha': {'cyproarchaic': []},
             'cyproconazol': {'cyproconazole': []},
             'cyprogen': {'cyprogenes': []},
             'cyprogeometr': {'cyprogeometric': []},
             'cyproheptadin': {'cyproheptadine': []},
             'cyproheptidin': {'cyproheptidine': []},
             'cyproi': {'cyprois': []},
             'cyprolog': {'cyprological': []},
             'cypromin': {'cypromine': []},
             'cyproteron': {'cyproterone': []},
             'cyprothemi': {'cyprothemis': []},
             'cypru': {'cyprue': [], 'cyprus': []},
             'cyprus': {'cyprus': []},
             'cyps': {'cypseli': []},
             'cypsclu': {'cypsclus': []},
             'cypsel': {'cypsele': []},
             'cypsela': {'cypselas': []},
             'cypselid': {'cypselides': [], 'cypselids': []},
             'cypselida': {'cypselidae': []},
             'cypselidc': {'cypselidce': []},
             'cypselids': {'cypselidse': []},
             'cypseln': {'cypselns': []},
             'cypselo': {'cypselos': []},
             'cypseloid': {'cypseloides': []},
             'cypselomorpha': {'cypselomorphae': []},
             'cypselu': {'cypselus': []},
             'cypseluru': {'cypselurus': []},
             'cypsi': {'cypsies': [], 'cypsy': []},
             'cypsiluru': {'cypsilurus': []},
             'cypsiuru': {'cypsiurus': []},
             'cyptograph': {'cyptographic': []},
             'cyptoplasm': {'cyptoplasmic': []},
             'cyptu': {'cyptus': []},
             'cypu': {'cypus': []},
             'cypur': {'cypurs': []},
             'cyr': {'cyrs': []},
             'cyra': {'cyras': []},
             'cyracu': {'cyracus': []},
             'cyran': {'cyrans': []},
             'cyranesqu': {'cyranesque': []},
             'cyranid': {'cyranides': []},
             'cyrano': {'cyranos': []},
             'cyranoesqu': {'cyranoesque': []},
             'cyranos': {'cyranose': []},
             'cyranu': {'cyranus': []},
             'cyrauni': {'cyraunis': []},
             'cyrb': {'cyrbes': []},
             'cyrc': {'cyrce': ['cyrces'], 'cyrcs': []},
             'cyrce': ['cyrces'],
             'cyrcl': {'cyrcle': ['cyrcles']},
             'cyrcle': ['cyrcles'],
             'cyrcn': {'cyrcne': []},
             'cyrcnaic': {'cyrcnaics': []},
             'cyrcniu': {'cyrcnius': []},
             'cyrcumst': {'cyrcumstance': ['cyrcumstances']},
             'cyrcumstance': ['cyrcumstances'],
             'cyrcumstaunc': {'cyrcumstaunce': []},
             'cyre': {'cyree': [], 'cyres': [], 'cyring': []},
             "cyre'n": {"cyre'ne": []},
             'cyrean': {'cyreans': []},
             'cyrebu': {'cyrebus': []},
             'cyreian': {'cyreians': []},
             'cyrel': {'cyrell': ['cyrelle']},
             'cyrell': ['cyrelle'],
             'cyren': {'cyrene': ['cyrenes']},
             'cyrena': {'cyrenae': [], 'cyrenaic': ['cyrenaics'], 'cyrenas': []},
             'cyrenaean': {'cyrenaeans': []},
             'cyrenaeu': {'cyrenaeus': []},
             'cyrenai': {'cyrenaies': []},
             'cyrenaic': {'cyrenaicism': []},
             'cyrenaican': {'cyrenaicans': []},
             'cyrenaick': {'cyrenaicks': []},
             'cyrenaicu': {'cyrenaicus': []},
             'cyrenaiqu': {'cyrenaique': []},
             'cyrenasan': {'cyrenasans': []},
             'cyrenc': {'cyrence': []},
             'cyrenceast': {'cyrenceaster': []},
             'cyrencest': {'cyrencester': []},
             'cyrene': ['cyrenes'],
             'cyrenean': {'cyreneans': []},
             'cyrenens': {'cyrenenses': []},
             'cyrenensi': {'cyrenensis': []},
             'cyreneu': {'cyreneus': []},
             'cyreni': {'cyrenis': []},
             'cyreniac': {'cyreniacs': []},
             'cyrenian': {'cyrenians': []},
             'cyrenida': {'cyrenidae': []},
             'cyrenin': {'cyrenins': []},
             'cyreniu': {'cyrenius': []},
             'cyrenn': {'cyrenne': []},
             'cyrensean': {'cyrenseans': []},
             'cyrensi': {'cyrensis': []},
             'cyrenu': {'cyrenus': []},
             'cyresti': {'cyrestis': []},
             'cyretia': {'cyretiae': []},
             'cyreu': {'cyreue': []},
             'cyri': {'cyrie': [], 'cyris': [], 'cyry': ['cyrys']},
             'cyriac': {'cyriace': []},
             'cyriack': {'cyriacks': []},
             'cyriaco': {'cyriacos': []},
             'cyriacu': {'cyriacus': []},
             'cyriad': {'cyriades': []},
             'cyriadi': {'cyriadis': []},
             'cyriaku': {'cyriakus': []},
             'cyrian': {'cyrians': []},
             'cyriaqu': {'cyriaque': []},
             'cyric': {'cyrice': []},
             'cyriciu': {'cyricius': []},
             'cyricu': {'cyricus': []},
             'cyrien': {'cyriens': []},
             'cyril': ['cyrile',
                       'cyrill',
                       'cyrille',
                       'cyrills',
                       'cyrilic',
                       'cyrillic',
                       'cyrillization'],
             'cyrilden': {'cyrildene': []},
             'cyrillacea': {'cyrillaceae': []},
             'cyrilli': {'cyrilly': []},
             'cyrillian': {'cyrillians': []},
             'cyrillin': {'cyrilline': []},
             'cyrilliqu': {'cyrillique': ['cyrilliques']},
             'cyrillique': ['cyrilliques'],
             'cyrilln': {'cyrillns': []},
             'cyrillo': {'cyrillos': []},
             'cyrillona': {'cyrillonas': []},
             'cyrillu': {'cyrillus': []},
             'cyrilu': {'cyrilus': []},
             'cyrin': {'cyrine': []},
             'cyrinu': {'cyrinus': []},
             'cyriqu': {'cyrique': []},
             'cyriss': {'cyrisse': []},
             'cyrisu': {'cyrisus': []},
             'cyriu': {'cyrius': []},
             'cyriuu': {'cyriuus': []},
             'cyrkl': {'cyrkle': []},
             'cyrl': {'cyrle': []},
             'cyrn': {'cyrne': [], 'cyrns': []},
             'cyrnaeu': {'cyrnaeus': []},
             'cyrnbelin': {'cyrnbeline': []},
             'cyrneceastr': {'cyrneceastre': []},
             'cyrno': {'cyrnos': []},
             'cyrnu': {'cyrnus': []},
             'cyro': {'cyros': []},
             'cyrogen': {'cyrogenic': ['cyrogenics', 'cyrogenically']},
             'cyrogenic': ['cyrogenics', 'cyrogenically'],
             'cyromazin': {'cyromazine': []},
             'cyron': {'cyrone': []},
             'cyropa': {'cyropaed': []},
             'cyropedi': {'cyropedie': []},
             'cyropoli': {'cyropolis': []},
             'cyroprecipit': {'cyroprecipitate': []},
             'cyropreserv': {'cyropreservation': [], 'cyropreserved': []},
             'cyrops': {'cyropsed': []},
             'cyrosurgeri': {'cyrosurgery': []},
             'cyrotherapi': {'cyrotherapy': []},
             'cyrpu': {'cyrpus': []},
             'cyrrest': {'cyrrestes': []},
             'cyrrhest': {'cyrrhestes': []},
             'cyrrhestic': {'cyrrhestice': []},
             'cyrrho': {'cyrrhos': []},
             'cyrrhosi': {'cyrrhosis': []},
             'cyrrhu': {'cyrrhus': []},
             'cyrru': {'cyrrus': []},
             'cyrsilu': {'cyrsilus': []},
             'cyrstal': {'cyrstallization': [], 'cyrstallized': [], 'cyrstals': []},
             'cyrstallin': {'cyrstalline': []},
             'cyrstallograph': {'cyrstallographic': []},
             'cyrtacanthacri': {'cyrtacanthacris': []},
             'cyrtacanthacridina': {'cyrtacanthacridinae': []},
             'cyrtacanthacrina': {'cyrtacanthacrinae': []},
             'cyrtandracea': {'cyrtandraceae': []},
             'cyrtandrea': {'cyrtandreae': []},
             'cyrtandroidea': {'cyrtandroideae': []},
             'cyrtanthu': {'cyrtanthus': []},
             'cyrtida': {'cyrtidae': []},
             'cyrto': {'cyrtos': []},
             'cyrtobag': {'cyrtobagous': []},
             'cyrtoccra': {'cyrtoccras': []},
             'cyrtocera': {'cyrtoceras': []},
             'cyrtochoanit': {'cyrtochoanitic': []},
             'cyrtocon': {'cyrtocone': ['cyrtocones'], 'cyrtoconic': []},
             'cyrtocone': ['cyrtocones'],
             'cyrtocyt': {'cyrtocytes': []},
             'cyrtodactylu': {'cyrtodactylus': []},
             'cyrtodelphi': {'cyrtodelphis': []},
             'cyrtodiopsi': {'cyrtodiopsis': []},
             'cyrtograpsu': {'cyrtograpsus': []},
             'cyrtograptid': {'cyrtograptids': []},
             'cyrtograptu': {'cyrtograptus': []},
             'cyrtolit': {'cyrtolite': ['cyrtolites']},
             'cyrtolite': ['cyrtolites'],
             'cyrtolith': {'cyrtoliths': []},
             'cyrtolophosi': {'cyrtolophosis': []},
             'cyrtomenu': {'cyrtomenus': []},
             'cyrtomet': {'cyrtometer': []},
             'cyrtometopu': {'cyrtometopus': []},
             'cyrtometr': {'cyrtometric': []},
             'cyrtopelti': {'cyrtopeltis': []},
             'cyrtophoru': {'cyrtophorus': []},
             'cyrtophyllu': {'cyrtophyllus': []},
             'cyrtopleurit': {'cyrtopleurites': []},
             'cyrtopodiina': {'cyrtopodiinae': []},
             'cyrtopodium': {'cyrtopodiums': []},
             'cyrtopsi': {'cyrtopsis': []},
             'cyrtorchi': {'cyrtorchis': []},
             'cyrtorhinu': {'cyrtorhinus': []},
             'cyrtospirif': {'cyrtospirifer': []},
             'cyrtostachi': {'cyrtostachys': []},
             'cyrtostomu': {'cyrtostomus': []},
             'cyrtostyli': {'cyrtostylis': []},
             'cyrtosymbol': {'cyrtosymbole': []},
             'cyrtu': {'cyrtus': []},
             'cyru': {'cyrus': []},
             'cyrurgi': {'cyrurgie': []},
             'cyrurgicu': {'cyrurgicus': []},
             'cyrurgyen': {'cyrurgyens': []},
             'cyrus': {'cyrus': []},
             'cyruss': {'cyrus': []},
             'cyrvil': {'cyrville': []},
             'cyry': ['cyrys'],
             'cysatu': {'cysatus': []},
             'cysci': {'cyscys': []},
             'cysgli': {'cysgly': []},
             'cysi': {'cysis': []},
             'cysicu': {'cysicus': []},
             'cysil': {'cysille': []},
             'cysiv': {'cysive': []},
             'cysl': {'cysls': []},
             'cyslein': {'cysleine': []},
             'cyslicercu': {'cyslicercus': []},
             'cyslt': {'cyslts': []},
             'cysn': {'cysne': []},
             'cysneiro': {'cysneiros': []},
             'cyso': {'cysoing': []},
             'cyss': {'cysse': []},
             'cyssci': {'cysscy': []},
             'cyssel': {'cyssell': []},
             'cyssu': {'cyssus': []},
             'cyst': ['cyste', 'cysted', 'cystes'],
             'cystacanth': {'cystacanths': []},
             'cystadan': {'cystadane': []},
             'cystadenocarcinoma': {'cystadenocarcinomas': []},
             'cystadenofibroma': {'cystadenofibromas': []},
             'cystadenom': {'cystadenome': []},
             'cystadenoma': {'cystadenomas': []},
             'cystadenomat': {'cystadenomatous': []},
             'cystal': {'cystallization': [], 'cystallize': ['cystallized'], 'cystals': []},
             'cystallin': {'cystalline': [], 'cystallinity': []},
             'cystallis': {'cystallised': []},
             'cystallit': {'cystallites': []},
             'cystallize': ['cystallized'],
             'cystallograph': {'cystallographic': []},
             'cystalloid': {'cystalloids': []},
             'cystamin': {'cystamine': []},
             'cystathion': {'cystathione': []},
             'cystathionas': {'cystathionase': []},
             'cystathionin': {'cystathionine': ['cystathionines']},
             'cystathioninas': {'cystathioninase': []},
             'cystathionine': ['cystathionines'],
             'cystatin': {'cystatins': []},
             'cystcin': {'cystcine': []},
             'cystcont': {'cystcontents': []},
             'cystduodenostomi': {'cystduodenostomy': []},
             'cysteamin': {'cysteamine': []},
             'cysteat': {'cysteate': []},
             'cystechinu': {'cystechinus': []},
             'cystectom': {'cystectomized': []},
             'cystectomi': {'cystectomies': [], 'cystectomy': []},
             'cystein': {'cysteinate': [], 'cysteine': [], 'cysteinic': [], 'cysteins': []},
             'cysteinecontain': {'cysteinecontaining': []},
             'cysteinesulfin': {'cysteinesulfinate': [], 'cysteinesulfinic': []},
             'cysteinyl': {'cysteinylated': []},
             'cysteinyldopa': {'cysteinyldopas': []},
             'cysteinylglycin': {'cysteinylglycine': []},
             'cysteinylglycinas': {'cysteinylglycinase': []},
             'cysteinylleukotrien': {'cysteinylleukotrienes': []},
             'cysteinylvalin': {'cysteinylvaline': []},
             'cysteln': {'cystelne': []},
             'cystem': {'cysteme': [], 'cystems': []},
             'cysten': {'cystene': []},
             'cystenterostomi': {'cystenterostomy': []},
             'cysteodemu': {'cysteodemus': []},
             'cyster': {'cysters': []},
             'cystercercosi': {'cystercercosis': []},
             'cystern': {'cysternal': [], 'cysterns': []},
             'cysterna': {'cysternae': []},
             'cysternographi': {'cysternography': []},
             'cystform': {'cystformation': [], 'cystforming': []},
             'cystgastrostomi': {'cystgastrostomy': []},
             'cysti': {'cystie': [], 'cystis': []},
             'cystic': {'cystical': ['cystically'], 'cystics': []},
             'cystical': ['cystically'],
             'cysticapno': {'cysticapnos': []},
             'cysticappear': {'cysticappearing': []},
             'cysticcrcosi': {'cysticcrcosis': []},
             'cysticcrcu': {'cysticcrcus': []},
             'cysticerc': {'cysticercal': []},
             'cysticercn': {'cysticercns': []},
             'cysticercoid': {'cysticercoids': []},
             'cysticercos': {'cysticercoses': []},
             'cysticercosi': {'cysticercosis': []},
             'cysticercot': {'cysticercotic': []},
             'cysticercu': {'cysticercus': []},
             'cysticereu': {'cysticereus': []},
             'cysticerosi': {'cysticerosis': []},
             'cysticerqu': {'cysticerques': []},
             'cysticeru': {'cysticerus': []},
             'cysticfibrosi': {'cysticfibrosis': []},
             'cysticid': {'cysticidal': []},
             'cysticotomi': {'cysticotomy': []},
             'cysticu': {'cysticus': []},
             'cystid': {'cystides': [], 'cystids': []},
             'cystidea': {'cystideae': []},
             'cystidean': {'cystideans': []},
             'cystidi': {'cystidial': [], 'cystidis': []},
             'cystidicolida': {'cystidicolidae': []},
             'cystidin': {'cystidine': []},
             'cystidiol': {'cystidioles': []},
             'cystidiosu': {'cystidiosus': []},
             'cystieercu': {'cystieercus': []},
             'cystien': {'cystiene': []},
             'cystif': {'cystification': []},
             'cystignathida': {'cystignathidae': []},
             'cystignathu': {'cystignathus': []},
             'cystin': {'cystine': [], 'cystinic': [], 'cystins': []},
             'cystindiathes': {'cystindiathese': []},
             'cystinecontain': {'cystinecontaining': []},
             'cystinosi': {'cystinosis': []},
             'cystinot': {'cystinotic': []},
             'cystinur': {'cystinuric': ['cystinurics']},
             'cystinuri': {'cystinurie': []},
             'cystinuria': {'cystinurias': []},
             'cystinuric': ['cystinurics'],
             'cystiphor': {'cystiphorous': []},
             'cystiphragm': {'cystiphragms': []},
             'cystiphyllida': {'cystiphyllidae': []},
             'cystiphylloid': {'cystiphylloides': []},
             'cystiqu': {'cystique': ['cystiques']},
             'cystique': ['cystiques'],
             'cystisch': {'cystische': ['cystischer']},
             'cystische': ['cystischer'],
             'cystisi': {'cystisis': []},
             'cystisu': {'cystisus': []},
             'cystit': {'cystite': ['cystites'], 'cystitic': []},
             'cystite': ['cystites'],
             'cystiti': {'cystitis': []},
             'cystitislik': {'cystitislike': []},
             'cystitom': {'cystitome': []},
             'cystjejunostomi': {'cystjejunostomy': []},
             'cystlik': {'cystlike': []},
             'cysto': {'cystos': []},
             'cystoadenoma': {'cystoadenomas': []},
             'cystobact': {'cystobacter': []},
             'cystobacteracea': {'cystobacteraceae': []},
             'cystoblast': {'cystoblasts': []},
             'cystobranchu': {'cystobranchus': []},
             'cystocarp': {'cystocarpic': [], 'cystocarps': []},
             'cystocaulu': {'cystocaulus': []},
             'cystoccl': {'cystoccle': []},
             'cystocel': {'cystocele': []},
             'cystocentesi': {'cystocentesis': []},
             'cystocerc': {'cystocercous': []},
             'cystococcu': {'cystococcus': []},
             'cystocoel': {'cystocoele': []},
             'cystocol': {'cystocolic': []},
             'cystocoleu': {'cystocoleus': []},
             'cystocop': {'cystocope': []},
             'cystocopi': {'cystocopy': []},
             'cystocystoplasti': {'cystocystoplasty': []},
             'cystocyt': {'cystocyte': ['cystocytes']},
             'cystocyte': ['cystocytes'],
             'cystodiathermi': {'cystodiathermy': []},
             'cystodistens': {'cystodistension': []},
             'cystodit': {'cystodites': []},
             'cystoduodenostomi': {'cystoduodenostomy': []},
             'cystodyt': {'cystodytes': []},
             'cystoeel': {'cystoeele': []},
             'cystoenterostomi': {'cystoenterostomy': []},
             'cystoflagel': {'cystoflagellate': ['cystoflagellates']},
             'cystoflagellate': ['cystoflagellates'],
             'cystogastrostomi': {'cystogastrostomy': []},
             'cystogen': {'cystogenic': [], 'cystogenous': []},
             'cystogenesi': {'cystogenesis': []},
             'cystogram': {'cystograms': []},
             'cystograph': {'cystographic': ['cystographically']},
             'cystographi': {'cystography': []},
             'cystographic': ['cystographically'],
             'cystohepat': {'cystohepatic': []},
             'cystoid': {'cystoides': [], 'cystoids': []},
             'cystojejunostomi': {'cystojejunostomy': []},
             'cystol': {'cystolic': []},
             'cystolith': ['cystolithic'],
             'cystolithectomi': {'cystolithectomy': []},
             'cystolithiasi': {'cystolithiasis': []},
             'cystolithotomi': {'cystolithotomy': []},
             'cystolithotripsi': {'cystolithotripsy': []},
             'cystolog': {'cystologic': ['cystological'], 'cystology': []},
             'cystologic': ['cystological'],
             'cystolysi': {'cystolysis': []},
             'cystoma': {'cystomas': []},
             'cystomanometri': {'cystomanometry': []},
             'cystomat': {'cystomatous': []},
             'cystomet': {'cystometer': ['cystometers']},
             'cystometer': ['cystometers'],
             'cystometr': {'cystometric': ['cystometrics', 'cystometrically']},
             'cystometri': {'cystometries': [], 'cystometry': []},
             'cystometric': ['cystometrics', 'cystometrically'],
             'cystometrogram': {'cystometrograms': []},
             'cystometrograph': {'cystometrographic': []},
             'cystometrographi': {'cystometrography': []},
             'cystonecta': {'cystonectae': []},
             'cystonephrosi': {'cystonephrosis': []},
             'cystopathi': {'cystopathy': []},
             'cystoperiton': {'cystoperitoneal': []},
             'cystophor': {'cystophores': [], 'cystophorous': []},
             'cystophorina': {'cystophorinae': []},
             'cystophrenti': {'cystophrentis': []},
             'cystophri': {'cystophrys': []},
             'cystoplasm': {'cystoplasmic': []},
             'cystoplasti': {'cystoplasties': [], 'cystoplasty': []},
             'cystopor': {'cystoporate': ['cystoporates']},
             'cystoporate': ['cystoporates'],
             'cystoproctographi': {'cystoproctography': []},
             'cystoprostatectomi': {'cystoprostatectomy': []},
             'cystopteri': {'cystopteris': []},
             'cystopterisfragili': {'cystopterisfragilis': []},
             'cystopu': {'cystopus': []},
             'cystopyel': {'cystopyelitis': []},
             'cystopyelonephr': {'cystopyelonephritis': []},
             'cystorrhaphi': {'cystorrhaphy': []},
             'cystos': {'cystose': []},
             'cystosarcoma': {'cystosarcomas': []},
             'cystoscop': {'cystoscope': ['cystoscopes', 'cystoscoped'],
                           'cystoscopic': ['cystoscopically'],
                           'cystoscoping': []},
             'cystoscope': ['cystoscopes', 'cystoscoped'],
             'cystoscopi': {'cystoscopie': ['cystoscopies'], 'cystoscopy': []},
             'cystoscopic': ['cystoscopically'],
             'cystoscopie': ['cystoscopies'],
             'cystoscopist': {'cystoscopists': []},
             'cystoseiracea': {'cystoseiraceae': []},
             'cystoseop': {'cystoseope': [], 'cystoseopic': []},
             'cystosi': {'cystosis': []},
             'cystosin': {'cystosine': []},
             'cystoskelet': {'cystoskeletal': []},
             'cystoskopi': {'cystoskopie': []},
             'cystosol': {'cystosolic': []},
             'cystosom': {'cystosome': []},
             'cystosonographi': {'cystosonography': []},
             'cystospasmu': {'cystospasmus': []},
             'cystospor': {'cystospores': []},
             'cystosporit': {'cystosporites': []},
             'cystostat': {'cystostatic': []},
             'cystostom': {'cystostome': []},
             'cystostomi': {'cystostomie': ['cystostomies'], 'cystostomy': []},
             'cystostomie': ['cystostomies'],
             'cystotom': {'cystotome': ['cystotomes']},
             'cystotome': ['cystotomes'],
             'cystotomi': {'cystotomies': [], 'cystotomy': []},
             'cystou': {'cystous': []},
             'cystourethr': {'cystourethritis': []},
             'cystourethrectomi': {'cystourethrectomy': []},
             'cystourethrocel': {'cystourethrocele': ['cystourethroceles']},
             'cystourethrocele': ['cystourethroceles'],
             'cystourethrogram': {'cystourethrograms': []},
             'cystourethrograph': {'cystourethrographic': []},
             'cystourethrographi': {'cystourethrography': []},
             'cystourethroscop': {'cystourethroscope': ['cystourethroscopes'],
                                  'cystourethroscopic': []},
             'cystourethroscope': ['cystourethroscopes'],
             'cystourethroscopi': {'cystourethroscopy': []},
             'cystovirida': {'cystoviridae': []},
             'cystozoit': {'cystozoites': []},
             'cystu': {'cystus': []},
             'cystwal': {'cystwall': ['cystwalls']},
             'cystwall': ['cystwalls'],
             'cysyllt': {'cysyllte': []},
             'cysylt': {'cysylte': []},
             'cyt': {'cyts': []},
             'cytadher': {'cytadherence': []},
             'cytaei': {'cytaeis': []},
             'cytapheresi': {'cytapheresis': []},
             'cytarabin': {'cytarabine': []},
             'cytas': {'cytase': ['cytases']},
             'cytase': ['cytases'],
             'cytast': {'cytaster': ['cytasters']},
             'cytaster': ['cytasters'],
             'cytchrom': {'cytchrome': []},
             'cyte': {'cyted': [], 'cytee': ['cytees'], 'cytes': []},
             'cytee': ['cytees'],
             'cytein': {'cyteine': []},
             'cytev': {'cyteval': []},
             'cytezen': {'cytezens': []},
             'cyth': {'cythe': []},
             'cythara': {'cytharae': [], 'cytharas': []},
             'cythari': {'cytharis': []},
             'cyther': {'cythere': ['cytheres']},
             'cythera': {'cytheras': []},
             'cythere': {'cytheree': []},
             'cytherea': {'cytherea': []},
             'cytherean': {'cythereans': []},
             'cytherei': {'cythereis': []},
             'cythereiu': {'cythereius': []},
             'cytherellida': {'cytherellidae': []},
             'cytheri': {'cytheris': []},
             'cytherian': {'cytherians': []},
             'cytherid': {'cytheride': [], 'cytherids': []},
             'cytherida': {'cytheridae': []},
             'cytheridei': {'cytherideis': []},
             'cytherideida': {'cytherideidae': []},
             'cytherideina': {'cytherideinae': []},
             'cytherina': {'cytherinae': []},
             'cytheriu': {'cytherius': []},
             'cythern': {'cytherns': []},
             'cythero': {'cytheros': []},
             'cytheroi': {'cytherois': []},
             'cytheru': {'cytherus': []},
             'cytherurida': {'cytheruridae': []},
             'cytherurina': {'cytherurinae': []},
             'cythi': {'cythie': []},
             'cythian': {'cythians': []},
             'cythioat': {'cythioate': []},
             'cythir': {'cythire': []},
             'cythnian': {'cythnians': []},
             'cythno': {'cythnos': []},
             'cythnu': {'cythnus': []},
             'cyti': {'cytie': ['cyties'], 'cytis': [], 'cyty': []},
             'cytidil': {'cytidilic': []},
             'cytidin': {'cytidine': []},
             'cytidyl': {'cytidylate': [], 'cytidylic': []},
             'cytidyltransferas': {'cytidyltransferase': []},
             'cytidylyltransferas': {'cytidylyltransferase': []},
             'cytie': ['cyties'],
             'cytilu': {'cytilus': []},
             'cytinacea': {'cytinaceae': []},
             'cytind': {'cytinder': []},
             'cytinu': {'cytinus': []},
             'cytis': {'cytise': []},
             'cytisin': {'cytisine': []},
             'cytisn': {'cytisns': []},
             'cytisoid': {'cytisoides': []},
             'cytisoru': {'cytisorus': []},
             'cytissoru': {'cytissorus': []},
             'cytissu': {'cytissus': []},
             'cytisu': {'cytisus': []},
             'cytisus': {'cytisus': []},
             'cytizen': {'cytizens': []},
             'cytlsu': {'cytlsus': []},
             'cytnbelin': {'cytnbeline': []},
             'cyto': {'cytos': []},
             'cytoabl': {'cytoablation': [], 'cytoablative': []},
             'cytoact': {'cytoactive': []},
             'cytoadher': {'cytoadhere': ['cytoadherent', 'cytoadherence']},
             'cytoadhere': ['cytoadherent', 'cytoadherence'],
             'cytoadhes': {'cytoadhesion': [], 'cytoadhesive': []},
             'cytoadhesin': {'cytoadhesins': []},
             'cytoalbuminolog': {'cytoalbuminologic': []},
             'cytoanalyz': {'cytoanalyzer': []},
             'cytoarchitechton': {'cytoarchitechtonic': []},
             'cytoarchitecton': {'cytoarchitectonic': ['cytoarchitectonics',
                                                       'cytoarchitectonical',
                                                       'cytoarchitectonically']},
             'cytoarchitectonic': ['cytoarchitectonics',
                                   'cytoarchitectonical',
                                   'cytoarchitectonically'],
             'cytoarchitectur': {'cytoarchitectural': ['cytoarchitecturally'],
                                 'cytoarchitecture': []},
             'cytoarchitectural': ['cytoarchitecturally'],
             'cytoarchitektonisch': {'cytoarchitektonischer': []},
             'cytobio': {'cytobios': []},
             'cytobiolog': {'cytobiological': [], 'cytobiology': []},
             'cytobiologi': {'cytobiologie': []},
             'cytoblast': {'cytoblastic': [], 'cytoblasts': []},
             'cytobrush': {'cytobrushes': []},
             'cytocavitari': {'cytocavitary': []},
             'cytocel': {'cytocell': []},
             'cytocent': {'cytocenter': []},
             'cytocentr': {'cytocentre': []},
             'cytocentrifug': {'cytocentrifugation': [],
                               'cytocentrifuge': ['cytocentrifuged']},
             'cytocentrifuge': ['cytocentrifuged'],
             'cytochalasan': {'cytochalasans': []},
             'cytochalasin': {'cytochalasine': [], 'cytochalasins': []},
             'cytochcm': {'cytochcmical': []},
             'cytochem': {'cytochemical': ['cytochemically']},
             'cytochemi': {'cytochemie': ['cytochemieal']},
             'cytochemical': ['cytochemically'],
             'cytochemie': ['cytochemieal'],
             'cytochemiqu': {'cytochemique': []},
             'cytochemisch': {'cytochemische': []},
             'cytochemist': {'cytochemists': []},
             'cytochemistri': {'cytochemistry': []},
             'cytochemlc': {'cytochemlcal': []},
             'cytochimer': {'cytochimeral': []},
             'cytochimera': {'cytochimeras': []},
             'cytochimi': {'cytochimie': []},
             'cytochimiqu': {'cytochimique': ['cytochimiques']},
             'cytochimique': ['cytochimiques'],
             'cytochom': {'cytochome': []},
             'cytochrom': {'cytochromal': [],
                           'cytochrome': [],
                           'cytochromic': [],
                           'cytochroms': []},
             'cytochromecytochrom': {'cytochromecytochrome': []},
             'cytochromelink': {'cytochromelinked': []},
             'cytochron': {'cytochrone': []},
             'cytocid': {'cytocidal': [], 'cytocide': []},
             'cytocin': {'cytocine': []},
             'cytoclasi': {'cytoclasis': []},
             'cytoclast': {'cytoclastic': []},
             'cytocochleogram': {'cytocochleograms': []},
             'cytocompat': {'cytocompatibility': [], 'cytocompatible': []},
             'cytocomput': {'cytocomputer': ['cytocomputers']},
             'cytocomputer': ['cytocomputers'],
             'cytocontractil': {'cytocontractile': []},
             'cytocrin': {'cytocrine': []},
             'cytocrom': {'cytocrome': []},
             'cytod': {'cytode': ['cytodes'], 'cytods': []},
             'cytode': ['cytodes'],
             'cytodem': {'cytodeme': ['cytodemes']},
             'cytodeme': ['cytodemes'],
             'cytodestruct': {'cytodestruction': [], 'cytodestructive': []},
             'cytodiagnos': {'cytodiagnoses': []},
             'cytodiagnosi': {'cytodiagnosis': []},
             'cytodiagnost': {'cytodiagnostic': ['cytodiagnostics']},
             'cytodiagnostic': ['cytodiagnostics'],
             'cytodieres': {'cytodierese': []},
             'cytodieresi': {'cytodieresis': []},
             'cytodifferenti': {'cytodifferentiated': [],
                                'cytodifferentiating': [],
                                'cytodifferentiation': ['cytodifferentiations'],
                                'cytodifferentiative': []},
             'cytodifferentiation': ['cytodifferentiations'],
             'cytodit': {'cytodites': []},
             'cytoditida': {'cytoditidae': []},
             'cytoduct': {'cytoductants': [], 'cytoduction': []},
             'cytodyn': {'cytodyne': []},
             'cytodynam': {'cytodynamic': ['cytodynamics']},
             'cytodynamic': ['cytodynamics'],
             'cytoecet': {'cytoecetes': []},
             'cytoecolog': {'cytoecological': [], 'cytoecology': []},
             'cytoehem': {'cytoehemical': []},
             'cytoehrom': {'cytoehrome': []},
             'cytoembryolog': {'cytoembryological': [], 'cytoembryology': []},
             'cytoenzymat': {'cytoenzymatic': []},
             'cytoenzymolog': {'cytoenzymological': [], 'cytoenzymology': []},
             'cytofila': {'cytofilaments': []},
             'cytofluorimet': {'cytofluorimeter': []},
             'cytofluorimetr': {'cytofluorimetric': []},
             'cytofluorimetri': {'cytofluorimetry': []},
             'cytofluorograph': {'cytofluorographic': []},
             'cytofluorographi': {'cytofluorography': []},
             'cytofluoromet': {'cytofluorometer': []},
             'cytofluorometr': {'cytofluorometric': []},
             'cytofluorometri': {'cytofluorometry': []},
             'cytog': {'cytoge': ['cytogent']},
             'cytogami': {'cytogamy': []},
             'cytoge': ['cytogent'],
             'cytogel': {'cytogels': []},
             'cytogen': {'cytogene': ['cytogenes'],
                         'cytogenic': ['cytogenics', 'cytogenicity', 'cytogenically'],
                         'cytogenous': []},
             'cytogenct': {'cytogenctic': []},
             'cytogene': ['cytogenes'],
             'cytogenes': {'cytogenese': []},
             'cytogenesi': {'cytogenesis': []},
             'cytogenet': {'cytogenetic': ['cytogenetics',
                                           'cytogenetical',
                                           'cytogenetically']},
             'cytogenetic': ['cytogenetics', 'cytogenetical', 'cytogenetically'],
             'cytogeneticist': {'cytogeneticist': []},
             'cytogenetiqu': {'cytogenetique': ['cytogenetiques']},
             'cytogenetique': ['cytogenetiques'],
             'cytogenetisch': {'cytogenetische': []},
             'cytogeni': {'cytogeny': []},
             'cytogenic': ['cytogenics', 'cytogenicity', 'cytogenically'],
             'cytogent': {'cytogentic': ['cytogentics']},
             'cytogentic': ['cytogentics'],
             'cytogeograph': {'cytogeographic': ['cytogeographical']},
             'cytogeographi': {'cytogeography': []},
             'cytogeographic': ['cytogeographical'],
             'cytogerontolog': {'cytogerontology': []},
             'cytogram': {'cytograms': []},
             'cytohet': {'cytohets': []},
             'cytohistochem': {'cytohistochemical': []},
             'cytohistolog': {'cytohistologic': ['cytohistological'], 'cytohistology': []},
             'cytohistologic': ['cytohistological'],
             'cytohistopatholog': {'cytohistopathologic': [], 'cytohistopathology': []},
             'cytohormon': {'cytohormonal': []},
             'cytohybrid': {'cytohybridization': []},
             'cytoimmunochem': {'cytoimmunochemical': []},
             'cytoimmunolog': {'cytoimmunologic': ['cytoimmunological']},
             'cytoimmunologic': ['cytoimmunological'],
             'cytoiog': {'cytoiogical': []},
             'cytokeratin': {'cytokeratins': []},
             'cytokeratinposit': {'cytokeratinpositive': []},
             'cytokin': {'cytokine': [], 'cytokins': []},
             'cytokinc': {'cytokincs': []},
             'cytokineactiv': {'cytokineactivated': []},
             'cytokinedepend': {'cytokinedependent': []},
             'cytokineinduc': {'cytokineinduced': [], 'cytokineinducible': []},
             'cytokinelik': {'cytokinelike': []},
             'cytokinemedi': {'cytokinemediated': []},
             'cytokineproduc': {'cytokineproducing': []},
             'cytokines': {'cytokine': []},
             'cytokinesecret': {'cytokinesecreting': []},
             'cytokinesi': {'cytokinesis': []},
             'cytokinespecif': {'cytokinespecific': []},
             'cytokinestimul': {'cytokinestimulated': []},
             'cytokinet': {'cytokinetic': ['cytokinetics', 'cytokinetically']},
             'cytokinetic': ['cytokinetics', 'cytokinetically'],
             'cytokini': {'cytokinis': []},
             'cytokinin': ['cytokinine', 'cytokinines'],
             'cytokinininduc': {'cytokinininduced': []},
             'cytokininlik': {'cytokininlike': []},
             'cytokm': {'cytokmes': []},
             'cytol': {'cytolic': [], 'cytolized': []},
             'cytolasm': {'cytolasmic': []},
             'cytoleichida': {'cytoleichidae': []},
             'cytoleichu': {'cytoleichus': []},
             'cytoleth': {'cytolethal': ['cytolethality']},
             'cytolethal': ['cytolethality'],
             'cytoli': {'cytoly': []},
             'cytolisi': {'cytolisis': []},
             'cytolit': {'cytolitic': []},
             'cytoloc': {'cytolocalization': []},
             'cytolog': {'cytologi': ['cytologic', 'cytological', 'cytologically'],
                         'cytology': []},
             'cytologi': {'cytologie': ['cytologieal']},
             'cytologiczn': {'cytologiczne': []},
             'cytologie': ['cytologieal'],
             'cytologio': {'cytologioal': []},
             'cytologiqu': {'cytologique': ['cytologiques']},
             'cytologique': ['cytologiques'],
             'cytologisch': {'cytologische': ['cytologischer']},
             'cytologische': ['cytologischer'],
             'cytologist': {'cytologist': []},
             'cytologjc': {'cytologjcal': []},
             'cytologlc': {'cytologlcal': []},
             'cytolys': {'cytolysates': [], 'cytolyse': ['cytolysed'], 'cytolysing': []},
             'cytolyse': ['cytolysed'],
             'cytolysi': {'cytolysis': []},
             'cytolysin': {'cytolysin': []},
             'cytolysom': {'cytolysome': ['cytolysomes']},
             'cytolysome': ['cytolysomes'],
             'cytolysosom': {'cytolysosome': ['cytolysosomes']},
             'cytolysosome': ['cytolysosomes'],
             'cytolyt': {'cytolytic': ['cytolytically']},
             'cytolytic': ['cytolytically'],
             'cytolytiqu': {'cytolytique': []},
             'cytolyz': {'cytolyze': ['cytolyzed'], 'cytolyzing': []},
             'cytolyze': ['cytolyzed'],
             'cytom': {'cytomation': [], 'cytome': [], 'cytomics': []},
             'cytoma': {'cytomas': []},
             'cytomechan': {'cytomechanical': [], 'cytomechanics': []},
             'cytomegal': {'cytomegalic': []},
             'cytomegali': {'cytomegaly': []},
             'cytomegaliqu': {'cytomegaliques': []},
             'cytomegalovim': {'cytomegalovims': []},
             'cytomegalovir': {'cytomegaloviral': []},
             'cytomegaloviru': {'cytomegalovirus': []},
             'cytomegalovirus': {'cytomegalovirus': []},
             'cytomegalovirusinduc': {'cytomegalovirusinduced': []},
             'cytomegalovirusinfect': {'cytomegalovirusinfected': []},
             'cytomegalovirusspecif': {'cytomegalovirusspecific': []},
             'cytomegalu': {'cytomegalus': []},
             'cytomegloviru': {'cytomeglovirus': []},
             'cytomembran': {'cytomembrane': [], 'cytomembranous': []},
             'cytomer': {'cytomeres': []},
             'cytomet': {'cytometer': ['cytometers']},
             'cytometer': ['cytometers'],
             'cytometeri': {'cytometery': []},
             'cytometr': {'cytometric': ['cytometrical', 'cytometrically']},
             'cytometri': {'cytometry': []},
             'cytometric': ['cytometrical', 'cytometrically'],
             'cytometrist': {'cytometrists': []},
             'cytomicrosom': {'cytomicrosomes': []},
             'cytomict': {'cytomictic': []},
             'cytomorph': {'cytomorphic': []},
             'cytomorphogenesi': {'cytomorphogenesis': []},
             'cytomorpholog': {'cytomorphologic': ['cytomorphological',
                                                   'cytomorphologically'],
                               'cytomorphology': []},
             'cytomorphologic': ['cytomorphological', 'cytomorphologically'],
             'cytomorphometr': {'cytomorphometric': []},
             'cytomorphometri': {'cytomorphometry': []},
             'cytomorphosi': {'cytomorphosis': []},
             'cytomusculatur': {'cytomusculature': []},
             'cytomycosi': {'cytomycosis': []},
             'cyton': {'cytons': []},
             'cytonecrosi': {'cytonecrosis': []},
             'cytonucleoprotein': {'cytonucleoproteins': []},
             'cytopaenia': {'cytopaenias': []},
             'cytopasm': {'cytopasmic': []},
             'cytopath': {'cytopathic': ['cytopathicity']},
             'cytopathi': {'cytopathies': [], 'cytopathy': []},
             'cytopathic': ['cytopathicity'],
             'cytopathogen': {'cytopathogenic': ['cytopathogenicity']},
             'cytopathogenesi': {'cytopathogenesis': []},
             'cytopathogenic': ['cytopathogenicity'],
             'cytopatholog': {'cytopathologic': ['cytopathological', 'cytopathologically'],
                              'cytopathology': []},
             'cytopathologi': {'cytopathologie': []},
             'cytopathologic': ['cytopathological', 'cytopathologically'],
             'cytopathologist': {'cytopathologists': []},
             'cytopempsi': {'cytopempsis': []},
             'cytopen': {'cytopenic': []},
             'cytopenia': {'cytopenia': []},
             'cytophag': {'cytophages': [], 'cytophagic': []},
             'cytophaga': {'cytophagas': []},
             'cytophagacea': {'cytophagaceae': []},
             'cytophagal': {'cytophagales': []},
             'cytophagocyt': {'cytophagocytic': []},
             'cytophagocytosi': {'cytophagocytosis': []},
             'cytopharmacolog': {'cytopharmacology': []},
             'cytopharyng': {'cytopharyngeal': []},
             'cytophat': {'cytophatic': []},
             'cytopheresi': {'cytopheresis': []},
             'cytopheromet': {'cytopherometer': []},
             'cytophil': {'cytophile': [], 'cytophilic': ['cytophilically']},
             'cytophilic': ['cytophilically'],
             'cytophor': {'cytophore': ['cytophores']},
             'cytophore': ['cytophores'],
             'cytophotomet': {'cytophotometer': []},
             'cytophotometr': {'cytophotometric': ['cytophotometrical',
                                                   'cytophotometrically']},
             'cytophotometri': {'cytophotometry': []},
             'cytophotometric': ['cytophotometrical', 'cytophotometrically'],
             'cytophotometriqu': {'cytophotometriques': []},
             'cytophotometrisch': {'cytophotometrische': []},
             'cytophyl': {'cytophylic': []},
             'cytophylact': {'cytophylactic': []},
             'cytophys': {'cytophysical': []},
             'cytophysiolog': {'cytophysiologic': ['cytophysiological'],
                               'cytophysiology': []},
             'cytophysiologi': {'cytophysiologie': []},
             'cytophysiologic': ['cytophysiological'],
             'cytophysiologiqu': {'cytophysiologique': ['cytophysiologiques']},
             'cytophysiologique': ['cytophysiologiques'],
             'cytopiasm': {'cytopiasmic': []},
             'cytopla': {'cytoplas': []},
             'cytoplaam': {'cytoplaamic': []},
             'cytoplam': {'cytoplamic': [], 'cytoplams': []},
             'cytoplams': {'cytoplamsic': []},
             'cytoplas': {'cytoplasic': []},
             'cytoplasm': ['cytoplasme',
                           'cytoplasmes',
                           'cytoplasmic',
                           'cytoplasmal',
                           'cytoplasmical',
                           'cytoplasmically'],
             'cytoplasma': {'cytoplasmas': []},
             'cytoplasmat': {'cytoplasmatic': ['cytoplasmatically']},
             'cytoplasmatic': ['cytoplasmatically'],
             'cytoplasmatiqu': {'cytoplasmatiques': []},
             'cytoplasmatisch': {'cytoplasmatische': ['cytoplasmatischer']},
             'cytoplasmatische': ['cytoplasmatischer'],
             'cytoplasmi': {'cytoplasmie': []},
             'cytoplasmiqu': {'cytoplasmique': ['cytoplasmiques']},
             'cytoplasmique': ['cytoplasmiques'],
             'cytoplasn': {'cytoplasnic': []},
             'cytoplasrn': {'cytoplasrnic': []},
             'cytoplast': ['cytoplastic'],
             'cytoplazmi': {'cytoplazmie': [], 'cytoplazmy': []},
             'cytoplsm': {'cytoplsmic': []},
             'cytopoiesi': {'cytopoiesis': []},
             'cytopoiet': {'cytopoietic': []},
             'cytoprepar': {'cytopreparation': []},
             'cytopreparatori': {'cytopreparatory': []},
             'cytoprolif': {'cytoproliferative': []},
             'cytoprotect': {'cytoprotectant': ['cytoprotectants'],
                             'cytoprotection': [],
                             'cytoprotective': []},
             'cytoprotectant': ['cytoprotectants'],
             'cytopunctur': {'cytopunctures': []},
             'cytopyg': {'cytopyge': []},
             'cytor': {'cytore': []},
             'cytoreduc': {'cytoreduce': ['cytoreduced']},
             'cytoreduce': ['cytoreduced'],
             'cytoreduct': {'cytoreduction': [], 'cytoreductive': []},
             'cytorhabdoviru': {'cytorhabdovirus': []},
             'cytoribosom': {'cytoribosomal': [], 'cytoribosomes': []},
             'cytorrhyct': {'cytorrhyctes': []},
             'cytorrhysi': {'cytorrhysis': []},
             'cytoru': {'cytorus': []},
             'cytoryct': {'cytoryctes': []},
             'cytos': {'cytosal': [], 'cytoseal': [], 'cytosed': []},
             'cytoscap': {'cytoscape': []},
             'cytoscop': {'cytoscope': [], 'cytoscopic': []},
             'cytoscopi': {'cytoscopy': []},
             'cytoscreen': {'cytoscreening': []},
             'cytosegresom': {'cytosegresome': ['cytosegresomes']},
             'cytosegresome': ['cytosegresomes'],
             'cytosegrosom': {'cytosegrosomes': []},
             'cytosi': {'cytosis': []},
             'cytosiderosi': {'cytosiderosis': []},
             'cytosin': {'cytosine': []},
             'cytosineadenin': {'cytosineadenine': []},
             'cytosineguanin': {'cytosineguanine': []},
             'cytosinethymin': {'cytosinethymine': []},
             'cytoskclct': {'cytoskclctal': []},
             'cytoskclet': {'cytoskcletal': []},
             'cytoskel': {'cytoskele': []},
             'cytoskelct': {'cytoskelctal': []},
             'cytoskelet': {'cytoskeletal': ['cytoskeletally']},
             'cytoskeletal': ['cytoskeletally'],
             'cytoskeleton': {'cytoskeleton': []},
             'cytoskeletonassoci': {'cytoskeletonassociated': []},
             'cytosl': {'cytoslic': []},
             'cytosln': {'cytoslne': []},
             'cytosmear': {'cytosmear': []},
             'cytosoi': {'cytosoiic': []},
             'cytosol': ['cytosole', 'cytosolic', 'cytosolically'],
             'cytosoliqu': {'cytosolique': []},
             'cytosolubl': {'cytosoluble': []},
             'cytosom': {'cytosomal': [], 'cytosome': ['cytosomes']},
             'cytosome': ['cytosomes'],
             'cytospeci': {'cytospecies': []},
             'cytospecif': {'cytospecific': []},
             'cytospectrophotometr': {'cytospectrophotometric': []},
             'cytospectrophotometri': {'cytospectrophotometry': []},
             'cytospin': {'cytospins': []},
             'cytosplasm': {'cytosplasmic': []},
             'cytosquelett': {'cytosquelette': []},
             'cytostasi': {'cytostasis': []},
             'cytostat': {'cytostatic': ['cytostatics', 'cytostatically']},
             'cytostatic': ['cytostatics', 'cytostatically'],
             'cytostatiqu': {'cytostatiques': []},
             'cytostatisch': {'cytostatische': []},
             'cytosteril': {'cytosterile': []},
             'cytostol': {'cytostolic': []},
             'cytostom': {'cytostomal': [], 'cytostome': []},
             'cytostructur': {'cytostructural': [], 'cytostructure': []},
             'cytosystemat': {'cytosystematic': ['cytosystematics']},
             'cytosystematic': ['cytosystematics'],
             'cytot': {'cytotic': []},
             'cytotact': {'cytotactic': []},
             'cytotechnician': {'cytotechnicians': []},
             'cytotechnolog': {'cytotechnology': []},
             'cytotechnologist': {'cytotechnologists': []},
             'cytotherapeut': {'cytotherapeutics': []},
             'cytotherapi': {'cytotherapy': []},
             'cytotomi': {'cytotomy': []},
             'cytoton': {'cytotonic': []},
             'cytotrop': {'cytotropic': [], 'cytotropism': []},
             'cytotroph': {'cytotrophic': []},
             'cytotrophoblast': {'cytotrophoblastic': [], 'cytotrophoblasts': []},
             'cytotropismu': {'cytotropismus': []},
             'cytotyp': {'cytotype': ['cytotypes'], 'cytotypic': []},
             'cytotype': ['cytotypes'],
             'cytoven': {'cytovene': []},
             'cytow': {'cytowic': []},
             'cytowan': {'cytowane': []},
             'cytozo': {'cytozoic': []},
             'cytozym': {'cytozyme': []},
             'cytplasm': {'cytplasmic': []},
             'cytrochrom': {'cytrochrome': []},
             'cytrolan': {'cytrolane': []},
             'cytron': {'cytrons': []},
             'cytt': {'cytte': []},
             'cyttariacea': {'cyttariaceae': []},
             'cyttarial': {'cyttariales': []},
             'cyttarocyli': {'cyttarocylis': []},
             'cyttarop': {'cyttarops': []},
             'cytti': {'cyttie': [], 'cytty': []},
             'cyttu': {'cyttus': []},
             'cytty': {'cyttye': ['cyttyes']},
             'cyttye': ['cyttyes'],
             'cytu': {'cytus': []},
             'cytwera': {'cytweras': []},
             'cytwombl': {'cytwombly': []},
             'cyty': {'cytye': ['cytyes']},
             'cytye': ['cytyes'],
             'cytyzen': {'cytyzens': []},
             'cyu': {'cyus': []},
             'cyuil': {'cyuile': []},
             'cyul': {'cyules': [], 'cyuls': []},
             'cyuli': {'cyulis': []},
             'cyunder': {'cyunders': []},
             'cyundric': {'cyundrical': []},
             'cyuyl': {'cyuyle': []},
             'cyvad': {'cyvadic': []},
             'cyveil': {'cyveillance': []},
             'cyvil': {'cyvile': [], 'cyvill': []},
             'cyviliti': {'cyvilitie': []},
             'cyvyl': {'cyvyle': []},
             'cyw': {'cywes': []},
             'cywiln': {'cywilne': []},
             'cywilni': {'cywilny': []},
             'cyyi': {'cyyy': []},
             'cyzeni': {'cyzenis': []},
             'cyzican': {'cyzicans': []},
             'cyzicen': {'cyzicene': ['cyzicenes']},
             'cyzicene': ['cyzicenes'],
             'cyzicenian': {'cyzicenians': []},
             'cyzicenu': {'cyzicenus': []},
             'cyzicn': {'cyzicns': []},
             'cyzico': {'cyzicos': []},
             'cyzicu': {'cyzicus': []},
             'cyzieu': {'cyzieus': []},
             'cyziko': {'cyzikos': []},
             'cyziku': {'cyzikus': []},
             'cyziou': {'cyzious': []},
             'cyziqu': {'cyzique': []},
             'cyzlcu': {'cyzlcus': []}}
