#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_cz = {"cz'": {"cz's": []},
 'cza': {'czas': []},
 'czabat': {'czabator': []},
 'czack': {'czackes': []},
 'czaczk': {'czaczkes': []},
 'czajkowski': {'czajkowsky': []},
 'czaki': {'czaky': []},
 'czamansk': {'czamanske': []},
 'czami': {'czamy': []},
 'czapanski': {'czapansky': []},
 'czapek': {'czapeks': []},
 'czapka': {'czapkas': []},
 'czaplewski': {'czaplewsky': []},
 'czapski': {'czapsky': []},
 'czar': {'czar': []},
 'czarda': {'czardas': []},
 'czardas': {'czardases': []},
 'czardi': {'czardis': []},
 'czardom': {'czardoms': []},
 'czari': {'czary': []},
 'czarienn': {'czarienne': []},
 'czarin': {'czarine': []},
 'czarina': {'czarina': []},
 'czarist': {'czaristic': [], 'czarists': []},
 'czarlik': {'czarlike': []},
 'czarn': {'czarne': []},
 'czarnetski': {'czarnetsky': []},
 'czarnetzki': {'czarnetzky': []},
 'czarni': {'czarny': []},
 'czarniawskajoerg': {'czarniawskajoerges': []},
 'czarnola': {'czarnolas': []},
 'czarnowski': {'czarnowsky': []},
 'czarodziej': {'czarodzieje': []},
 'czarsko': {'czarskoe': []},
 'czarskoy': {'czarskoye': []},
 'czartori': {'czartory': []},
 'czartorinski': {'czartorinskis': [], 'czartorinsky': []},
 'czartoriski': {'czartoriskis': [], 'czartorisky': ['czartoriskys']},
 'czartorisky': ['czartoriskys'],
 'czartorysci': {'czartoryscy': []},
 'czartoryski': {'czartoryskis': [], 'czartorysky': []},
 'czarzasti': {'czarzasty': []},
 'czasi': {'czasie': [], 'czasy': []},
 'czasop': {'czasopism': []},
 'czasow': {'czasowe': []},
 'czasowi': {'czasowy': []},
 'czati': {'czaty': []},
 'czaykowskahiggin': {'czaykowskahiggins': []},
 'czc': {'czcs': []},
 'czciliu': {'czcilius': []},
 'czcrni': {'czcrny': []},
 'cze': {'czes': []},
 'czec': {'czecs': []},
 'czech': ['czeche', 'czechness'],
 'czechamerican': {'czechamericans': []},
 'czechi': {'czechy': []},
 'czechif': {'czechification': []},
 'czechis': {'czechisation': []},
 'czechiz': {'czechization': [], 'czechized': []},
 'czechland': {'czechlands': []},
 'czechlanguag': {'czechlanguage': []},
 'czechmad': {'czechmade': []},
 'czecho': {'czechos': []},
 'czechophil': {'czechophile': ['czechophiles']},
 'czechophile': ['czechophiles'],
 'czechoslav': {'czechoslavic': [], 'czechoslavs': []},
 'czechoslov': {'czechosloval': []},
 'czechoslovak': ['czechoslovakism', 'czechoslovakization'],
 'czechoslovaki': {'czechoslovakie': [], 'czechoslovakis': []},
 'czechoslovakia': {'czechoslovakia': []},
 'czechoslovakian': {'czechoslovakian': []},
 'czechoslovakist': {'czechoslovakists': []},
 'czechoviciu': {'czechovicius': []},
 'czechow': {'czechowic': []},
 'czechowic': {'czechowice': []},
 'czechowski': {'czechowsky': []},
 'czechrepubl': {'czechrepublic': []},
 'czechspeak': {'czechspeaking': []},
 'czeck': {'czecks': []},
 'czeckler': {'czecklers': []},
 'czegl': {'czegled': []},
 'czegledi': {'czegledy': []},
 'czego': {'czegos': []},
 'czeik': {'czeike': []},
 'czek': {'czeks': []},
 'czekanowskial': {'czekanowskiales': []},
 'czekeliu': {'czekelius': []},
 'czekh': {'czekhs': []},
 'czellitz': {'czellitzer': []},
 'czemi': {'czemy': []},
 'czentov': {'czentovic': []},
 'czepp': {'czeppe': []},
 'czepuli': {'czepulis': []},
 'czerka': {'czerkas': []},
 'czerki': {'czerkies': []},
 'czerkinski': {'czerkinsky': []},
 'czerlinski': {'czerlinsky': []},
 'czerni': {'czerny': []},
 'czerniavski': {'czerniavsky': []},
 'czerniawski': {'czerniawsky': []},
 'czernilofski': {'czernilofsky': []},
 'czernin': {'czernins': []},
 'czerniowc': {'czerniowce': []},
 'czernobilski': {'czernobilsky': []},
 'czernohorski': {'czernohorsky': []},
 'czernowitz': {'czernowitzer': []},
 'czernyturn': {'czernyturner': []},
 'czerski': {'czersky': []},
 'czervionk': {'czervionke': []},
 'czerwinski': {'czerwinsky': []},
 'czerwon': {'czerwone': []},
 'czerwoni': {'czerwony': []},
 'czerwonki': {'czerwonky': []},
 'czesar': {'czesars': []},
 'czesciow': {'czesciowe': []},
 'czesk': {'czeske': []},
 'czeski': {'czeskie': [], 'czesky': []},
 'czest': {'czeste': []},
 'czestochowi': {'czestochowie': [], 'czestochowy': []},
 'czh': {'czhs': []},
 'czi': {'czy': ['czys']},
 'cziber': {'czibere': []},
 'czicho': {'czichos': []},
 'czigani': {'czigany': []},
 'czikk': {'czikkely': []},
 'cziko': {'czikos': []},
 'czineg': {'czinege': []},
 'cziraki': {'cziraky': []},
 'czisni': {'czisny': []},
 'czitob': {'czitober': []},
 'czlonkowi': {'czlonkowie': []},
 'czm': {'czms': []},
 'czmp': {'czmps': []},
 'czni': {'czny': []},
 'czo': {'czos': []},
 'czoboli': {'czoboly': []},
 'czochralski': {'czochralsky': []},
 'czolb': {'czolbe': []},
 'czolgosz': {'czolgoszes': []},
 'czonicz': {'czoniczer': []},
 'czorni': {'czorny': []},
 'czortkow': {'czortkower': []},
 'czsar': {'czsars': []},
 'czteri': {'cztery': []},
 'czterokrotni': {'czterokrotnie': []},
 'czuchri': {'czuchry': []},
 'czuka': {'czukas': []},
 'czuleg': {'czuleger': []},
 'czuri': {'czury': []},
 'czurl': {'czurles': []},
 'czvarga': {'czvargas': []},
 'czvikovszki': {'czvikovszky': []},
 'czvitting': {'czvittinger': []},
 'czwart': {'czwarte': []},
 'czwarti': {'czwarty': []},
 'czwartorz': {'czwartorzed': []},
 'czwiklitz': {'czwiklitzer': []},
 'czy': ['czys'],
 'czychol': {'czycholl': []},
 'czym': {'czyms': []},
 'czyni': {'czyny': []},
 'czynn': {'czynne': []},
 'czynni': {'czynny': []},
 'czyst': {'czyste': []},
 'czysti': {'czysty': []},
 'czytami': {'czytamy': []},
 'czytani': {'czytanie': []},
 'czytelnici': {'czytelnicy': []}}
