#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dc = {'dca': {'dcas': []},
 'dcach': {'dcache': []},
 'dcactiv': {'dcactivation': []},
 'dcad': {'dcadness': []},
 'dcadi': {'dcady': []},
 'dcadli': {'dcadliness': []},
 'dcakin': {'dcakins': []},
 'dcal': {'dcals': []},
 'dcalcul': {'dcalculated': []},
 'dcale': {'dcaling': []},
 'dcaltri': {'dcaltry': []},
 'dcamin': {'dcamination': []},
 'dcang': {'dcangelis': []},
 'dcap': {'dcaps': []},
 'dcar': {'dcarness': []},
 'dcare': {'dcared': [], 'dcaring': []},
 'dcari': {'dcary': []},
 'dcart': {'dcarte': []},
 'dcarya': {'dcaryas': []},
 'dcasi': {'dcasy': []},
 'dcast': {'dcasting': []},
 'dcath': {'dcaths': []},
 'dcauvil': {'dcauville': []},
 'dcavour': {'dcavoured': [], 'dcavours': []},
 'dcb': {'dcbs': []},
 'dcbase': {'dcbased': []},
 'dcbat': {'dcbats': []},
 'dcbateabl': {'dcbateable': []},
 'dcbbi': {'dcbby': []},
 'dcbemu': {'dcbemus': []},
 'dcbili': {'dcbilis': []},
 'dcbloi': {'dcblois': []},
 'dcbonnair': {'dcbonnaire': []},
 'dcbpi': {'dcbpy': []},
 'dcbt': {'dcbts': []},
 'dcc': {'dccs': []},
 'dcca': {'dccas': []},
 'dccaisn': {'dccaisne': []},
 'dccal': {'dccals': []},
 'dccalvan': {'dccalvans': []},
 'dccameron': {'dccamerone': []},
 'dccandol': {'dccandolle': []},
 'dccantat': {'dccantation': []},
 'dccanu': {'dccanus': []},
 'dccapoli': {'dccapolis': []},
 'dccasion': {'dccasional': ['dccasionally'], 'dccasions': []},
 'dccasional': ['dccasionally'],
 'dccaze': {'dccazes': []},
 'dccb': {'dccbs': []},
 'dccdbind': {'dccdbinding': []},
 'dccebalu': {'dccebalus': []},
 'dcceit': {'dcceitfulness': []},
 'dccembr': {'dccembre': []},
 'dccembri': {'dccembris': []},
 'dcch': {'dcchs': []},
 'dcchelett': {'dcchelette': []},
 'dcci': {'dccis': []},
 'dccide': {'dccided': []},
 'dccimu': {'dccimus': []},
 'dccinorm': {'dccinormal': []},
 'dccipien': {'dccipiens': []},
 'dccision': {'dccisional': [], 'dccisions': []},
 'dccisionmak': {'dccisionmaking': []},
 'dcciu': {'dccius': []},
 'dcclaimer': {'dcclaimers': []},
 'dcclarat': {'dcclaration': []},
 'dcclare': {'dcclared': []},
 'dccolletag': {'dccolletage': []},
 'dccolor': {'dccolorization': []},
 'dcconstruct': {'dcconstruction': [], 'dcconstructive': []},
 'dcconvolut': {'dcconvolution': []},
 'dccor': {'dccoratively': []},
 'dccoratif': {'dccoratifs': []},
 'dccoupl': {'dccoupled': []},
 'dccouvert': {'dccouverte': ['dccouvertes']},
 'dccouverte': ['dccouvertes'],
 'dccp': {'dccp': []},
 'dccre': {'dccres': []},
 'dcctrine': {'dcctrines': []},
 'dccu': {'dccus': []},
 'dccumanu': {'dccumanus': []},
 'dccument': {'dccuments': []},
 'dccupat': {'dccupation': ['dccupational']},
 'dccupation': ['dccupational'],
 'dccupi': {'dccupied': []},
 'dccur': {'dccurred': [], 'dccurs': []},
 'dccurren': {'dccurrens': []},
 'dccurrenc': {'dccurrence': []},
 'dccussat': {'dccussation': []},
 'dcd': {'dcds': []},
 'dcdalu': {'dcdalus': []},
 'dcdrya': {'dcdryas': []},
 'dcdt': {'dcdts': []},
 'dcducibl': {'dcducible': []},
 'dcductiv': {'dcductive': []},
 'dce': {'dces': []},
 'dceberein': {'dcebereiner': []},
 'dced': {'dceds': []},
 'dcedalu': {'dcedalus': []},
 'dcede': {'dcedes': []},
 'dcedicuru': {'dcedicurus': []},
 'dcege': {'dceges': []},
 'dcel': {'dcels': []},
 'dcelar': {'dcelared': []},
 'dcell': {'dcells': []},
 'dcelling': {'dcellinger': []},
 'dcem': {'dcems': []},
 'dceme': {'dcemed': []},
 'dcemon': {'dcemones': [], 'dcemonic': [], 'dcemons': []},
 'dcemonibu': {'dcemonibus': []},
 'dcemonolog': {'dcemonology': []},
 'dcemonologi': {'dcemonologie': []},
 'dcemonorop': {'dcemonorops': []},
 'dcemphas': {'dcemphasized': []},
 'dcenberri': {'dcenberry': []},
 'dcepli': {'dceply': []},
 'dcer': {'dcers': []},
 'dcere': {'dcering': []},
 'dcerslay': {'dcerslayer': []},
 'dcess': {'dcesse': []},
 'dceuvr': {'dceuvre': ['dceuvres']},
 'dceuvre': ['dceuvres'],
 'dcf': {'dcfs': []},
 'dcfcribe': {'dcfcribed': []},
 'dcfen': {'dcfens': []},
 'dcfenc': {'dcfence': []},
 'dcfens': {'dcfense': []},
 'dcfensiv': {'dcfensiveness': []},
 'dcferen': {'dcferens': []},
 'dcferv': {'dcferve': []},
 'dcficienc': {'dcficiences': [], 'dcficiency': []},
 'dcfign': {'dcfigned': [], 'dcfigns': []},
 'dcfine': {'dcfined': []},
 'dcfinit': {'dcfiniteness': [], 'dcfinition': []},
 'dcfire': {'dcfired': []},
 'dcfirou': {'dcfirous': []},
 'dcformabl': {'dcformability': [], 'dcformable': []},
 'dcforman': {'dcformans': []},
 'dcformat': {'dcformational': []},
 'dcfri': {'dcfries': []},
 'dcftroy': {'dcftroyed': []},
 'dcg': {'dcgs': []},
 'dcga': {'dcgas': []},
 'dcgaull': {'dcgaulle': []},
 'dcglaciat': {'dcglaciation': []},
 'dcgra': {'dcgras': []},
 'dcgrad': {'dcgradative': []},
 'dcgradabl': {'dcgradable': []},
 'dcgranul': {'dcgranulation': []},
 'dcgree': {'dcgrees': []},
 'dch': {'dchs': []},
 'dchang': {'dchange': []},
 'dchannel': {'dchannels': []},
 'dcharact': {'dcharacter': []},
 'dcharya': {'dcharyas': []},
 'dchdrya': {'dchdryas': []},
 'dchell': {'dchelle': []},
 'dchevin': {'dchevins': []},
 'dchiahour': {'dchiahours': []},
 'dchiscenc': {'dchiscence': []},
 'dchor': {'dchors': []},
 'dchuman': {'dchumanization': []},
 'dchumidif': {'dchumidification': []},
 'dchydrat': {'dchydration': []},
 'dchydrogen': {'dchydrogenation': []},
 'dchydrogenas': {'dchydrogenase': []},
 'dci': {'dci': [], 'dcy': ['dcys']},
 'dcid': {'dcids': []},
 'dcide': {'dcided': []},
 'dcido': {'dcidos': []},
 'dcidr': {'dcidre': []},
 'dcienc': {'dcience': []},
 'dcieti': {'dciety': []},
 'dcig': {'dcigs': []},
 'dcilling': {'dcillinger': []},
 'dcimo': {'dcimos': []},
 'dcincep': {'dcinceps': []},
 'dcind': {'dcinde': []},
 'dcindustri': {'dcindustrialization': []},
 'dcining': {'dcininger': []},
 'dcioc': {'dcioces': []},
 'dcioniz': {'dcionized': []},
 'dciotaru': {'dciotarus': []},
 'dcipnosophist': {'dcipnosophists': []},
 'dcirdr': {'dcirdre': []},
 'dcision': {'dcisions': []},
 'dcistic': {'dcistical': []},
 'dciter': {'dciters': []},
 'dciti': {'dcity': []},
 'dciy': {'dciys': []},
 'dcj': {'dcjs': []},
 'dcjerin': {'dcjerine': []},
 'dck': {'dcks': []},
 'dckker': {'dckkers': []},
 'dcl': {'dcls': []},
 'dclabord': {'dclaborde': []},
 'dclacort': {'dclacorte': []},
 'dclafoss': {'dclafosse': []},
 'dclahay': {'dclahaye': []},
 'dclair': {'dclairs': []},
 'dclairciss': {'dclaircissement': []},
 'dclamar': {'dclamare': []},
 'dclamat': {'dclamater': []},
 'dclambr': {'dclambre': []},
 'dclamer': {'dclamere': []},
 'dclamin': {'dclamination': []},
 'dclamott': {'dclamotte': []},
 'dclanci': {'dclancy': []},
 'dclani': {'dclany': []},
 'dclaplain': {'dclaplaine': []},
 'dclaport': {'dclaporte': []},
 'dclarat': {'dclaration': []},
 'dclare': {'dclared': []},
 'dclaroch': {'dclaroche': []},
 'dclaru': {'dclarue': []},
 'dclattr': {'dclattre': []},
 'dclavign': {'dclavigne': []},
 'dclawar': {'dclawares': []},
 'dclawarc': {'dclawarcs': []},
 'dclay': {'dclayed': []},
 'dclbo': {'dclbos': []},
 'dclcass': {'dclcasse': []},
 'dclehay': {'dclehaye': []},
 'dcleuz': {'dcleuze': []},
 'dclibe': {'dclibes': []},
 'dcliber': {'dcliberateness': []},
 'dclice': {'dclices': []},
 'dclicious': {'dcliciously': [], 'dcliciousness': []},
 'dclight': {'dclightfulness': []},
 'dclill': {'dclille': []},
 'dcline': {'dclined': []},
 'dclinit': {'dclinition': []},
 'dclinpsi': {'dclinpsy': []},
 'dclisl': {'dclisle': []},
 'dcliu': {'dclius': []},
 'dcliver': {'dclivered': []},
 'dcliveri': {'dclivery': []},
 'dcllar': {'dcllars': []},
 'dcllo': {'dcllos': []},
 'dcllum': {'dcllums': []},
 'dclma': {'dclmas': []},
 'dclo': {'dclos': []},
 'dclocal': {'dclocalized': []},
 'dcloitt': {'dcloitte': []},
 'dclor': {'dclors': []},
 'dclorain': {'dcloraine': []},
 'dclore': {'dclores': []},
 'dclorm': {'dclorme': []},
 'dclphian': {'dclphians': []},
 'dclphinu': {'dclphinus': []},
 'dclpho': {'dclphos': []},
 'dclsart': {'dclsarte': []},
 'dcltoid': {'dcltoides': []},
 'dclude': {'dcluding': []},
 'dclvill': {'dclville': []},
 'dcm': {'dcms': []},
 'dcma': {'dcmas': []},
 'dcmade': {'dcmades': []},
 'dcmand': {'dcmande': ['dcmanded'], 'dcmands': []},
 'dcmandabl': {'dcmandable': []},
 'dcmande': ['dcmanded'],
 'dcmaratu': {'dcmaratus': []},
 'dcmarkat': {'dcmarkation': []},
 'dcme': {'dcmes': []},
 'dcmeni': {'dcmeny': []},
 'dcmer': {'dcmers': []},
 'dcmerari': {'dcmerary': []},
 'dcmetria': {'dcmetrias': []},
 'dcmetrio': {'dcmetrios': []},
 'dcmi': {'dcmy': []},
 'dcmill': {'dcmille': []},
 'dcminat': {'dcminated': []},
 'dcminer': {'dcmineralization': [], 'dcmineralized': []},
 'dcmocraci': {'dcmocracy': []},
 'dcmocrat': {'dcmocratic': ['dcmocratical']},
 'dcmocratic': ['dcmocratical'],
 'dcmocratiqu': {'dcmocratique': []},
 'dcmocratis': {'dcmocratisation': []},
 'dcmocritu': {'dcmocritus': []},
 'dcmodocu': {'dcmodocus': []},
 'dcmograph': {'dcmographic': ['dcmographically']},
 'dcmographic': ['dcmographically'],
 'dcmokrati': {'dcmokratie': []},
 'dcmonolog': {'dcmonology': []},
 'dcmonstrabl': {'dcmonstrably': []},
 'dcmopoli': {'dcmopolis': []},
 'dcmpsci': {'dcmpscy': []},
 'dcmu': {'dcmus': []},
 'dcmyelin': {'dcmyelinating': [], 'dcmyelination': []},
 'dcn': {'dcns': []},
 'dcnation': {'dcnational': []},
 'dcnatur': {'dcnaturation': []},
 'dcnbi': {'dcnby': []},
 'dcnci': {'dcncy': []},
 'dcnda': {'dcndas': []},
 'dcndi': {'dcndy': []},
 'dcndrite': {'dcndrites': []},
 'dcni': {'dcnis': [], 'dcny': ['dcnys']},
 'dcnier': {'dcniers': []},
 'dcnifl': {'dcnifle': []},
 'dcniqu': {'dcnique': []},
 'dcnitrif': {'dcnitrification': []},
 'dcnken': {'dcnkens': []},
 'dcnli': {'dcnly': []},
 'dcnni': {'dcnnys': []},
 'dcnomination': {'dcnominationalism': []},
 'dcnonvil': {'dcnonville': []},
 'dcnsific': {'dcnsification': []},
 'dcnsiti': {'dcnsity': []},
 'dcntatu': {'dcntatus': []},
 'dcntibu': {'dcntibus': []},
 'dcntli': {'dcntly': []},
 'dcny': ['dcnys'],
 'dco': {'dcos': []},
 'dcoa': {'dcoas': []},
 'dcodatu': {'dcodatus': []},
 'dcof': {'dcofs': []},
 'dcole': {'dcoles': []},
 'dcolittl': {'dcolittle': []},
 'dcome': {'dcomed': []},
 'dcomput': {'dcomputed': []},
 'dconfigur': {'dconfiguration': []},
 'dconomi': {'dconomie': []},
 'dconomiqu': {'dconomique': ['dconomiques']},
 'dconomique': ['dconomiques'],
 'dcontain': {'dcontaining': []},
 'dcontolog': {'dcontological': []},
 'dconvert': {'dconverter': []},
 'dcopi': {'dcopy': []},
 'dcor': {'dcors': []},
 'dcotrin': {'dcotrine': []},
 'dcoument': {'dcouments': []},
 'dcout': {'dcoute': []},
 'dcp': {'dcps': []},
 'dcpae': {'dcpaes': []},
 'dcpartement': {'dcpartements': []},
 'dcpartment': {'dcpartmentally': []},
 'dcpartur': {'dcparture': []},
 'dcpend': {'dcpending': [], 'dcpends': []},
 'dcpendanc': {'dcpendance': []},
 'dcpendenc': {'dcpendence': []},
 'dcphlogist': {'dcphlogisticated': []},
 'dcphosphoryl': {'dcphosphorylation': []},
 'dcplete': {'dcpleted': []},
 'dcpolitic': {'dcpoliticization': []},
 'dcpolymer': {'dcpolymerization': []},
 'dcpon': {'dcpons': []},
 'dcposit': {'dcposite': ['dcposites'], 'dcpositional': [], 'dcposits': []},
 'dcposite': ['dcposites'],
 'dcprecatingli': {'dcprecatingly': []},
 'dcpt': {'dcpts': []},
 'dcpui': {'dcpuis': []},
 'dcputi': {'dcputie': [], 'dcputy': []},
 'dcr': {'dcrs': []},
 'dcra': {'dcras': []},
 'dcrabl': {'dcrable': []},
 'dcrbi': {'dcrbys': []},
 'dcre': {'dcres': []},
 'dcreas': {'dcrease': ['dcreased']},
 'dcrease': ['dcreased'],
 'dcrecho': {'dcrechos': []},
 'dcri': {'dcry': []},
 'dcrit': {'dcrits': []},
 'dcrite': {'dcrites': []},
 'dcritur': {'dcriture': []},
 'dcriv': {'dcrivative': ['dcrivatives']},
 'dcrivain': {'dcrivains': []},
 'dcrivat': {'dcrivatization': []},
 'dcrivative': ['dcrivatives'],
 'dcrive': {'dcrived': []},
 'dcrmatolog': {'dcrmatologic': ['dcrmatological']},
 'dcrmatologi': {'dcrmatologie': []},
 'dcrmatologic': ['dcrmatological'],
 'dcrmatomyos': {'dcrmatomyositis': []},
 'dcrmest': {'dcrmestes': []},
 'dcrmi': {'dcrmis': []},
 'dcrnier': {'dcrniere': ['dcrnieres'], 'dcrniers': []},
 'dcrniere': ['dcrnieres'],
 'dcrri': {'dcrris': [], 'dcrry': []},
 'dcrstand': {'dcrstanding': []},
 'dcrwentwat': {'dcrwentwater': []},
 'dcsaguli': {'dcsaguliers': []},
 'dcsancti': {'dcsanctis': []},
 'dcsatur': {'dcsaturation': []},
 'dcscamp': {'dcscamps': []},
 'dcscart': {'dcscartes': []},
 'dcscenden': {'dcscendens': []},
 'dcscendent': {'dcscendents': []},
 'dcschamp': {'dcschamps': []},
 'dcscribabl': {'dcscribable': []},
 'dcscribe': {'dcscribed': [], 'dcscribes': []},
 'dcscrili': {'dcscrilied': []},
 'dcscription': {'dcscriptions': []},
 'dcscrizion': {'dcscrizione': []},
 'dcse': {'dc': []},
 'dcsensit': {'dcsensitization': []},
 'dcsfontain': {'dcsfontaines': []},
 'dcshay': {'dcshayes': []},
 'dcshpand': {'dcshpande': []},
 'dcsidcriu': {'dcsidcrius': []},
 'dcsideriu': {'dcsiderius': []},
 'dcsign': {'dcsigned': []},
 'dcsirabl': {'dcsirable': []},
 'dcsire': {'dcsired': [], 'dcsiree': []},
 'dcsireabl': {'dcsireable': []},
 'dcsjardin': {'dcsjardins': []},
 'dcskill': {'dcskilling': []},
 'dcsland': {'dcslandes': []},
 'dcslandr': {'dcslandres': []},
 'dcsmarai': {'dcsmarais': []},
 'dcsmaret': {'dcsmarets': []},
 'dcsmid': {'dcsmids': []},
 'dcsmoulin': {'dcsmoulins': []},
 'dcsno': {'dcsnos': []},
 'dcsnoyer': {'dcsnoyers': []},
 'dcsop': {'dcsops': []},
 'dcsp': {'dcsps': []},
 'dcspenser': {'dcspensers': []},
 'dcspiser': {'dcspisers': []},
 'dcspite': {'dcspitefully': []},
 'dcsplain': {'dcsplaines': []},
 'dcspoiler': {'dcspoilers': []},
 'dcsport': {'dcsportes': []},
 'dcspre': {'dcspres': []},
 'dcspue': {'dcspues': []},
 'dcsquamat': {'dcsquamation': []},
 'dcsroch': {'dcsroches': []},
 'dcssalin': {'dcssalines': []},
 'dcssin': {'dcssins': []},
 'dcssou': {'dcssous': []},
 'dcssu': {'dcssus': []},
 'dcstabil': {'dcstabilization': []},
 'dcstabilis': {'dcstabilisation': []},
 'dcstouch': {'dcstouches': []},
 'dcstroy': {'dcstroyed': []},
 'dcstructiv': {'dcstructiveness': []},
 'dcsulfur': {'dcsulfurization': []},
 'dct': {'dcts': []},
 'dctach': {'dctached': []},
 'dctail': {'dctailed': [], 'dctails': []},
 'dctbase': {'dctbased': []},
 'dctcrmine': {'dctcrmined': []},
 'dctect': {'dctected': []},
 'dctectabl': {'dctectability': []},
 'dctermin': {'dcterminable': [],
              'dcterminately': [],
              'dcterminateness': [],
              'dctermination': [],
              'dctermine': ['dctermined'],
              'dctermining': []},
 'dcterminaci': {'dcterminacy': []},
 'dctermine': ['dctermined'],
 'dcterminist': {'dcterminists': []},
 'dcti': {'dcties': [], 'dcty': []},
 'dctp': {'dctps': []},
 'dcu': {'dcus': []},
 'dcubl': {'dcuble': []},
 'dcubt': {'dcubtful': [], 'dcubts': []},
 'dcugla': {'dcuglas': []},
 'dcum': {'dcums': []},
 'dcument': {'dcuments': []},
 'dcut': {'dcuts': []},
 'dcuteron': {'dcuterons': []},
 'dcuteronom': {'dcuteronomic': []},
 'dcuteronomist': {'dcuteronomistic': []},
 'dcutick': {'dcuticke': []},
 'dcutsch': {'dcutsche': ['dcutsches']},
 'dcutschc': {'dcutschcs': []},
 'dcutsche': ['dcutsches'],
 'dcutschland': {'dcutschlands': []},
 'dcv': {'dcvs': []},
 'dcva': {'dcvas': []},
 'dcvada': {'dcvadas': []},
 'dcvastatingli': {'dcvastatingly': []},
 'dcvata': {'dcvatas': []},
 'dcvda': {'dcvdas': []},
 'dcvelop': {'dcvelope': ['dcveloped', 'dcvelopes', 'dcvelopement'],
             'dcveloping': [],
             'dcvelopment': []},
 'dcvelopc': {'dcvelopcment': []},
 'dcvelope': ['dcveloped', 'dcvelopes', 'dcvelopement'],
 'dcvelopment': {'dcvelopmentally': []},
 'dcvelopp': {'dcveloppement': []},
 'dcven': {'dcvens': []},
 'dcver': {'dcvers': []},
 'dcverel': {'dcverell': []},
 'dcvergi': {'dcvergie': []},
 'dcvi': {'dcvis': []},
 'dcvice': {'dcvices': []},
 'dcvill': {'dcville': []},
 'dcviller': {'dcvillers': []},
 'dcvo': {'dcvos': []},
 'dcvon': {'dcvons': []},
 'dcvote': {'dcvoted': []},
 'dcvoted': {'dcvotedness': []},
 'dcvri': {'dcvries': []},
 'dcw': {'dcws': []},
 'dcwa': {'dcwas': []},
 'dcwanni': {'dcwanny': []},
 'dcwci': {'dcwcy': []},
 'dcwe': {'dcwes': []},
 'dcwee': {'dcwees': []},
 'dcwolf': {'dcwolfe': []},
 'dcwsburi': {'dcwsbury': []},
 'dcy': ['dcys'],
 'dcycloserin': {'dcycloserine': []}}
