#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dd = {"dd'i": {"dd'is": []},
             'dda': {'ddas': []},
             'ddaayi': {'ddaayy': []},
             'ddam': {'ddams': []},
             'ddan': {'ddans': []},
             'ddani': {'ddany': []},
             'ddate': {'ddated': []},
             'ddatt': {'ddatte': []},
             'dday': {'ddays': []},
             'ddb': {'ddbs': []},
             'ddbacl': {'ddbacle': []},
             'ddbat': {'ddbats': []},
             'ddberein': {'ddbereiner': []},
             'ddbm': {'ddbms': []},
             'ddbonnair': {'ddbonnaire': []},
             'ddbri': {'ddbris': []},
             'ddbut': {'ddbuts': []},
             'ddbutant': {'ddbutante': ['ddbutantes']},
             'ddbutante': ['ddbutantes'],
             'ddc': {'ddc': []},
             'ddcembr': {'ddcembre': []},
             'ddchelett': {'ddchelette': []},
             'ddci': {'ddcy': []},
             'ddcolletag': {'ddcolletage': []},
             'ddcor': {'ddcors': []},
             'ddcoratif': {'ddcoratifs': []},
             'ddcouvert': {'ddcouverte': ['ddcouvertes'], 'ddcouverts': []},
             'ddcouverte': ['ddcouvertes'],
             'ddcouvr': {'ddcouvre': []},
             'ddcret': {'ddcrets': []},
             'ddctrine': {'ddctrines': []},
             'ddd': {'ddds': []},
             'ddda': {'dddas': []},
             'dddiva': {'dddivas': []},
             'dde': {'ddes': []},
             'ddefici': {'ddeficiency': [], 'ddeficient': []},
             'ddeiniti': {'ddeinitiate': []},
             'ddemod': {'ddemodes': []},
             'dden': {'ddens': []},
             'ddenc': {'ddence': []},
             'ddenli': {'ddenly': []},
             'ddenot': {'ddenoting': []},
             'ddentif': {'ddentification': []},
             'ddepart': {'ddepartment': []},
             'ddepend': {'ddependent': []},
             'ddepok': {'ddepoke': []},
             'dder': {'dders': []},
             'ddere': {'ddered': []},
             'dderiv': {'dderived': []},
             'ddess': {'ddesse': []},
             'ddetermin': {'ddeterminate': [], 'ddetermined': []},
             'ddeunawf': {'ddeunawfed': []},
             'ddeutsch': {'ddeutsche': []},
             'ddevelop': {'ddevelopment': []},
             'ddf': {'ddfs': []},
             'ddfaut': {'ddfauts': []},
             'ddfendr': {'ddfendre': []},
             'ddfens': {'ddfense': []},
             'ddfinitiv': {'ddfinitivement': []},
             'ddg': {'ddgs': []},
             'ddgaba': {'ddgabas': []},
             'ddgoba': {'ddgobas': []},
             'ddgrip': {'ddgrips': []},
             'ddh': {'ddhs': []},
             'ddha': {'ddhas': []},
             'ddhaka': {'ddhakas': []},
             'ddhdra': {'ddhdras': []},
             'ddi': ['ddies'],
             'ddicat': {'ddicate': []},
             'ddict': {'ddicted': [], 'ddicts': []},
             'ddictiv': {'ddictive': []},
             'ddiffer': {'ddifference': []},
             'ddifiant': {'ddifiantes': []},
             'ddific': {'ddifice': []},
             'ddigenc': {'ddigence': []},
             'ddimens': {'ddimensions': []},
             'ddimension': {'ddimensional': []},
             'ddimer': {'ddimers': []},
             'ddina': {'ddinas': []},
             'dding': {'ddings': []},
             'ddiseas': {'ddiseases': []},
             'ddit': {'ddits': []},
             'ddition': {'dditional': ['dditionally'], 'dditions': []},
             'dditional': ['dditionally'],
             'dditiv': {'dditive': ['dditives']},
             'dditive': ['dditives'],
             'dditya': {'ddityas': []},
             'ddk': {'ddks': []},
             'ddkdit': {'ddkdits': []},
             'ddkditi': {'ddkditis': []},
             'ddkini': {'ddkinis': []},
             'ddl': {'ddls': []},
             'ddlare': {'ddlares': []},
             'ddle': {'ddles': []},
             'ddler': {'ddlers': []},
             'ddli': {'ddly': []},
             'ddlice': {'ddlices': []},
             'ddllar': {'ddllars': []},
             'ddlmode': {'ddlmodes': []},
             'ddlo': {'ddlos': []},
             'ddlt': {'ddlts': []},
             'ddm': {'ddms': []},
             'ddma': {'ddmas': []},
             'ddmarch': {'ddmarche': []},
             'ddme': {'ddmes': []},
             'ddmo': {'ddmos': []},
             'ddmocrati': {'ddmocratie': []},
             'ddmocratiqu': {'ddmocratique': []},
             'ddmodifi': {'ddmodify': []},
             'ddmographiqu': {'ddmographiques': []},
             'ddmoni': {'ddmonie': []},
             'ddmonisch': {'ddmonische': []},
             'ddmonologi': {'ddmonologie': []},
             'ddn': {'ddns': []},
             'ddna': {'ddnas': []},
             'ddname': {'ddnames': []},
             'ddnastuti': {'ddnastutis': []},
             'ddnava': {'ddnavas': []},
             'ddnda': {'ddndas': []},
             'ddne': {'ddnes': []},
             'ddnemark': {'ddnemarks': []},
             'ddnge': {'ddnges': []},
             'ddnisch': {'ddnische': []},
             'ddno': {'ddnos': []},
             'ddntp': {'ddntps': []},
             'ddo': {'ddos': []},
             'ddoe': {'ddoes': []},
             'ddor': {'ddors': []},
             'ddp': {'ddps': []},
             'ddpartement': {'ddpartements': []},
             'ddpass': {'ddpasse': []},
             'ddpbook': {'ddpbooks': []},
             'ddpech': {'ddpeches': []},
             'ddpendanc': {'ddpendance': []},
             'ddpens': {'ddpense': []},
             'ddpot': {'ddpots': []},
             'ddr': {'ddrs': []},
             'ddra': {'ddras': []},
             'ddre': {'ddres': []},
             'ddrenam': {'ddrename': []},
             'ddress': {'ddressed': [], 'ddresses': [], 'ddressing': []},
             'ddrgeschicht': {'ddrgeschichte': []},
             'ddri': {'ddry': []},
             'ddrjile': {'ddrjiling': []},
             'ddrmode': {'ddrmodes': []},
             'ddrouled': {'ddroulede': []},
             'ddsa': {'ddsas': []},
             'ddshabil': {'ddshabille': []},
             'ddsi': {'ddsis': []},
             'ddsign': {'ddsigne': []},
             'ddsir': {'ddsirs': []},
             'ddsirad': {'ddsirade': []},
             'ddsire': {'ddsiree': []},
             'ddsm': {'ddsms': []},
             'ddsordr': {'ddsordre': []},
             'ddsormai': {'ddsormais': []},
             'ddt': {'ddt': []},
             'ddtail': {'ddtails': []},
             'ddtdehydrochlorinas': {'ddtdehydrochlorinase': []},
             'ddtent': {'ddtente': []},
             'ddtermin': {'ddtermination': []},
             'ddti': {'ddties': [], 'ddty': []},
             'ddtour': {'ddtours': []},
             'ddtresist': {'ddtresistance': [], 'ddtresistant': []},
             'ddtruir': {'ddtruire': []},
             'ddttreat': {'ddttreated': []},
             'ddu': {'ddus': []},
             'ddubl': {'dduble': []},
             'dduc': {'dducs': []},
             'dducat': {'dducation': []},
             'dduct': {'dducts': []},
             'ddunit': {'ddunits': []},
             'ddure': {'dduring': []},
             'ddute': {'dduted': []},
             'ddvalo': {'ddvalos': []},
             'ddvaro': {'ddvaros': []},
             'ddvelopp': {'ddveloppement': [], 'ddvelopper': []},
             'ddw': {'ddws': []},
             'ddy': ['ddys']}
