#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dh = {'dha': {'dhas': []},
             'dhaba': {'dhabas': []},
             'dhabad': {'dhabade': []},
             'dhabian': {'dhabians': []},
             'dhackje': {'dhackjee': []},
             'dhadav': {'dhadave': []},
             'dhade': {'dhading': []},
             'dhadhi': {'dhadhis': []},
             'dhadi': {'dhadis': []},
             'dhadphal': {'dhadphale': []},
             'dhaemer': {'dhaemers': []},
             'dhaen': {'dhaene': []},
             'dhaenen': {'dhaenens': []},
             'dhaes': {'dhaese': []},
             'dhai': {'dhais': []},
             'dhaimad': {'dhaimade': []},
             'dhak': {'dhak': []},
             'dhakar': {'dhakars': []},
             'dhaki': {'dhaky': []},
             'dhakida': {'dhakidae': []},
             'dhakje': {'dhakjee': []},
             'dhakn': {'dhakne': []},
             'dhakr': {'dhakre': []},
             'dhakra': {'dhakras': []},
             'dhal': {'dhal': []},
             'dhalang': {'dhalangs': []},
             'dhalein': {'dhaleine': []},
             'dhalenn': {'dhalenne': []},
             'dhalimi': {'dhalimy': []},
             'dhaliw': {'dhaliwal': []},
             'dhalk': {'dhalke': []},
             'dhall': {'dhalle': []},
             'dham': {'dhams': []},
             'dhama': {'dhamas': []},
             'dhamal': {'dhamale': []},
             'dhamani': {'dhamanis': []},
             'dhamar': {'dhamars': []},
             'dhamdher': {'dhamdhere': []},
             'dhame': {'dhamee': []},
             'dhami': {'dhamis': []},
             'dhamm': {'dhamme': []},
             'dhamma': {'dhammas': []},
             'dhammaguttika': {'dhammaguttikas': []},
             'dhammakathika': {'dhammakathikas': []},
             'dhammapada': {'dhammapadas': []},
             'dhammarucika': {'dhammarucikas': []},
             'dhammathat': {'dhammathats': []},
             'dhammavinay': {'dhammavinaye': []},
             'dhamn': {'dhamne': []},
             'dhamone': {'dhamonee': []},
             'dhampir': {'dhampirs': []},
             'dhampu': {'dhampus': []},
             'dhan': {'dhans': []},
             'dhana': {'dhanas': []},
             'dhanab': {'dhanabal': []},
             'dhanagar': {'dhanagare': []},
             'dhanagop': {'dhanagopal': []},
             'dhanagr': {'dhanagre': []},
             'dhanak': {'dhanaks': []},
             'dhanaka': {'dhanakas': []},
             'dhanamm': {'dhanammal': []},
             'dhanap': {'dhanapal': []},
             'dhanashre': {'dhanashree': []},
             'dhanc': {'dhance': []},
             'dhand': {'dhande': [], 'dhands': []},
             'dhane': {'dhanee': [], 'dhanes': []},
             'dhanen': {'dhanens': []},
             'dhang': {'dhange': ['dhanges', 'dhanged']},
             'dhangar': {'dhangare': [], 'dhangars': []},
             'dhange': ['dhanges', 'dhanged'],
             'dhanger': {'dhangers': []},
             'dhangop': {'dhangopal': []},
             'dhangur': {'dhangurs': []},
             'dhani': {'dhanis': []},
             'dhanikl': {'dhaniklal': []},
             'dhanireddi': {'dhanireddy': []},
             'dhanje': {'dhanjee': []},
             'dhanka': {'dhankas': []},
             'dhankan': {'dhankanal': []},
             'dhanmand': {'dhanmandal': []},
             'dhanna': {'dhannas': []},
             'dhannal': {'dhannalal': []},
             'dhanoj': {'dhanoje': []},
             'dhanra': {'dhanras': []},
             'dhanrajm': {'dhanrajmal': []},
             'dhans': {'dhansing': []},
             'dhansukhl': {'dhansukhlal': []},
             'dhantera': {'dhanteras': []},
             'dhanu': {'dhanus': []},
             'dhanuk': {'dhanuks': []},
             'dhanwantare': {'dhanwantaree': []},
             'dhanwar': {'dhanwars': []},
             'dhanwat': {'dhanwate': []},
             'dhanya': {'dhanyas': []},
             'dhao': {'dhaos': []},
             'dhaoin': {'dhaoine': []},
             'dhar': {'dhars': []},
             'dhara': {'dharas': []},
             'dharact': {'dharacter': []},
             'dharakot': {'dharakote': []},
             'dharala': {'dharalas': []},
             'dharam': {'dharams': []},
             'dharamasastra': {'dharamasastras': []},
             'dharamashala': {'dharamashalas': []},
             'dharamashastra': {'dharamashastras': []},
             'dharamda': {'dharamdas': []},
             'dharamp': {'dharampal': []},
             'dharampor': {'dharampore': []},
             'dharams': {'dharamsal': []},
             'dharamsala': {'dharamsalas': []},
             'dharamsastra': {'dharamsastras': []},
             'dharamshala': {'dharamshalas': []},
             'dharamshastra': {'dharamshastras': []},
             'dharamsutra': {'dharamsutras': []},
             'dharamv': {'dharamveer': []},
             'dharana': {'dharanas': []},
             'dharani': {'dharanis': []},
             'dharanl': {'dharanls': []},
             'dharant': {'dharants': []},
             'dharaw': {'dharawal': []},
             'dharay': {'dharayate': []},
             'dharchoudhuri': {'dharchoudhury': []},
             'dhare': {'dharee': []},
             'dharekari': {'dharekaris': []},
             'dharg': {'dharge': []},
             'dhargy': {'dhargye': []},
             'dhari': {'dharis': [], 'dhary': []},
             'dharia': {'dharias': []},
             'dharian': {'dharians': []},
             'dharini': {'dharinis': []},
             'dhariw': {'dhariwal': []},
             'dharkar': {'dharkars': []},
             'dharl': {'dharles': []},
             'dharm': {'dharme': ['dharmes'], 'dharms': []},
             'dharma': {'dharma': []},
             'dharmabodi': {'dharmabody': []},
             'dharmacakra': {'dharmacakras': []},
             'dharmachakra': {'dharmachakras': []},
             'dharmacharya': {'dharmacharyas': []},
             'dharmacraft': {'dharmacrafts': []},
             'dharmada': {'dharmadas': []},
             'dharmadhatu': {'dharmadhatus': []},
             'dharmadhikari': {'dharmadhikaris': [], 'dharmadhikary': []},
             'dharmagupta': {'dharmaguptas': []},
             'dharmaguptaka': {'dharmaguptakas': []},
             'dharmaguptika': {'dharmaguptikas': []},
             'dharmai': {'dharmais': []},
             'dharmaiastra': {'dharmaiastras': []},
             'dharmaidstra': {'dharmaidstras': []},
             'dharmakarta': {'dharmakartas': []},
             'dharmakaya': {'dharmakayas': []},
             'dharmakirti': {'dharmakirtis': []},
             'dharmakr': {'dharmakriti': []},
             'dharmaksetr': {'dharmaksetre': []},
             'dharmakshetr': {'dharmakshetre': []},
             'dharmamahamatra': {'dharmamahamatras': []},
             'dharmamang': {'dharmamangal': []},
             'dharmamb': {'dharmambal': []},
             'dharman': {'dharmaniti': []},
             'dharmanatur': {'dharmanature': []},
             'dharmap': {'dharmapal': []},
             'dharmapada': {'dharmapadas': []},
             'dharmapala': {'dharmapalas': []},
             'dharmaraja': {'dharmarajas': []},
             'dharmaratn': {'dharmaratne': []},
             'dharmasala': {'dharmasalas': []},
             'dharmasamg': {'dharmasamgiti': []},
             'dharmasang': {'dharmasangiti': []},
             'dharmasastr': {'dharmasastric': []},
             'dharmasastra': {'dharmasastras': []},
             'dharmasastrakara': {'dharmasastrakaras': []},
             'dharmasatra': {'dharmasatras': []},
             'dharmasdld': {'dharmasdlds': []},
             'dharmasdstra': {'dharmasdstras': []},
             'dharmashala': {'dharmashalas': []},
             'dharmashastr': {'dharmashastric': []},
             'dharmashastra': {'dharmashastras': []},
             'dharmasiitra': {'dharmasiitras': []},
             'dharmasqtra': {'dharmasqtras': []},
             'dharmasth': {'dharmasthal': []},
             'dharmastha': {'dharmasthas': []},
             'dharmasutra': {'dharmasutras': []},
             'dharmav': {'dharmaveer': []},
             'dharmawarden': {'dharmawardene': []},
             'dharmawardhan': {'dharmawardhane': []},
             'dharmayasa': {'dharmayasas': []},
             'dharmda': {'dharmdas': []},
             'dharme': ['dharmes'],
             'dharmend': {'dharmender': []},
             'dharmi': {'dharmis': []},
             'dharmic': {'dharmically': []},
             'dharmin': {'dharmins': []},
             'dharmind': {'dharminder': []},
             'dharmist': {'dharmists': []},
             'dharmoda': {'dharmodas': []},
             'dharmottara': {'dharmottaras': []},
             'dharmottariya': {'dharmottariyas': []},
             'dharmsala': {'dharmsalas': []},
             'dharmsastra': {'dharmsastras': []},
             'dharmsdld': {'dharmsdlds': []},
             'dharmshala': {'dharmshalas': []},
             'dharmshastra': {'dharmshastras': []},
             'dharmsutra': {'dharmsutras': []},
             'dharna': {'dharnas': []},
             'dharni': {'dharnis': []},
             'dharnida': {'dharnidas': []},
             'dharow': {'dharowal': []},
             'dhartarashtra': {'dhartarashtras': []},
             'dhartarastra': {'dhartarastras': []},
             'dharva': {'dharvas': []},
             'dharwa': {'dharwas': []},
             'dharwadk': {'dharwadker': []},
             'dharwar': {'dharwars': []},
             'dharyat': {'dharyate': []},
             'dhase': {'dhases': []},
             'dhat': {'dhats': []},
             'dhatt': {'dhatte': []},
             'dhatu': {'dhatus': []},
             'dhatupatha': {'dhatupathas': []},
             'dhatvagni': {'dhatvagnis': []},
             'dhau': {'dhaus': []},
             'dhauladhar': {'dhauladhars': []},
             'dhaull': {'dhaulle': []},
             'dhaundiy': {'dhaundiyal': []},
             'dhava': {'dhava': []},
             'dhaval': {'dhavale': []},
             'dhavala': {'dhavalas': []},
             'dhavamoni': {'dhavamony': []},
             'dhaverna': {'dhavernas': []},
             'dhavl': {'dhavle': []},
             'dhavlo': {'dhavlos': []},
             'dhawal': {'dhawale': []},
             'dhawan': {'dhawans': []},
             'dhawl': {'dhawle': []},
             'dhay': {'dhaye': []},
             'dhayagud': {'dhayagude': []},
             'dhb': {'dhbs': []},
             'dhbt': {'dhbts': []},
             'dhc': {'dhcs': []},
             'dhcpdeclin': {'dhcpdecline': []},
             'dhcpdiscov': {'dhcpdiscover': []},
             'dhcpreleas': {'dhcprelease': []},
             'dhcprequ': {'dhcpreques': []},
             'dhcw': {'dhcws': []},
             'dhd': {'dhds': []},
             'dhdngar': {'dhdngars': []},
             'dhdp': {'dhdps': []},
             'dhdra': {'dhdras': []},
             'dhdrani': {'dhdranis': []},
             'dhdranl': {'dhdranls': []},
             'dhdtu': {'dhdtus': []},
             'dhe': {'dhes': []},
             'dhea': {'dheas': []},
             'dheag': {'dheage': []},
             'dheasulf': {'dheasulfate': []},
             'dhect': {'dhected': []},
             'dhectli': {'dhectly': []},
             'dhed': {'dheds': []},
             'dheda': {'dhedas': []},
             'dhedh': {'dhedhs': []},
             'dheer': {'dheere': []},
             'dhei': {'dheis': []},
             'dheilli': {'dheilly': []},
             'dhekan': {'dhekanal': []},
             'dhekiy': {'dhekiyal': []},
             'dhekn': {'dhekne': []},
             'dheli': {'dhely': []},
             'dhellemm': {'dhellemmes': []},
             'dhelopp': {'dheloppement': []},
             'dhemic': {'dhemical': []},
             'dhemp': {'dhempe': []},
             'dhenkan': {'dhenkanal': []},
             'dhenken': {'dhenkenal': []},
             'dhenki': {'dhenkis': []},
             'dher': {'dhers': []},
             'dhera': {'dheras': []},
             'dhere': {'dhered': [], 'dhering': []},
             'dherenc': {'dherence': []},
             'dherent': {'dherents': []},
             'dheri': {'dhery': []},
             'dhermi': {'dhermy': []},
             'dhers': {'dherse': []},
             'dhert': {'dherte': []},
             'dhesiv': {'dhesive': ['dhesives']},
             'dhesive': ['dhesives'],
             'dheun': {'dheune': []},
             'dheur': {'dheure': []},
             'dhew': {'dhewe': []},
             'dhf': {'dhfs': []},
             'dhfr': {'dhfrs': []},
             'dhh': {'dhhs': []},
             'dhhc': {'dhhcs': []},
             'dhi': {'dhis': [], 'dhy': ['dhys']},
             'dhiarizo': {'dhiarizos': []},
             'dhide': {'dhided': [], 'dhiding': []},
             'dhiefli': {'dhiefly': []},
             'dhigeni': {'dhigenis': []},
             'dhigi': {'dhigie': []},
             'dhigvana': {'dhigvanas': []},
             'dhikatara': {'dhikataras': []},
             'dhikr': {'dhikrs': []},
             'dhili': {'dhilis': []},
             'dhillon': {'dhillons': []},
             'dhilo': {'dhilos': []},
             'dhilosophi': {'dhilosophy': []},
             'dhimal': {'dhimals': []},
             'dhimar': {'dhimars': []},
             'dhimit': {'dhimiter': []},
             'dhimitri': {'dhimitris': []},
             'dhimitrio': {'dhimitrios': []},
             'dhimmf': {'dhimmfs': []},
             'dhimmi': {'dhimmies': [], 'dhimmis': []},
             'dhimmitud': {'dhimmitude': []},
             'dhimml': {'dhimmls': []},
             'dhimmt': {'dhimmts': []},
             'dhing': {'dhings': []},
             'dhiorio': {'dhiorios': []},
             'dhira': {'dhiras': []},
             'dhirajl': {'dhirajlal': []},
             'dhiratayakin': {'dhiratayakinant': []},
             'dhire': {'dhires': []},
             'dhirmalia': {'dhirmalias': []},
             'dhirti': {'dhirty': []},
             'dhisattva': {'dhisattvas': []},
             'dhision': {'dhisions': []},
             'dhist': {'dhists': []},
             'dhistoir': {'dhistoire': []},
             'dhivara': {'dhivaras': []},
             'dhiy': {'dhiye': []},
             'dhk': {'dhks': []},
             'dhl': {'dhls': []},
             'dhli': {'dhly': []},
             'dhlmar': {'dhlmars': []},
             'dhm': {'dhms': []},
             'dhmo': {'dhmos': []},
             'dhmt': {'dhmts': []},
             'dhnension': {'dhnensional': []},
             'dhni': {'dhny': []},
             'dhnlich': {'dhnliche': []},
             'dhnocrati': {'dhnocratie': []},
             'dho': {'dhos': []},
             'dhoas': {'dhoase': []},
             'dhoba': {'dhobas': []},
             'dhobe': {'dhobee': ['dhobees']},
             'dhobee': ['dhobees'],
             'dhobi': {'dhobie': ['dhobies'], 'dhobis': [], 'dhoby': ['dhobying']},
             'dhobie': ['dhobies'],
             'dhobl': {'dhoble': [], 'dhobls': []},
             'dhoby': ['dhobying'],
             'dhodhekaniso': {'dhodhekanisos': []},
             'dhodi': {'dhody': []},
             'dhodia': {'dhodias': []},
             'dhodiya': {'dhodiyas': []},
             'dhofari': {'dhofaris': []},
             'dhoic': {'dhoice': []},
             'dhoir': {'dhoire': []},
             'dhok': {'dhoks': []},
             'dhokla': {'dhoklas': []},
             'dhoko': {'dhokos': []},
             'dhol': {'dhols': []},
             'dhola': {'dholas': []},
             'dholak': {'dholaks': []},
             'dhole': {'dhole': []},
             'dholepor': {'dholepore': []},
             'dholi': {'dholis': []},
             'dholl': {'dholls': []},
             'dhollera': {'dholleras': []},
             'dholpor': {'dholpore': []},
             'dhombr': {'dhombres': []},
             'dhometio': {'dhometios': []},
             'dhomhnail': {'dhomhnaill': []},
             'dhomhnuil': {'dhomhnuill': []},
             'dhomm': {'dhomme': ['dhommes']},
             'dhomme': ['dhommes'],
             'dhomnail': {'dhomnaill': []},
             'dhomoko': {'dhomokos': []},
             'dhonail': {'dhonaill': []},
             'dhond': {'dhonde': []},
             'dhonde': {'dhondee': []},
             'dhondg': {'dhondge': []},
             'dhondi': {'dhondy': []},
             'dhondiy': {'dhondiyal': []},
             'dhondmul': {'dhondmull': []},
             'dhondop': {'dhondopant': []},
             'dhoney': {'dhoneys': []},
             'dhongad': {'dhongade': []},
             'dhongd': {'dhongde': []},
             'dhoni': {'dhonies': [], 'dhonis': [], 'dhony': []},
             'dhonn': {'dhonne': []},
             'dhont': {'dhonte': []},
             'dhonuil': {'dhonuill': []},
             'dhoog': {'dhooge': []},
             'dhoogh': {'dhooghe': []},
             'dhool': {'dhools': []},
             'dhooli': {'dhoolie': ['dhoolies'], 'dhooly': []},
             'dhoolie': ['dhoolies'],
             'dhoomim': {'dhoomimal': []},
             'dhoonde': {'dhoondee': []},
             'dhoor': {'dhoore': []},
             'dhoos': {'dhoose': []},
             'dhooti': {'dhootie': ['dhooties'], 'dhooty': []},
             'dhootie': ['dhooties'],
             'dhopa': {'dhopas': []},
             'dhopl': {'dhople': []},
             'dhoquoi': {'dhoquois': []},
             'dhor': {'dhors': []},
             'dhora': {'dhoras': []},
             'dhoriti': {'dhority': []},
             'dhorm': {'dhorme': []},
             'dhormoy': {'dhormoys': []},
             'dhosa': {'dhosas': []},
             'dhossch': {'dhossche': []},
             'dhotar': {'dhotars': []},
             'dhote': {'dhotee': ['dhotees']},
             'dhotee': ['dhotees'],
             'dhoti': ['dhotie', 'dhotied', 'dhoties'],
             'dhotograph': {'dhotographs': []},
             'dhotr': {'dhotre': []},
             'dhouailli': {'dhouailly': []},
             'dhoul': {'dhouls': []},
             'dhoundiy': {'dhoundiyal': []},
             'dhow': ['dhowed'],
             'dhowrah': {'dhowrahs': []},
             'dhp': {'dhps': []},
             'dhpr': {'dhprs': []},
             'dhpsensit': {'dhpsensitive': []},
             'dhr': {'dhrs': []},
             'dhrag': {'dhragged': []},
             'dhragoon': {'dhragoons': []},
             'dhrame': {'dhramed': [], 'dhrames': [], 'dhraming': []},
             'dhrase': {'dhrases': []},
             'dhraw': {'dhrawing': [], 'dhraws': []},
             'dhrawer': {'dhrawers': []},
             'dhread': {'dhreadful': []},
             'dhream': {'dhreams': []},
             'dhress': {'dhressed': []},
             'dhri': {'dhried': [], 'dhry': []},
             'dhrift': {'dhrifted': []},
             'dhrink': {'dhrinking': [], 'dhrinks': []},
             'dhritarashtra': {'dhritarashtras': []},
             'dhrive': {'dhrives': [], 'dhriving': []},
             'dhriyat': {'dhriyate': []},
             'dhrop': {'dhropped': [], 'dhrops': []},
             'dhrown': {'dhrowned': []},
             'dhrownd': {'dhrownded': []},
             'dhrtara': {'dhrtaras': []},
             'dhrum': {'dhrums': []},
             'dhrupad': {'dhrupads': []},
             'dhrupada': {'dhrupadas': []},
             'dhruva': {'dhruvas': []},
             'dhryme': {'dhrymes': []},
             'dhryston': {'dhrystone': ['dhrystones']},
             'dhrystone': ['dhrystones'],
             'dhsi': {'dhsy': []},
             'dhsni': {'dhsny': []},
             'dhssp': {'dhssps': []},
             'dht': {'dhts': []},
             'dhter': {'dhters': []},
             'dhtere': {'dhtered': [], 'dhtering': []},
             'dhterenc': {'dhterence': ['dhterences']},
             'dhterence': ['dhterences'],
             'dhterent': {'dhterently': []},
             'dhti': {'dhty': []},
             'dhtr': {'dhtrs': []},
             'dhtuse': {'dhtused': []},
             'dhu': {'dhus': []},
             'dhubhghail': {'dhubhghaill': []},
             'dhudeen': {'dhudeens': []},
             'dhudik': {'dhudike': []},
             'dhufari': {'dhufaris': []},
             'dhughail': {'dhughaill': []},
             'dhui': {'dhuis': []},
             'dhuibhn': {'dhuibhne': []},
             'dhuibn': {'dhuibne': []},
             'dhuin': {'dhuine': []},
             'dhulbahant': {'dhulbahante': []},
             'dhulkh': {'dhulkhed': []},
             'dhuma': {'dhumas': []},
             'dhumal': {'dhumale': []},
             'dhumnad': {'dhumnades': []},
             'dhun': {'dhuns': []},
             'dhunch': {'dhunche': []},
             'dhund': {'dhunds': []},
             'dhundal': {'dhundale': []},
             'dhundia': {'dhundias': []},
             'dhune': {'dhunee': []},
             'dhung': {'dhunge': []},
             'dhuni': {'dhunis': []},
             'dhunia': {'dhunias': []},
             'dhuniya': {'dhuniyas': []},
             'dhunne': {'dhunnee': []},
             'dhunuwa': {'dhunuwas': []},
             'dhupa': {'dhupas': []},
             'dhur': {'dhurs': []},
             'dhura': {'dhuras': []},
             'dhurch': {'dhurches': []},
             'dhuri': {'dhury': []},
             'dhuria': {'dhurias': []},
             'dhurmkot': {'dhurmkote': []},
             'dhurmoda': {'dhurmodas': []},
             'dhurri': {'dhurrie': ['dhurries'], 'dhurry': []},
             'dhurrie': ['dhurries'],
             'dhurringil': {'dhurringile': []},
             'dhurrumpor': {'dhurrumpore': []},
             'dhurs': {'dhursing': []},
             'dhurumpor': {'dhurumpore': []},
             'dhurv': {'dhurve': []},
             'dhurwa': {'dhurwas': []},
             'dhusar': {'dhusars': []},
             'dhuspa': {'dhuspas': []},
             'dhuta': {'dhutas': []},
             'dhutaguna': {'dhutagunas': []},
             'dhutahga': {'dhutahgas': []},
             'dhutanga': {'dhutangas': []},
             'dhuti': {'dhuties': [], 'dhutis': []},
             'dhutmos': {'dhutmose': []},
             'dhuy': {'dhuys': []},
             'dhuyvett': {'dhuyvetter': []},
             'dhvaja': {'dhvajas': []},
             'dhvajastambha': {'dhvajastambhas': []},
             'dhvani': {'dhvanis': []},
             'dhvanir': {'dhvaniriti': []},
             'dhwti': {'dhwty': []},
             'dhy': ['dhys'],
             'dhya': {'dhyas': []},
             'dhyan': {'dhyans': []},
             'dhyana': {'dhyanas': []},
             'dhyanasloka': {'dhyanaslokas': []},
             'dhyanchohan': {'dhyanchohans': []},
             'dhyani': {'dhyanis': []},
             'dhyanibuddha': {'dhyanibuddhas': []},
             'dhydna': {'dhydnas': []},
             'dhyrm': {'dhyrmes': []},
             'dhysic': {'dhysical': [], 'dhysics': []}}
