#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dj = {'dja': {'djas': []},
             'djaferi': {'djaferis': []},
             'djahe': {'djahed': []},
             'djahel': {'djahels': []},
             'djahi': {'djahy': []},
             'djaina': {'djainas': []},
             'djakartan': {'djakartans': []},
             'djakov': {'djakovic': []},
             'djall': {'djalle': []},
             'djallonk': {'djallonke': []},
             'djalonk': {'djalonke': []},
             'djamag': {'djamages': []},
             'djamar': {'djamarou': []},
             'djamb': {'djambe': []},
             'djambo': {'djamboe': []},
             'djamet': {'djameter': []},
             'djami': {'djamy': []},
             'djamou': {'djamous': []},
             'djanelidz': {'djanelidze': []},
             'djang': {'djangs': []},
             'djangolog': {'djangology': []},
             'djanogli': {'djanogly': []},
             'djanu': {'djanus': []},
             'djaparidz': {'djaparidze': []},
             'djau': {'djaus': []},
             'djavella': {'djavellas': []},
             'djavulen': {'djavulens': []},
             'djbdn': {'djbdns': []},
             'djd': {'djds': []},
             'dje': {'djes': []},
             'djebe': {'djebeli': []},
             'djebel': {'djebels': []},
             'djecis': {'djecisions': []},
             'dject': {'djects': []},
             'djectiv': {'djective': ['djectives']},
             'djective': ['djectives'],
             'djed': {'djeds': []},
             'djedalu': {'djedalus': []},
             'djeddensi': {'djeddensis': []},
             'djedefr': {'djedefre': []},
             'djedeid': {'djedeide': []},
             'djedeyd': {'djedeyde': []},
             'djedj': {'djedje': []},
             'djedkar': {'djedkare': []},
             'djehan': {'djehane': []},
             'djehuti': {'djehuty': []},
             'djelaba': {'djelabas': []},
             'djellab': {'djellabs': []},
             'djellaba': {'djellabas': []},
             'djellabah': {'djellabahs': []},
             'djelovanj': {'djelovanje': []},
             'djeluj': {'djeluje': []},
             'djemaa': {'djemaas': []},
             'djemb': {'djembe': ['djembes']},
             'djembe': ['djembes'],
             'djenan': {'djenane': []},
             'djender': {'djenderal': []},
             'djener': {'djeneral': []},
             'djenghi': {'djenghis': []},
             'djengi': {'djengis': []},
             'djenkol': {'djenkolic': []},
             'djenn': {'djenne': []},
             'djerabi': {'djerabis': []},
             'djerabl': {'djerablous': []},
             'djerablu': {'djerablus': []},
             'djerb': {'djerbe': []},
             'djerban': {'djerbans': []},
             'djerbian': {'djerbians': []},
             'djere': {'djereed': []},
             'djerfisherit': {'djerfisherite': []},
             'djerid': {'djerids': []},
             'djerjinski': {'djerjinsky': []},
             'djerm': {'djerme': ['djermes'], 'djerms': []},
             'djerma': {'djermas': []},
             'djermakoy': {'djermakoye': []},
             'djerme': ['djermes'],
             'djern': {'djernes': []},
             'djerzhinski': {'djerzhinsky': []},
             'djerzinski': {'djerzinsky': []},
             'djeserkar': {'djeserkare': []},
             'djesir': {'djesire': []},
             'djespit': {'djespite': []},
             'djeti': {'djetis': [], 'djety': []},
             'djevd': {'djevded': []},
             'djevojk': {'djevojke': []},
             'djezir': {'djezire': []},
             'djezzin': {'djezzine': []},
             'djfferenc': {'djfference': ['djfferences']},
             'djfference': ['djfferences'],
             'djgniti': {'djgnity': []},
             'dji': {'djis': [], 'djy': ['djys']},
             'djian': {'djiane': []},
             'djiaour': {'djiaours': []},
             'djibbah': {'djibbahs': []},
             'djibladz': {'djibladze': []},
             'djiboutensi': {'djiboutensis': []},
             'djiboutiaddi': {'djiboutiaddis': []},
             'djiboutian': {'djiboutian': []},
             'djiboutienn': {'djiboutienne': []},
             'djiboutiensi': {'djiboutiensis': []},
             'djibrin': {'djibrine': []},
             'djiddensi': {'djiddensis': []},
             'djidj': {'djidjeli': []},
             'djigit': {'djigits': []},
             'djila': {'djilas': []},
             'djilas': {'djilases': [], 'djilasism': []},
             'djili': {'djily': []},
             'djimd': {'djimde': []},
             'djin': {'djins': []},
             'djinghi': {'djinghis': []},
             'djingi': {'djingis': []},
             'djinguereb': {'djinguereber': []},
             'djini': {'djinis': []},
             'djinn': {'djinn': []},
             'djinne': {'djinnee': []},
             'djinni': {'djinni': []},
             'djinoi': {'djinois': []},
             'djinov': {'djinovic': []},
             'djire': {'djiring': []},
             'djitey': {'djiteye': []},
             'djiti': {'djity': []},
             'djm': {'djms': []},
             'djn': {'djns': []},
             'djnew': {'djnews': []},
             'djnomic': {'djnomics': []},
             'djo': {'djos': []},
             'djobadz': {'djobadze': []},
             'djobeur': {'djobeurs': []},
             'djodi': {'djody': []},
             'djoen': {'djoened': []},
             'djoge': {'djoged': []},
             'djogoun': {'djogouns': []},
             'djohor': {'djohore': []},
             'djoin': {'djoining': []},
             'djokov': {'djokovic': []},
             'djongo': {'djongos': []},
             'djonlag': {'djonlagic': []},
             'djonn': {'djonne': []},
             'djonov': {'djonovic': []},
             'djord': {'djorde': []},
             'djordev': {'djordevic': []},
             'djordj': {'djordje': []},
             'djordjadz': {'djordjadze': []},
             'djordjev': {'djordjevic': []},
             'djordjevi': {'djordjevie': []},
             'djordjij': {'djordjije': []},
             'djouc': {'djouce': []},
             'djouman': {'djoumane': []},
             'djour': {'djours': []},
             'djourn': {'djourned': []},
             'djouss': {'djousse': []},
             'djovi': {'djovis': []},
             'djowaber': {'djowabere': []},
             'djoyc': {'djoyce': []},
             'djputi': {'djputy': []},
             'djrect': {'djrected': []},
             'djrectli': {'djrectly': []},
             'djrectori': {'djrectory': []},
             'djscipl': {'djsciples': []},
             'djscoveri': {'djscovery': []},
             'djscuss': {'djscussed': []},
             'djseas': {'djsease': ['djseases']},
             'djsease': ['djseases'],
             'djstanc': {'djstance': []},
             'djti': {'djty': []},
             'dju': {'djus': []},
             'djudic': {'djudication': []},
             'djugashvili': {'djugashvilis': []},
             'djuka': {'djukas': []},
             'djukanov': {'djukanovic': []},
             'djulbegov': {'djulbegovic': []},
             'djunaidi': {'djunaidy': []},
             'djune': {'djuned': []},
             'djungar': {'djungars': []},
             'djuni': {'djunis': []},
             'djunkovski': {'djunkovsky': []},
             'djupad': {'djupadal': []},
             'djupar': {'djupare': []},
             'djupast': {'djupaste': []},
             'djuped': {'djupedal': []},
             'djupgaend': {'djupgaende': []},
             'djur': {'djurs': []},
             'djuranov': {'djuranovic': []},
             'djurasov': {'djurasovic': []},
             'djurdj': {'djurdje': []},
             'djurdjev': {'djurdjevic': []},
             'djure': {'djuring': []},
             'djurekov': {'djurekovic': []},
             'djuren': {'djurens': []},
             'djuret': {'djuretic': [], 'djurets': []},
             'djurgard': {'djurgards': []},
             'djurgardsbrunn': {'djurgardsbrunns': []},
             'djurhuu': {'djurhuus': []},
             'djuric': {'djuricic': []},
             'djurickov': {'djurickovic': []},
             'djuris': {'djurisic': []},
             'djurkov': {'djurkovic': []},
             'djurl': {'djurle': []},
             'djurleit': {'djurleite': []},
             'djurov': {'djurovic': []},
             'djurs': {'djursing': []},
             'djursholm': {'djursholms': []},
             'djurvarlden': {'djurvarldens': []},
             'djust': {'djusted': [], 'djusting': []},
             'djustabl': {'djustable': []},
             'djustment': {'djustments': []},
             'djustrat': {'djustrated': []},
             'djvelop': {'djvelopment': []},
             'djver': {'djvers': []},
             'djvide': {'djvided': []},
             'djy': ['djys']}
