#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dl = {'dla': {'dlas': []},
             'dlabet': {'dlabetes': []},
             'dlabl': {'dlable': []},
             'dlace': {'dlaced': [], 'dlaces': []},
             'dlacet': {'dlacetate': []},
             'dlachron': {'dlachronic': []},
             'dlackston': {'dlackstone': []},
             'dlackwel': {'dlackwell': []},
             'dlactat': {'dlactate': []},
             'dlacuaa': {'dlacuaaed': []},
             'dlagenesi': {'dlagenesis': []},
             'dlagenesl': {'dlagenesls': []},
             'dlagenet': {'dlagenetic': []},
             'dlagnos': {'dlagnoses': []},
             'dlagnosi': {'dlagnosis': []},
             'dlagnosl': {'dlagnosls': []},
             'dlagon': {'dlagonal': []},
             'dlagr': {'dlagrs': []},
             'dlagram': {'dlagrams': []},
             'dlagrammat': {'dlagrammatically': []},
             'dlagrammatlc': {'dlagrammatlcally': []},
             'dlain': {'dlains': []},
             'dlalanin': {'dlalanine': []},
             'dlalect': {'dlalects': []},
             'dlalogu': {'dlalogue': ['dlalogues']},
             'dlalogue': ['dlalogues'],
             'dlalys': {'dlalysed': []},
             'dlalyz': {'dlalyzed': []},
             'dlamagnet': {'dlamagnetic': []},
             'dlamet': {'dlameter': ['dlameters']},
             'dlameter': ['dlameters'],
             'dlamini': {'dlaminis': []},
             'dlamond': {'dlamonds': []},
             'dlan': {'dlanned': [], 'dlanning': [], 'dlans': []},
             'dland': {'dlands': []},
             'dlane': {'dlanes': []},
             'dlanet': {'dlaneter': []},
             'dlann': {'dlanne': []},
             'dlant': {'dlants': []},
             'dlanthu': {'dlanthus': []},
             'dlari': {'dlary': []},
             'dlass': {'dlasses': []},
             'dlastiqu': {'dlastiques': []},
             'dlastol': {'dlastolic': []},
             'dlatanc': {'dlatance': []},
             'dlate': {'dlately': [], 'dlates': []},
             'dlatomac': {'dlatomaceous': []},
             'dlatribut': {'dlatribution': []},
             'dlauhi': {'dlauhy': []},
             'dlay': {'dlayed': [], 'dlaying': [], 'dlays': []},
             'dlayer': {'dlayers': []},
             'dlb': {'dlbs': []},
             'dlbat': {'dlbats': []},
             'dlbcl': {'dlbcls': []},
             'dlbervil': {'dlberville': []},
             'dlbi': {'dlby': []},
             'dlbri': {'dlbris': []},
             'dlc': {'dlcs': []},
             'dlcate': {'dlcated': []},
             'dlchlorid': {'dlchloride': []},
             'dlchlorld': {'dlchlorlde': []},
             'dlchloromethan': {'dlchloromethane': []},
             'dlchotom': {'dlchotomous': []},
             'dlchromat': {'dlchromate': []},
             'dlci': {'dlcis': []},
             'dlcken': {'dlckens': []},
             'dlcl': {'dlcls': []},
             'dlcotyledon': {'dlcotyledones': []},
             'dlcouvert': {'dlcouvertes': []},
             'dlctionnair': {'dlctionnaire': []},
             'dlctionnalr': {'dlctionnalre': []},
             'dlctlonari': {'dlctlonary': []},
             'dlctlonarl': {'dlctlonarles': []},
             'dlctlonnalr': {'dlctlonnalre': []},
             'dld': {'dlds': []},
             'dldach': {'dldache': []},
             'dldf': {'dldfs': []},
             'dldment': {'dldments': []},
             'dldymu': {'dldymus': []},
             'dle': {'dle': []},
             'dleas': {'dlease': ['dleased']},
             'dlease': ['dleased'],
             'dleasur': {'dleasure': []},
             'dlebag': {'dlebags': []},
             'dlebar': {'dlebars': []},
             'dlebr': {'dlebre': []},
             'dleburi': {'dlebury': []},
             'dlec': {'dlecs': []},
             'dlectriqu': {'dlectrique': ['dlectriques']},
             'dlectrique': ['dlectriques'],
             'dlectroniqu': {'dlectronique': []},
             'dleken': {'dlekens': []},
             'dlel': {'dlels': []},
             'dlem': {'dlems': []},
             'dlema': {'dlemas': []},
             'dlement': {'dlements': []},
             'dlementair': {'dlementaires': []},
             'dlenc': {'dlence': []},
             'dlene': {'dlenes': []},
             'dler': {'dlers': []},
             'dleri': {'dlery': []},
             'dlerk': {'dlerks': []},
             'dlesel': {'dlesels': []},
             'dless': {'dlessed': [], 'dlessings': []},
             'dlestick': {'dlesticks': []},
             'dlet': {'dlets': []},
             'dletanc': {'dletance': []},
             'dletari': {'dletary': []},
             'dlethionin': {'dlethionine': []},
             'dleve': {'dleves': []},
             'dlevel': {'dlevels': []},
             'dlf': {'dlfs': []},
             'dlfferenc': {'dlfference': ['dlfferences']},
             'dlfference': {'dlfferencee': []},
             'dlffereno': {'dlfferenoe': []},
             'dlfferent': {'dlfferentes': [], 'dlfferents': []},
             'dlfferenti': {'dlfferentiable': [], 'dlfferential': []},
             'dlfferentl': {'dlfferentlal': ['dlfferentlals']},
             'dlfferentlal': ['dlfferentlals'],
             'dlfficulti': {'dlfficulties': [], 'dlfficulty': []},
             'dlfflculti': {'dlfflculty': []},
             'dlfflcultl': {'dlfflcultles': []},
             'dlffractomet': {'dlffractometer': []},
             'dlffuse': {'dlffuseness': []},
             'dlffuser': {'dlffusers': []},
             'dlffusion': {'dlffusional': []},
             'dlffusiv': {'dlffusivity': []},
             'dlffusivlti': {'dlffusivlty': []},
             'dlffuslon': {'dlffuslonal': []},
             'dlffuslviti': {'dlffuslvity': []},
             'dlffuslvlti': {'dlffuslvlty': []},
             'dlg': {'dlgs': []},
             'dlgbi': {'dlgby': []},
             'dlgestlv': {'dlgestlve': []},
             'dlgg': {'dlggs': []},
             'dlgge': {'dlgges': []},
             'dlglt': {'dlglts': []},
             'dlgn': {'dlgns': []},
             'dlgnlti': {'dlgnlty': []},
             'dlgtemplat': {'dlgtemplate': []},
             'dlh': {'dlhs': []},
             'dlhydrat': {'dlhydrate': []},
             'dli': {'dlied': [], 'dlies': [], 'dlis': [], 'dly': ['dlys']},
             'dliat': {'dliates': []},
             'dlicat': {'dlication': []},
             'dlici': {'dlicy': []},
             'dlidt': {'dlidte': []},
             'dlige': {'dliged': []},
             'dliistoir': {'dliistoire': []},
             'dlimonen': {'dlimonene': []},
             'dline': {'dlines': []},
             'dling': {'dlings': []},
             'dlini': {'dliny': []},
             'dlink': {'dlinked': []},
             'dlinny': {'dlinnye': []},
             'dlinoi': {'dlinois': []},
             'dlish': {'dlished': []},
             'dlitari': {'dlitary': []},
             'dlite': {'dlites': []},
             'dliteraci': {'dliteracy': []},
             'dliti': {'dlity': []},
             'dlitic': {'dlitical': []},
             'dliver': {'dlivered': []},
             'dljini': {'dljiny': []},
             'dll': {'dlls': []},
             'dllactid': {'dllactide': []},
             'dllcach': {'dllcache': []},
             'dlle': {'dlles': []},
             'dllemma': {'dllemmas': []},
             'dlli': {'dlly': []},
             'dllimportattribut': {'dllimportattribute': []},
             'dllli': {'dllly': []},
             'dllow': {'dllowing': []},
             'dllregisterserv': {'dllregisterserver': []},
             'dllunregisterserv': {'dllunregisterserver': []},
             'dlm': {'dlms': []},
             'dlma': {'dlmas': []},
             'dlmarl': {'dlmarls': []},
             'dlmension': {'dlmensional': ['dlmensionally'], 'dlmensions': []},
             'dlmensional': ['dlmensionally'],
             'dlmenslon': {'dlmenslonal': [], 'dlmenslons': []},
             'dlmer': {'dlmers': []},
             'dlmeriz': {'dlmerization': []},
             'dlmethionin': {'dlmethionine': []},
             'dlmitrio': {'dlmitrios': []},
             'dlmm': {'dlmms': []},
             'dlmocrati': {'dlmocratie': []},
             'dln': {'dlns': []},
             'dlnar': {'dlnars': []},
             'dlnara': {'dlnaras': []},
             'dlnari': {'dlnary': []},
             'dlnclude': {'dlncludes': []},
             'dlndi': {'dlndy': []},
             'dlness': {'dlnesses': []},
             'dlnformat': {'dlnformation': []},
             'dlni': {'dlny': []},
             'dlnoflagel': {'dlnoflagellate': []},
             'dlnosaur': {'dlnosaurs': []},
             'dlnwiddi': {'dlnwiddie': []},
             'dlo': {'dlos': []},
             'dloces': {'dlocese': []},
             'dlock': {'dlocks': []},
             'dlodoru': {'dlodorus': []},
             'dlogen': {'dlogenes': []},
             'dlogi': {'dlogy': []},
             'dlogic': {'dlogical': []},
             'dloi': {'dlois': []},
             'dloken': {'dlokens': []},
             'dlomed': {'dlomede': ['dlomedes']},
             'dlomede': ['dlomedes'],
             'dloni': {'dlonys': []},
             'dlonn': {'dlonne': []},
             'dlonysiu': {'dlonysius': []},
             'dlonyslu': {'dlonyslus': []},
             'dlonyso': {'dlonysos': []},
             'dloodi': {'dloody': []},
             'dlord': {'dlords': []},
             'dlori': {'dlory': []},
             'dlorit': {'dlorite': []},
             'dlorlt': {'dlorlte': []},
             'dlospyro': {'dlospyros': []},
             'dlot': {'dlots': []},
             'dloughi': {'dloughy': []},
             'dlouh': {'dlouhs': []},
             'dlouhi': {'dlouhy': []},
             'dlow': {'dlowed': [], 'dlowing': [], 'dlows': []},
             'dlp': {'dlps': []},
             'dlpartement': {'dlpartements': []},
             'dlpaval': {'dlpavall': []},
             'dlphenylalanin': {'dlphenylalanine': []},
             'dlplomaci': {'dlplomacy': []},
             'dlpole': {'dlpoles': []},
             'dlr': {'dlrs': []},
             'dlractli': {'dlractly': []},
             'dlrck': {'dlrcks': []},
             'dlrect': {'dlrected': []},
             'dlrection': {'dlrections': []},
             'dlrectli': {'dlrectly': []},
             'dlrectlon': {'dlrectlonal': [], 'dlrectlons': []},
             'dlrectlv': {'dlrectlve': ['dlrectlves']},
             'dlrectlve': ['dlrectlves'],
             'dlrectoir': {'dlrectoire': []},
             'dlrector': {'dlrectorate': [], 'dlrectors': []},
             'dlrectori': {'dlrectory': []},
             'dlrectorl': {'dlrectorles': []},
             'dlreetli': {'dlreetly': []},
             'dlreot': {'dlreoted': []},
             'dlreotli': {'dlreotly': []},
             'dlrettor': {'dlrettore': []},
             'dlrghatama': {'dlrghatamas': []},
             'dlride': {'dlrided': []},
             'dlrti': {'dlrty': []},
             'dlsabl': {'dlsable': ['dlsabled']},
             'dlsable': ['dlsabled'],
             'dlsablllti': {'dlsablllty': []},
             'dlsabllltl': {'dlsabllltles': []},
             'dlsaccharid': {'dlsaccharides': []},
             'dlsadvantag': {'dlsadvantaged': [], 'dlsadvantages': []},
             'dlsagre': {'dlsagree': []},
             'dlsaml': {'dlsamls': []},
             'dlsaster': {'dlsasterous': [], 'dlsasters': []},
             'dlsbursement': {'dlsbursements': []},
             'dlsc': {'dlscs': []},
             'dlscernabl': {'dlscernable': []},
             'dlscharg': {'dlscharge': []},
             'dlsclosur': {'dlsclosure': []},
             'dlsclpllnari': {'dlsclpllnary': []},
             'dlsclpllne': {'dlsclpllnes': []},
             'dlscographi': {'dlscography': []},
             'dlscount': {'dlscounts': []},
             'dlscour': {'dlscours': []},
             'dlscours': {'dlscourse': []},
             'dlscover': {'dlscovered': []},
             'dlscoveri': {'dlscovery': []},
             'dlscoverl': {'dlscoverles': []},
             'dlscrepanc': {'dlscrepancy': []},
             'dlscretiz': {'dlscretized': []},
             'dlscretlz': {'dlscretlzed': []},
             'dlscuss': {'dlscussed': []},
             'dlscusslon': {'dlscusslons': []},
             'dlseas': {'dlsease': ['dlseases']},
             'dlsease': ['dlseases'],
             'dlshe': {'dlshes': []},
             'dlsk': {'dlsks': []},
             'dlsland': {'dlslande': []},
             'dlsmutas': {'dlsmutase': []},
             'dlsorder': {'dlsorders': []},
             'dlsouss': {'dlsoussed': []},
             'dlsplay': {'dlsplayed': [], 'dlsplays': []},
             'dlsposabl': {'dlsposable': []},
             'dlsposltlon': {'dlsposltlons': []},
             'dlspute': {'dlsputes': []},
             'dlssertat': {'dlssertation': []},
             'dlssertatlon': {'dlssertatlons': []},
             'dlssip': {'dlssipative': []},
             'dlsslpativ': {'dlsslpative': []},
             'dlsslpatlv': {'dlsslpatlve': []},
             'dlssolv': {'dlssolved': []},
             'dlstalli': {'dlstally': []},
             'dlstanc': {'dlstance': ['dlstances']},
             'dlstance': ['dlstances'],
             'dlstano': {'dlstanoe': []},
             'dlstbibut': {'dlstbibution': []},
             'dlstinguish': {'dlstinguished': []},
             'dlstlngulsh': {'dlstlngulshed': []},
             'dlstribut': {'dlstributed': [], 'dlstribution': []},
             'dlstrict': {'dlstricts': []},
             'dlstriot': {'dlstriots': []},
             'dlstrlbute': {'dlstrlbuted': []},
             'dlstrlbutlon': {'dlstrlbutlons': []},
             'dlstrlbutor': {'dlstrlbutors': []},
             'dlstrlct': {'dlstrlcts': []},
             'dlstrlot': {'dlstrlots': []},
             'dlsturbanc': {'dlsturbance': ['dlsturbances']},
             'dlsturbance': ['dlsturbances'],
             'dlsulphid': {'dlsulphide': []},
             'dlt': {'dlts': []},
             'dltaldno': {'dltaldnos': []},
             'dltali': {'dltalie': []},
             'dlte': {'dltes': []},
             'dltent': {'dltente': []},
             'dltest': {'dlteste': []},
             'dlti': {'dlty': []},
             'dltion': {'dltions': []},
             'dltlon': {'dltlons': []},
             'dltmar': {'dltmars': []},
             'dlu': {'dlus': []},
             'dlue': {'dlues': []},
             'dlugi': {'dlugie': [], 'dlugy': []},
             'dlugo': {'dlugos': []},
             'dlugokencki': {'dlugokencky': []},
             'dlugossiu': {'dlugossius': []},
             'dluhi': {'dluhy': []},
             'dluho': {'dluhos': []},
             'dlumin': {'dlumination': [], 'dluminism': []},
             'dlure': {'dluring': []},
             'dlusion': {'dlusions': []},
             'dluski': {'dluskis': []},
             'dlusski': {'dlussky': []},
             'dlustr': {'dlustrative': [], 'dlustres': []},
             'dlustrat': {'dlustrate': ['dlustrated'],
                          'dlustrating': [],
                          'dlustration': ['dlustrations'],
                          'dlustrator': []},
             'dlustrate': ['dlustrated'],
             'dlustration': ['dlustrations'],
             'dlustriou': {'dlustrious': []},
             'dluzsz': {'dluzsze': []},
             'dluzszi': {'dluzszy': []},
             'dlv': {'dlvs': []},
             'dlvdr': {'dlvdrs': []},
             'dlvelopp': {'dlveloppement': []},
             'dlver': {'dlvers': []},
             'dlvers': {'dlverse': ['dlverses']},
             'dlverse': ['dlverses'],
             'dlverslti': {'dlverslty': []},
             'dlverticulosi': {'dlverticulosis': []},
             'dlvide': {'dlvided': []},
             'dlvision': {'dlvisions': []},
             'dlvldend': {'dlvldends': []},
             'dlvlslon': {'dlvlslons': []},
             'dlvoir': {'dlvoire': []},
             'dlvorc': {'dlvorce': []},
             'dlwan': {'dlwans': []},
             'dlway': {'dlways': []},
             'dlwdn': {'dlwdns': []},
             'dly': ['dlys'],
             'dlyat': {'dlyate': []},
             'dlympic': {'dlympics': []},
             'dlyrian': {'dlyrians': []},
             'dlyricu': {'dlyricus': []},
             'dlyserg': {'dlysergic': []},
             'dlysin': {'dlysine': []},
             'dlyss': {'dlysses': []}}
