#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dm = {'dma': {'dmas': []},
             'dmac': {'dmacs': []},
             'dmage': {'dmages': []},
             'dmain': {'dmaine': []},
             'dmalaka': {'dmalakas': []},
             'dman': {'dmans': []},
             'dmand': {'dmanded': [], 'dmands': []},
             'dmang': {'dmangs': []},
             'dmannopyranosid': {'dmannopyranoside': []},
             'dmannos': {'dmannose': []},
             'dmannosid': {'dmannoside': []},
             'dmannosidas': {'dmannosidase': []},
             'dmannuron': {'dmannuronic': []},
             'dmap': {'dmaps': []},
             'dmar': {'dmars': []},
             'dmard': {'dmards': []},
             'dmari': {'dmary': []},
             'dmark': {'dmarks': []},
             'dmassachusett': {'dmassachusetts': []},
             'dmat': {'dmats': []},
             'dmate': {'dmately': []},
             'dmb': {'dmbs': []},
             'dmbainduc': {'dmbainduced': []},
             'dmc': {'dmcs': []},
             'dmd': {'dmd': []},
             'dmdalu': {'dmdalus': []},
             'dmdc': {'dmdcs': []},
             'dmdend': {'dmdends': []},
             'dme': {'dmes': []},
             'dmean': {'dmeans': []},
             'dmeasur': {'dmeasured': []},
             'dmec': {'dmecs': []},
             'dmediat': {'dmediated': []},
             'dmelco': {'dmelcos': []},
             'dmelop': {'dmelopment': []},
             'dmenit': {'dmenite': []},
             'dmension': {'dmensional': [], 'dmensions': []},
             'dment': {'dments': []},
             'dmepo': {'dmepos': []},
             'dmer': {'dmers': []},
             'dmerc': {'dmercs': []},
             'dmerenc': {'dmerence': []},
             'dmeth': {'dmething': []},
             'dmethionin': {'dmethionine': []},
             'dmetim': {'dmetimes': []},
             'dmeut': {'dmeute': ['dmeutes']},
             'dmeute': ['dmeutes'],
             'dmf': {'dmfs': []},
             'dmfa': {'dmfas': []},
             'dmfc': {'dmfcs': []},
             'dmfield': {'dmfields': []},
             'dmg': {'dmgs': []},
             'dmh': {'dmhs': []},
             'dmi': {'dmied': [], 'dmies': [], 'dmis': [], 'dmy': []},
             'dmibl': {'dmible': []},
             'dmid': {'dmids': []},
             'dmidic': {'dmidical': []},
             'dmig': {'dmigs': []},
             'dmigr': {'dmigre': ['dmigres']},
             'dmigrd': {'dmigrds': []},
             'dmigre': ['dmigres'],
             'dmigri': {'dmigris': []},
             'dmigrt': {'dmigrts': []},
             'dmiinish': {'dmiinishing': []},
             'dmil': {'dmils': []},
             'dmin': {'dmins': []},
             'dmini': {'dminis': []},
             'dminish': {'dminished': [], 'dminishing': []},
             'dminist': {'dminister': ['dministered', 'dministering']},
             'dminister': ['dministered', 'dministering'],
             'dministr': {'dministration': ['dministrations'],
                          'dministrative': [],
                          'dministrator': ['dministrators']},
             'dministration': ['dministrations'],
             'dministrator': ['dministrators'],
             'dminu': {'dminus': []},
             'dmirabl': {'dmirable': [], 'dmirably': []},
             'dmiral': {'dmirals': []},
             'dmiralti': {'dmiralty': []},
             'dmirat': {'dmiration': []},
             'dmire': {'dmired': [], 'dmiring': []},
             'dmirer': {'dmirers': []},
             'dmissibl': {'dmissibility': []},
             'dmission': {'dmissions': []},
             'dmit': {'dmits': [], 'dmitted': [], 'dmitting': []},
             'dmitrevski': {'dmitrevsky': []},
             'dmitri': {'dmitrie': [], 'dmitris': [], 'dmitry': ['dmitrys']},
             'dmitriev': {'dmitrievic': [], 'dmitrievs': []},
             'dmitrievski': {'dmitrievsky': []},
             'dmitrii': {'dmitriis': []},
             'dmitrij': {'dmitrije': []},
             'dmitrijev': {'dmitrijevic': []},
             'dmitrio': {'dmitrios': []},
             'dmitriu': {'dmitrius': []},
             'dmitriyevski': {'dmitriyevsky': []},
             'dmitrov': {'dmitrovic': []},
             'dmitrovski': {'dmitrovsky': []},
             'dmitrovskoy': {'dmitrovskoye': []},
             'dmitry': ['dmitrys'],
             'dmittedli': {'dmittedly': []},
             'dmk': {'dmks': []},
             'dml': {'dmls': []},
             'dmli': {'dmly': []},
             'dmm': {'dmms': []},
             'dmmitte': {'dmmittee': []},
             'dmmunic': {'dmmunication': []},
             'dmmuniti': {'dmmunity': []},
             'dmn': {'dmns': []},
             'dmnc': {'dmncs': []},
             'dmne': {'dmnes': []},
             'dmner': {'dmners': []},
             'dmnken': {'dmnkenness': []},
             'dmo': {'dmos': []},
             'dmochowski': {'dmochowsky': []},
             'dmocraci': {'dmocracy': []},
             'dmocrat': {'dmocratic': []},
             'dmoe': {'dmoes': []},
             'dmon': {'dmons': []},
             'dmond': {'dmonds': []},
             'dmonit': {'dmonition': []},
             'dmonstrat': {'dmonstrated': []},
             'dmorient': {'dmorientation': []},
             'dmort': {'dmorts': []},
             'dmosfet': {'dmosfets': []},
             'dmowski': {'dmowsky': []},
             'dmp': {'dmps': []},
             'dmpani': {'dmpanies': [], 'dmpany': []},
             'dmpapers': {'dmpapersize': []},
             'dmpare': {'dmpared': []},
             'dmpdu': {'dmpdus': []},
             'dmpi': {'dmpis': []},
             'dmr': {'dmrs': []},
             'dmri': {'dmry': []},
             'dmsion': {'dmsions': []},
             'dmsotreat': {'dmsotreated': []},
             'dmsu': {'dmsus': []},
             'dmt': {'dmts': []},
             'dmti': {'dmty': []},
             'dmu': {'dmus': []},
             'dmucleotid': {'dmucleotide': []},
             'dmukhanovski': {'dmukhanovsky': []},
             'dmund': {'dmunds': []},
             'dmv': {'dmvs': []},
             'dmwiddi': {'dmwiddie': []},
             'dmz': {'dmz': []}}
