#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dn = {'dna': {'dna': []},
 'dnaa': {'dnaas': []},
 'dnaadduct': {'dnaadducts': []},
 'dnaanalysi': {'dnaanalysis': []},
 'dnaas': {'dnaase': ['dnaases']},
 'dnaase': ['dnaases'],
 'dnaassoci': {'dnaassociated': []},
 'dnabas': {'dnabase': ['dnabased']},
 'dnabase': ['dnabased'],
 'dnabend': {'dnabending': []},
 'dnabi': {'dnaby': []},
 'dnabind': {'dnabinding': []},
 'dnabu': {'dnabus': []},
 'dnacel': {'dnacell': []},
 'dnacellulos': {'dnacellulose': []},
 'dnacleav': {'dnacleaving': []},
 'dnacoat': {'dnacoated': []},
 'dnacont': {'dnacontent': []},
 'dnacontain': {'dnacontaining': []},
 'dnadamag': {'dnadamage': [], 'dnadamaging': []},
 'dnadepend': {'dnadependent': []},
 'dnaderiv': {'dnaderived': []},
 'dnadirect': {'dnadirected': []},
 'dnaencod': {'dnaencoded': []},
 'dnafingerprint': {'dnafingerprinting': []},
 'dnafrag': {'dnafragment': ['dnafragments']},
 'dnafragment': ['dnafragments'],
 'dnager': {'dnagerous': []},
 'dnagyras': {'dnagyrase': []},
 'dnaha': {'dnahas': []},
 'dnahiston': {'dnahistone': []},
 'dnahybrid': {'dnahybridization': []},
 'dnai': {'dnais': []},
 'dnainduc': {'dnainduced': []},
 'dnaligas': {'dnaligase': []},
 'dnalik': {'dnalike': []},
 'dnaliposom': {'dnaliposome': []},
 'dnalist': {'dnalistic': []},
 'dnamedi': {'dnamediated': []},
 'dnamethyl': {'dnamethylation': []},
 'dnamicroarray': {'dnamicroarrays': []},
 'dnamodifi': {'dnamodifying': []},
 'dnamolecul': {'dnamolecule': ['dnamolecules']},
 'dnamolecule': ['dnamolecules'],
 'dnanc': {'dnance': []},
 'dnapar': {'dnapars': []},
 'dnapkc': {'dnapkcs': []},
 'dnapl': {'dnapls': []},
 'dnaploidi': {'dnaploidy': []},
 'dnapolymeras': {'dnapolymerase': ['dnapolymerases']},
 'dnapolymerase': ['dnapolymerases'],
 'dnaposit': {'dnapositive': []},
 'dnareact': {'dnareactive': []},
 'dnarepl': {'dnareplication': []},
 'dnart': {'dnarte': []},
 'dnase': {'dna': []},
 'dnasequ': {'dnasequence': ['dnasequences']},
 'dnasequenc': {'dnasequencing': []},
 'dnasequence': ['dnasequences'],
 'dnasi': {'dnasis': []},
 'dnaspecif': {'dnaspecific': []},
 'dnasynthes': {'dnasynthesizing': []},
 'dnasynthesi': {'dnasynthesis': []},
 'dnasynthet': {'dnasynthetic': []},
 'dnatechnolog': {'dnatechnology': []},
 'dnatest': {'dnatesting': []},
 'dnation': {'dnational': []},
 'dnatransfect': {'dnatransfection': []},
 'dnatur': {'dnatural': []},
 'dnawa': {'dnawas': []},
 'dnazym': {'dnazyme': ['dnazymes']},
 'dnazyme': ['dnazymes'],
 'dnb': {'dnbs': []},
 'dnbo': {'dnbos': []},
 'dnboi': {'dnbois': []},
 'dnbuqu': {'dnbuque': []},
 'dnc': {'dncs': []},
 'dnca': {'dncas': []},
 'dncang': {'dncange': []},
 'dncat': {'dncats': []},
 'dnce': {'dnces': []},
 'dnchenn': {'dnchenne': []},
 'dnchesn': {'dnchesne': []},
 'dnchess': {'dnchesse': []},
 'dnchi': {'dnchies': [], 'dnchy': []},
 'dnci': {'dncis': []},
 'dnck': {'dncks': []},
 'dnclo': {'dnclos': []},
 'dnco': {'dncos': []},
 'dnct': {'dncts': []},
 'dnction': {'dnctions': []},
 'dnctu': {'dnctus': []},
 'dnd': {'dnds': []},
 'dnderhil': {'dnderhill': []},
 'dndition': {'dnditions': []},
 'dndp': {'dndps': []},
 'dne': {'dnes': []},
 'dneasi': {'dneasy': []},
 'dnect': {'dnected': []},
 'dnectli': {'dnectly': []},
 'dnectori': {'dnectory': []},
 'dnef': {'dnefs': []},
 'dneg': {'dnegative': []},
 'dnel': {'dnels': []},
 'dnelop': {'dnelopment': []},
 'dnepr': {'dnepre': []},
 'dneprog': {'dneproges': []},
 'dneprospetsst': {'dneprospetsstal': []},
 'dneprovski': {'dneprovsky': []},
 'dner': {'dners': []},
 'dnereu': {'dnereus': []},
 'dnergi': {'dnergie': []},
 'dnesiti': {'dnesity': []},
 'dness': {'dnesse': []},
 'dnestr': {'dnestre': []},
 'dnestrovski': {'dnestrovsky': []},
 'dnet': {'dnets': []},
 'dnevn': {'dnevne': []},
 'dnevny': {'dnevnye': []},
 'dnew': {'dnews': []},
 'dney': {'dneys': []},
 'dnf': {'dnfs': []},
 'dnfortun': {'dnfortunately': []},
 'dnfresn': {'dnfresne': []},
 'dnft': {'dnfts': []},
 'dng': {'dngs': []},
 'dnge': {'dnges': []},
 'dngel': {'dngels': []},
 'dngele': {'dngeles': []},
 'dngg': {'dnggs': []},
 'dngo': {'dngos': []},
 'dni': {'dnies': [], 'dnis': [], 'dny': ['dnys']},
 'dnic': {'dnics': []},
 'dnieperdonet': {'dnieperdonets': []},
 'dniepr': {'dniepre': []},
 'dnieprog': {'dnieproges': []},
 'dnieprovski': {'dnieprovsky': []},
 'dniestr': {'dniestre': []},
 'dnig': {'dnigs': []},
 'dniid': {'dniids': []},
 'dniidic': {'dniidical': []},
 'dnili': {'dnily': []},
 'dnim': {'dnimming': [], 'dnims': []},
 'dnima': {'dnimas': []},
 'dnimal': {'dnimals': []},
 'dnion': {'dnions': []},
 'dniri': {'dniry': []},
 'dnisu': {'dnisus': []},
 'dnit': {'dnits': []},
 'dnite': {'dnited': []},
 'dniti': {'dnity': []},
 'dnivera': {'dniveraity': []},
 'dnivers': {'dniversity': []},
 'dniversel': {'dniverselle': []},
 'dnjg': {'dnjgs': []},
 'dnke': {'dnkes': []},
 'dnl': {'dnls': []},
 'dnlhousi': {'dnlhousie': []},
 'dnli': {'dnly': []},
 'dnll': {'dnlls': []},
 'dnllar': {'dnllars': []},
 'dnlrympl': {'dnlrymple': []},
 'dnm': {'dnms': []},
 'dnma': {'dnmas': []},
 'dnmage': {'dnmages': []},
 'dnmken': {'dnmkenness': []},
 'dnmp': {'dnmps': []},
 'dnmt': {'dnmts': []},
 'dnn': {'dnns': []},
 'dnnal': {'dnnals': []},
 'dnnbi': {'dnnby': []},
 'dnncomb': {'dnncombe': []},
 'dnnd': {'dnnds': []},
 'dnnda': {'dnndas': []},
 'dnne': {'dnnes': []},
 'dnnfermlin': {'dnnfermline': []},
 'dnnger': {'dnngers': []},
 'dnngerou': {'dnngerous': []},
 'dnni': {'dnny': []},
 'dnnk': {'dnnks': []},
 'dnnker': {'dnnkers': []},
 'dnnoi': {'dnnois': []},
 'dnnver': {'dnnvers': []},
 'dno': {'dnos': []},
 'dnobu': {'dnobus': []},
 'dnoc': {'dnocs': []},
 'dnode': {'dnodes': []},
 'dnoden': {'dnodenal': []},
 'dnodenal': {'dnodenale': []},
 'dnomi': {'dnomy': []},
 'dnor': {'dnors': []},
 'dnote': {'dnotes': []},
 'dnotic': {'dnotice': []},
 'dnp': {'dnps': []},
 'dnpe': {'dnpes': []},
 'dnplessi': {'dnplessis': []},
 'dnplysin': {'dnplysine': []},
 'dnpui': {'dnpuis': []},
 'dnqnesn': {'dnqnesne': []},
 'dnquesn': {'dnquesne': []},
 'dnr': {'dnrs': []},
 'dnra': {'dnras': []},
 'dnrabl': {'dnrable': []},
 'dnrandu': {'dnrandus': []},
 'dnrant': {'dnrante': []},
 'dnrg': {'dnrgs': []},
 'dnri': {'dnry': []},
 'dnsadmin': {'dnsadmins': []},
 'dnscach': {'dnscache': []},
 'dnsdomainnam': {'dnsdomainname': []},
 'dnsider': {'dnsidered': []},
 'dnsiti': {'dnsity': []},
 'dnski': {'dnsky': []},
 'dnspermiss': {'dnspermission': []},
 'dnsqueri': {'dnsquery': []},
 'dnsti': {'dnsty': []},
 'dnstri': {'dnstry': []},
 'dnt': {'dnts': []},
 'dntchi': {'dntchy': []},
 'dnte': {'dntes': []},
 'dnten': {'dntens': []},
 'dntg': {'dntgs': []},
 'dnth': {'dnths': []},
 'dnthropo': {'dnthropos': []},
 'dnti': {'dnties': [], 'dnty': []},
 'dntic': {'dntics': []},
 'dntinu': {'dntinued': []},
 'dntle': {'dntles': []},
 'dntp': {'dntps': []},
 'dntri': {'dntry': []},
 'dntroduct': {'dntroduction': []},
 'dnu': {'dnus': []},
 'dnubl': {'dnuble': []},
 'dnughter': {'dnughters': []},
 'dnumber': {'dnumbers': []},
 'dnv': {'dnvs': []},
 'dnve': {'dnves': []},
 'dnver': {'dnvers': []},
 'dnvi': {'dnvies': [], 'dnvis': []},
 'dny': ['dnys'],
 'dnye': {'dnyes': []}}
