#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dr = {'dra': {'draed': [], 'draing': [], 'dras': []},
 "dra'a": {"dra'as": []},
 "dra'e": {"dra'ed": []},
 'draa': {'draas': []},
 'draadindustri': {'draadindustrie': []},
 'draagwijdt': {'draagwijdte': []},
 'draai': {'draaiing': []},
 'draaid': {'draaide': []},
 'draaiend': {'draaiende': []},
 'draaijer': {'draaijers': []},
 'draav': {'draaving': []},
 'drab': ['drabbed', 'drabness', 'drabbing'],
 'draba': ['drabae'],
 'drabant': {'drabants': []},
 'drabb': {'drabbe': ['drabbes'], 'drabbs': []},
 'drabba': {'drabbas': []},
 'drabbad': {'drabbade': ['drabbades']},
 'drabbade': ['drabbades'],
 'drabbat': {'drabbats': []},
 'drabbe': ['drabbes'],
 'drabbel': {'drabbels': []},
 'drabberi': {'drabbery': []},
 'drabbi': {'drabby': []},
 'drabbl': {'drabble': ['drabbles', 'drabbled'],
            'drabbling': [],
            'drabbly': []},
 'drabble': ['drabbles', 'drabbled'],
 'drabbler': {'drabblers': []},
 'drabcolor': {'drabcolored': []},
 'drabcolour': {'drabcoloured': []},
 'drabe': {'drabes': [], 'drabing': []},
 'drabel': {'drabelle': []},
 'drabescu': {'drabescus': []},
 'drabesko': {'drabeskos': []},
 'drabi': {'drabis': [], 'draby': []},
 'drabiciu': {'drabicius': []},
 'drabinski': {'drabinsky': []},
 'drabitiu': {'drabitius': []},
 'drabkin': {'drabkins': []},
 'drabl': {'drable': ['drables']},
 'drable': ['drables'],
 'drabler': {'drablers': []},
 'drabli': {'drably': []},
 'drablo': {'drablos': []},
 'drablook': {'drablooking': []},
 'drabowski': {'drabowsky': []},
 'drabwar': {'drabware': []},
 'drabwel': {'drabwell': []},
 'drac': {'dracs': []},
 'draca': {'dracae': []},
 'dracaena': ['dracaenae'],
 'dracaenacea': {'dracaenaceae': []},
 'dracama': {'dracamas': []},
 'draccena': {'draccenas': []},
 'drace': {'draces': []},
 'dracena': {'dracenas': []},
 'drach': {'drache': [], 'drachs': []},
 'drachen': {'drachens': []},
 'drachenfcl': {'drachenfcls': []},
 'drachenfel': {'drachenfells': [], 'drachenfels': []},
 'drachenflieg': {'drachenflieger': []},
 'drachenfutt': {'drachenfutter': []},
 'drachenhau': {'drachenhaus': []},
 'drachenhohl': {'drachenhohle': []},
 'drachenkampf': {'drachenkampfer': []},
 'drachentot': {'drachentoter': []},
 'drachenwund': {'drachenwunder': []},
 'drachevski': {'drachevsky': []},
 'drachm': ['drachme', 'drachmes'],
 'drachma': {'drachma': []},
 'drachman': {'drachmans': []},
 'drachmann': {'drachmanns': []},
 'drachmc': {'drachmce': []},
 'drachmi': {'drachmis': []},
 'drachms': {'drachmse': []},
 'drachovski': {'drachovsky': []},
 'drachuni': {'drachuny': []},
 'draci': {'dracy': []},
 'dracilianu': {'dracilianus': []},
 'draciu': {'dracius': []},
 'drack': {'dracke': []},
 'drackl': {'drackle': []},
 'dracl': {'dracle': []},
 'dracma': {'dracmas': []},
 'draco': {'draco': []},
 'dracol': {'dracole': []},
 'dracon': {'dracone': ['dracones'],
            'draconic': ['draconical', 'draconically']},
 'draconariu': {'draconarius': []},
 'dracone': ['dracones'],
 'draconematida': {'draconematidae': []},
 'draconettida': {'draconettidae': []},
 'draconi': {'draconis': []},
 'draconian': {'draconianism': [], 'draconians': []},
 'draconianli': {'draconianly': []},
 'draconiano': {'draconianos': []},
 'draconibu': {'draconibus': []},
 'draconic': ['draconical', 'draconically'],
 'draconid': {'draconides': [], 'draconids': []},
 'draconida': {'draconidae': []},
 'draconidc': {'draconidce': []},
 'draconienn': {'draconienne': ['draconiennes']},
 'draconienne': ['draconiennes'],
 'draconit': {'draconite': ['draconites'], 'draconitic': []},
 'draconite': ['draconites'],
 'draconiu': {'draconius': []},
 'draconoid': {'draconoides': []},
 'dracont': {'dracontic': []},
 'dracontia': {'dracontias': []},
 'dracontiasi': {'dracontiasis': []},
 'dracontid': {'dracontides': []},
 'dracontida': {'dracontidas': []},
 'dracontin': {'dracontine': []},
 'dracontiu': {'dracontius': []},
 'draconu': {'draconus': []},
 'draconumqu': {'draconumque': []},
 'dracophyllum': {'dracophyllums': []},
 'dracopi': {'dracopis': []},
 'dracopoul': {'dracopoulou': []},
 'dracopoulo': {'dracopoulos': []},
 'dracoresen': {'dracoresene': []},
 'dracouli': {'dracoulis': []},
 'dracoulid': {'dracoulides': []},
 'dracsena': {'dracsenas': []},
 'dractic': {'dractical': ['dractically'], 'dractice': ['dractices']},
 'dractical': ['dractically'],
 'dractice': ['dractices'],
 'dracu': {'dracus': []},
 'dracul': {'dracule': [], 'draculic': []},
 'dracula': {'dracula': []},
 'draculalik': {'draculalike': []},
 'dracunculiasi': {'dracunculiasis': []},
 'dracunculida': {'dracunculidae': []},
 'dracunculoid': {'dracunculoides': []},
 'dracunculos': {'dracunculose': []},
 'dracunculosi': {'dracunculosis': []},
 'dracunculu': {'dracunculus': []},
 'dradd': {'dradde': []},
 'draddi': {'draddy': []},
 'dradg': {'dradge': []},
 'dradi': {'drady': []},
 'draeger': {'draegers': []},
 'draehenfel': {'draehenfels': []},
 'draehm': {'draehms': []},
 'draelant': {'draelants': []},
 'draelo': {'draelos': []},
 'draeno': {'draenos': []},
 'draeoni': {'draeonis': []},
 'draeseck': {'draesecke': []},
 'draesek': {'draeseke': []},
 'draesk': {'draeske': []},
 'draf': {'drafs': []},
 'drafe': {'drafing': []},
 'draff': {'draffe': [], 'draffs': []},
 'drafi': {'drafied': [], 'drafiing': [], 'drafis': []},
 'drafier': {'drafiers': []},
 'drafk': {'drafke': []},
 'drafl': {'drafled': [], 'drafls': []},
 'drafr': {'drafred': [], 'drafrs': []},
 'drafri': {'drafry': []},
 'draft': ['drafte', 'drafted', 'drafting'],
 'draftabl': {'draftability': [], 'draftable': []},
 'draftag': {'draftage': []},
 'draftanim': {'draftanimals': []},
 'draftboard': {'draftboards': []},
 'draftcard': {'draftcards': []},
 'draftdodg': {'draftdodger': ['draftdodgers'], 'draftdodging': []},
 'draftdodger': ['draftdodgers'],
 'drafte': {'draftee': []},
 'draftelig': {'drafteligible': []},
 'drafter': {'drafter': []},
 'draftevad': {'draftevaders': []},
 'draftevas': {'draftevasion': []},
 'draftfre': {'draftfree': []},
 'drafthors': {'drafthorse': ['drafthorses']},
 'drafthorse': ['drafthorses'],
 'drafthous': {'drafthouse': []},
 'drafti': {'draftiness': [], 'drafty': []},
 'draftili': {'draftily': []},
 'draftnik': {'draftniks': []},
 'draftperson': {'draftpersons': []},
 'draftqual': {'draftquality': []},
 'draftresist': {'draftresistance': []},
 'draftsmanli': {'draftsmanly': []},
 'draftsmanlik': {'draftsmanlike': []},
 'draftspeopl': {'draftspeople': []},
 'draftsperson': {'draftsperson': []},
 'draftstop': {'draftstopping': []},
 'drafttreati': {'drafttreaty': []},
 'drafttub': {'drafttube': []},
 'drag': ['dragged', 'dragging', 'draggings'],
 'draga': {'dragas': []},
 'dragabl': {'dragable': []},
 'dragacceptfil': {'dragacceptfiles': []},
 'dragado': {'dragados': []},
 'dragadz': {'dragadze': []},
 'dragag': {'dragage': ['dragages']},
 'dragage': ['dragages'],
 'dragalevtsi': {'dragalevtsy': []},
 'dragan': {'draganic': [], 'dragans': []},
 'draganc': {'dragance': []},
 'draganov': {'draganovic': []},
 'dragar': {'dragare': []},
 'dragas': {'dragases': []},
 'dragasev': {'dragasevic': []},
 'dragass': {'dragasser': [], 'dragassing': []},
 'dragatsani': {'dragatsaniou': []},
 'dragatsi': {'dragatsis': []},
 'dragaz': {'dragazes': []},
 'dragcev': {'dragcevic': []},
 'dragchain': {'dragchains': []},
 'dragcoeffici': {'dragcoefficient': []},
 'dragdropeffect': {'dragdropeffects': []},
 'drage': {'draged': [], 'dragee': [], 'drages': [], 'draging': []},
 'dragend': {'dragende': []},
 'dragendorff': {'dragendorffs': []},
 'dragent': {'dragenter': []},
 'drageoir': {'drageoirs': []},
 'drageon': {'drageons': []},
 'drager': {'dragers': []},
 'dragerwerk': {'dragerwerke': []},
 'drageventarg': {'drageventargs': []},
 'dragffi': {'dragffy': []},
 'dragfi': {'dragfy': []},
 'dragfold': {'dragfolded': [], 'dragfolding': [], 'dragfolds': []},
 'dragforc': {'dragforce': []},
 'dragfre': {'dragfree': []},
 'dragg': {'dragge': ['dragges'], 'draggged': [], 'draggs': []},
 'draggabl': {'draggability': [], 'draggable': []},
 'dragge': ['dragges'],
 'dragger': {'dragger': []},
 'draggi': {'dragginess': [], 'draggy': []},
 'draggingli': {'draggingly': []},
 'draggl': {'draggle': ['draggled', 'draggles'], 'draggling': []},
 'draggle': ['draggled', 'draggles'],
 'draggletail': {'draggletailed': [], 'draggletails': []},
 'draggli': {'draggly': []},
 'draggon': {'draggons': []},
 'draghead': {'dragheads': []},
 'draghoend': {'draghoender': []},
 'draghook': {'draghooks': []},
 'draghound': {'draghounds': []},
 'draghunt': {'draghunting': []},
 'dragi': {'dragies': []},
 'dragicev': {'dragicevic': []},
 'dragis': {'dragisic': []},
 'dragit': {'dragits': []},
 'dragl': {'dragling': []},
 'dragleav': {'dragleave': []},
 'draglik': {'draglike': []},
 'draglin': {'dragline': ['draglines', 'draglined'], 'draglining': []},
 'dragline': ['draglines', 'draglined'],
 'dragm': {'dragme': ['dragmes'], 'dragms': []},
 'dragma': {'dragmas': []},
 'dragmark': {'dragmarks': []},
 'dragmast': {'dragmaster': []},
 'dragme': ['dragmes'],
 'dragmod': {'dragmode': []},
 'dragn': {'dragne': [], 'dragning': []},
 'dragnet': ['dragnetted', 'dragnetting'],
 'drago': {'dragoe': ['dragoes'], 'dragoness': ['dragonesses'], 'dragos': []},
 'dragoe': ['dragoes'],
 'dragoj': {'dragoje': []},
 'dragojev': {'dragojevic': []},
 'dragojlov': {'dragojlovic': []},
 'dragoman': ['dragomanic'],
 'dragomestr': {'dragomestre': []},
 'dragon': ['dragone',
            'dragoner',
            'dragonic',
            'dragoned',
            'dragones',
            'dragoning',
            'dragoners',
            'dragonness',
            'dragonized',
            'dragoneers'],
 "dragon'": {"dragon's": []},
 'dragona': {'dragonas': []},
 'dragonad': {'dragonade': ['dragonades']},
 'dragonade': ['dragonades'],
 'dragonair': {'dragonaires': []},
 'dragonbal': {'dragonball': []},
 'dragonbi': {'dragonby': []},
 'dragonboat': {'dragonboats': []},
 'dragonbon': {'dragonbone': []},
 'dragoncrest': {'dragoncrested': []},
 'dragond': {'dragonder': []},
 'dragondict': {'dragondictate': []},
 'dragondrum': {'dragondrums': []},
 'dragonembroid': {'dragonembroidered': []},
 'dragonerstrass': {'dragonerstrasse': []},
 'dragonesqu': {'dragonesque': []},
 'dragoness': ['dragonesses'],
 'dragonet': {'dragonet': []},
 'dragonett': {'dragonette': ['dragonettes']},
 'dragonette': ['dragonettes'],
 'dragonfh': {'dragonfhes': []},
 'dragonfii': {'dragonfiies': []},
 'dragonfir': {'dragonfire': []},
 'dragonfish': {'dragonfishes': []},
 'dragonfl': {'dragonflics': []},
 'dragonfli': {'dragonfly': []},
 'dragonflylik': {'dragonflylike': []},
 'dragonfti': {'dragonfties': []},
 'dragonguard': {'dragonguarded': []},
 'dragonhead': ['dragonheaded'],
 'dragonhid': {'dragonhide': []},
 'dragonhors': {'dragonhorse': []},
 'dragoni': {'dragoniers': [], 'dragonis': [], 'dragony': []},
 'dragonishli': {'dragonishly': []},
 'dragonist': {'dragonists': []},
 'dragonit': {'dragonite': []},
 'dragonk': {'dragonking': []},
 'dragonkil': {'dragonkiller': ['dragonkillers']},
 'dragonkiller': ['dragonkillers'],
 'dragonl': {'dragonlance': [], 'dragonling': ['dragonlings']},
 'dragonladi': {'dragonlady': []},
 'dragonlet': {'dragonlets': []},
 'dragonli': {'dragonly': []},
 'dragonlik': {'dragonlike': []},
 'dragonling': ['dragonlings'],
 'dragonlli': {'dragonllies': []},
 'dragonlor': {'dragonlore': []},
 'dragonlord': {'dragonlords': []},
 'dragonlov': {'dragonlover': []},
 'dragonmast': {'dragonmaster': []},
 'dragonn': {'dragonne': []},
 'dragonnad': {'dragonnade': ['dragonnades'], 'dragonnading': []},
 'dragonnade': ['dragonnades'],
 'dragonnett': {'dragonnette': []},
 'dragonni': {'dragonnier': [], 'dragonnies': []},
 'dragonnier': {'dragonniere': []},
 'dragonolog': {'dragonology': []},
 'dragonov': {'dragonovic': []},
 'dragonprow': {'dragonprowed': []},
 'dragonrid': {'dragonrider': ['dragonriders']},
 'dragonrider': ['dragonriders'],
 'dragonsban': {'dragonsbane': []},
 'dragonse': {'dragonseed': []},
 'dragonserp': {'dragonserpent': []},
 'dragonsey': {'dragonseye': []},
 'dragonshap': {'dragonshaped': []},
 'dragonship': {'dragonships': []},
 'dragonsing': {'dragonsinger': []},
 'dragonslay': {'dragonslayer': ['dragonslayers'], 'dragonslaying': []},
 'dragonslayer': ['dragonslayers'],
 'dragonsnak': {'dragonsnake': []},
 'dragonston': {'dragonstone': []},
 'dragontig': {'dragontiger': []},
 'dragontli': {'dragontlies': []},
 'dragontre': {'dragontree': ['dragontrees']},
 'dragontree': ['dragontrees'],
 'dragonw': {'dragonwings': []},
 'dragonwal': {'dragonwall': []},
 'dragonwel': {'dragonwell': []},
 'dragoon': ['dragoone',
             'dragooner',
             'dragooned',
             'dragoones',
             'dragooning',
             'dragooners',
             'dragoonings'],
 'dragoonad': {'dragoonade': ['dragoonades']},
 'dragoonade': ['dragoonades'],
 'dragoonhors': {'dragoonhorses': []},
 'dragoou': {'dragoous': []},
 'dragos': {'dragosics': []},
 'dragoslavel': {'dragoslavele': []},
 'dragost': {'dragoste': []},
 'dragoum': {'dragoumes': []},
 'dragoumi': {'dragoumis': []},
 'dragoun': {'dragouns': []},
 'dragout': {'dragouts': []},
 'dragoutin': {'dragoutine': []},
 'dragov': {'dragover': [], 'dragovic': []},
 'dragoz': {'dragozes': []},
 'dragproduc': {'dragproducing': []},
 'dragqueryfil': {'dragqueryfile': []},
 'dragrac': {'dragracing': []},
 'dragreduc': {'dragreducing': []},
 'dragris': {'dragrise': []},
 'dragroon': {'dragroons': []},
 'dragrop': {'dragrope': ['dragropes']},
 'dragrope': ['dragropes'],
 'dragsourc': {'dragsource': []},
 'dragspe': {'dragspeed': []},
 'dragst': {'dragsted': []},
 'dragster': {'dragsters': []},
 'dragston': {'dragstone': []},
 'dragstrip': {'dragstrips': []},
 'dragth': {'dragthe': [], 'dragthing': []},
 'dragu': {'drague': ['dragues'], 'dragus': []},
 'drague': ['dragues'],
 'dragueur': {'dragueurs': []},
 'dragumi': {'dragumis': []},
 'dragun': {'draguns': []},
 'dragunov': {'dragunov': []},
 'dragunski': {'dragunsky': []},
 'dragutinov': {'dragutinovic': []},
 'dragutski': {'dragutsky': []},
 'dragvol': {'dragvoll': []},
 'drah': {'drahs': []},
 'drahani': {'drahany': []},
 'drahi': {'drahy': []},
 'drahm': {'drahms': []},
 'draho': {'drahos': []},
 'drahonovski': {'drahonovsky': []},
 'drahovski': {'drahovsky': []},
 'drahovz': {'drahovzal': []},
 'drahowz': {'drahowzal': []},
 'drahoz': {'drahozal': []},
 'draht': {'drahte': ['drahtes']},
 'drahte': ['drahtes'],
 'drahtgitt': {'drahtgitter': []},
 'drahtharf': {'drahtharfe': []},
 'drahtindustri': {'drahtindustrie': []},
 'drahtlos': {'drahtlose': ['drahtloser']},
 'drahtlose': ['drahtloser'],
 'drahtseil': {'drahtseile': []},
 'drahtwerk': {'drahtwerke': []},
 'drahtzieh': {'drahtzieher': []},
 'drai': {'drais': []},
 'draib': {'draibe': []},
 'draic': {'draicing': []},
 'draicot': {'draicote': []},
 'draid': {'draids': []},
 'draidic': {'draidical': []},
 'draigl': {'draigle': ['draigles']},
 'draigle': ['draigles'],
 'drail': {'drailes': [], 'drailing': [], 'drails': []},
 'draill': {'draille': ['drailles']},
 'draille': ['drailles'],
 'drain': ['draine', 'drained', 'draines', 'draining', 'drainings'],
 'draina': {'drainas': []},
 'drainabl': {'drainability': [], 'drainable': []},
 'drainac': {'drainace': []},
 'drainae': {'drainaee': []},
 'drainag': {'drainage': ['drainaged'], 'drainags': []},
 'drainage': ['drainaged'],
 'drainagearea': {'drainageareas': []},
 'drainagebasin': {'drainagebasins': []},
 'drainagechannel': {'drainagechannels': []},
 'drainagelin': {'drainagelines': []},
 'drainagetub': {'drainagetube': ['drainagetubes']},
 'drainagetube': ['drainagetubes'],
 'drainagewat': {'drainagewater': []},
 'drainageway': {'drainageways': []},
 'drainagework': {'drainageworks': []},
 'drainang': {'drainange': []},
 'drainao': {'drainaoe': []},
 'drainap': {'drainape': []},
 'drainaq': {'drainaqe': []},
 'drainas': {'drainase': []},
 'drainat': {'drainatic': []},
 'drainboard': {'drainboard': []},
 'drainclean': {'draincleaning': []},
 'draincock': {'draincocks': []},
 'draincurr': {'draincurrent': []},
 'draine': {'drainee': ['drainees']},
 'drainee': ['drainees'],
 'drainer': {'drainers': []},
 'drainesvil': {'drainesville': []},
 'drainfield': {'drainfields': []},
 'draing': {'drainge': []},
 'draingag': {'draingage': []},
 'drainhol': {'drainhole': ['drainholes']},
 'drainhole': ['drainholes'],
 'draini': {'drainie': ['drainies'], 'drainy': []},
 'drainie': ['drainies'],
 'drainig': {'drainige': []},
 'drainingli': {'drainingly': []},
 'drainlay': {'drainlayer': ['drainlayers'], 'drainlaying': []},
 'drainlayer': ['drainlayers'],
 'drainlik': {'drainlike': []},
 'drainlin': {'drainline': ['drainlines']},
 'drainline': ['drainlines'],
 'drainmak': {'drainmakers': []},
 'drainng': {'drainnge': []},
 'drainpip': {'drainpipe': [], 'drainpiping': []},
 'drainsourc': {'drainsource': []},
 'drainspout': {'drainspouts': []},
 'drainsubstr': {'drainsubstrate': []},
 'drainsvil': {'drainsville': []},
 'draintil': {'draintile': ['draintiles']},
 'draintile': ['draintiles'],
 'drainvil': {'drainville': []},
 'drainwast': {'drainwaste': []},
 'drainwat': {'drainwater': []},
 'drainway': {'drainways': []},
 'draio': {'draioing': []},
 'drais': {'draise': []},
 'draisienn': {'draisienne': []},
 'draisin': {'draisine': ['draisines']},
 'draisine': ['draisines'],
 'draiswerk': {'draiswerke': []},
 'drait': {'draited': [], 'draits': []},
 'draiton': {'draitone': []},
 'draitun': {'draitune': []},
 'draiu': {'draiued': [], 'draiuing': ['draiuings'], 'draius': []},
 'draiuag': {'draiuage': []},
 'draiuing': ['draiuings'],
 'draiv': {'draive': [], 'draiving': ['draivings'], 'draivs': []},
 'draiving': ['draivings'],
 'draiz': {'draize': []},
 'drak': {'drakness': [], 'draks': []},
 'draka': {'drakas': []},
 'drakaki': {'drakakis': []},
 'drakato': {'drakatos': []},
 'drake': ['draked', 'drakely'],
 'drakehol': {'drakeholes': []},
 'drakelow': {'drakelowe': []},
 'draken': {'drakens': []},
 'drakenberg': {'drakenbergs': []},
 'drakensberg': {'drakensberge': [], 'drakensbergs': []},
 'draker': {'drakers': []},
 'drakesbil': {'drakesbill': []},
 'drakeston': {'drakestone': []},
 'drakestrass': {'drakestrasse': []},
 'drakesvil': {'drakesville': []},
 'drakevil': {'drakeville': []},
 'drakewal': {'drakewalls': []},
 'drakhm': {'drakhme': []},
 'draki': {'drakies': []},
 'drakidi': {'drakidis': []},
 'drakkar': {'drakkars': []},
 'drako': {'drakos': []},
 'drakon': {'drakones': [], 'drakons': []},
 'drakontid': {'drakontides': []},
 'drakopoul': {'drakopoulou': []},
 'drakopoulo': {'drakopoulos': []},
 'drakoul': {'drakoules': []},
 'drakouli': {'drakoulis': []},
 'drakoulia': {'drakoulias': []},
 'drakul': {'drakule': [], 'drakulic': []},
 'drakulov': {'drakulovic': []},
 'dral': {'drals': []},
 'drala': {'dralas': []},
 'draland': {'dralands': []},
 'dralazin': {'dralazine': []},
 'drale': {'drales': [], 'draling': []},
 'drall': {'dralle': []},
 'draln': {'dralns': []},
 'dralnag': {'dralnage': []},
 'dralt': {'dralted': [], 'dralts': []},
 'dralzin': {'dralzine': []},
 'dram': ['drammed', 'dramming', 'dramative'],
 "dram'n": {"dram'ne": []},
 'drama': {'drama': []},
 'dramabook': {'dramabooks': []},
 'dramaci': {'dramacie': []},
 'dramacontemporari': {'dramacontemporary': []},
 'dramadi': {'dramadies': []},
 'dramadocumentari': {'dramadocumentaries': [], 'dramadocumentary': []},
 'dramafil': {'dramafilled': []},
 'dramag': {'dramage': []},
 'dramai': {'dramais': []},
 'dramal': {'dramalic': []},
 'dramali': {'dramalis': []},
 'dramalik': {'dramalike': []},
 'dramalin': {'dramaline': []},
 'dramaliqu': {'dramalique': []},
 'dramalogu': {'dramalogue': ['dramalogues']},
 'dramalogue': ['dramalogues'],
 'dramamin': {'dramamine': []},
 'draman': {'dramanate': [], 'dramane': []},
 'dramar': {'dramaric': ['dramarically']},
 'dramaric': ['dramarically'],
 'dramascript': {'dramascripts': []},
 'dramat': {'dramate': [],
            'dramatic': ['dramatics',
                         'dramatical',
                         'dramaticals',
                         'dramaticity',
                         'dramatically',
                         'dramaticness',
                         'dramaticality'],
            'dramatism': [],
            'dramatization': [],
            'dramatize': ['dramatized',
                          'dramatizer',
                          'dramatizes',
                          'dramatizers'],
            'dramatizing': ['dramatizings'],
            'dramats': []},
 'dramathem': {'dramathemes': []},
 'dramatherapeut': {'dramatherapeutic': []},
 'dramatherapi': {'dramatherapy': []},
 'dramatherapist': {'dramatherapists': []},
 'dramati': {'dramatially': [],
             'dramatie': ['dramaties', 'dramatieally'],
             'dramatis': [],
             'dramaty': []},
 'dramatic': {'dramatice': [], 'dramaticism': [], 'dramaticized': []},
 'dramatica': {'dramaticae': [], 'dramaticas': []},
 'dramatical': {'dramaticall': []},
 'dramaticali': {'dramaticaly': []},
 'dramaticallli': {'dramaticallly': []},
 'dramaticament': {'dramaticamente': []},
 'dramaticchang': {'dramaticchange': ['dramaticchanges']},
 'dramaticchange': ['dramaticchanges'],
 'dramaticheski': {'dramaticheskie': []},
 'dramatick': {'dramaticke': [], 'dramaticks': []},
 'dramaticli': {'dramaticly': []},
 'dramaticlook': {'dramaticlooking': []},
 'dramaticmus': {'dramaticmusical': []},
 'dramatico': {'dramaticos': []},
 'dramaticomus': {'dramaticomusical': []},
 'dramaticu': {'dramaticus': []},
 'dramaticul': {'dramaticule': ['dramaticules']},
 'dramaticule': ['dramaticules'],
 'dramatie': ['dramaties', 'dramatieally'],
 'dramatigu': {'dramatigue': []},
 'dramatik': {'dramatiker': ['dramatikers']},
 'dramatiker': ['dramatikers'],
 'dramatiko': {'dramatikos': []},
 'dramatio': {'dramatios': []},
 'dramatiqu': {'dramatique': ['dramatiques', 'dramatiquement']},
 'dramatique': ['dramatiques', 'dramatiquement'],
 'dramatis': {'dramatisable': [],
              'dramatisant': [],
              'dramatisation': [],
              'dramatise': ['dramatises',
                            'dramatised',
                            'dramatiser',
                            'dramatisers'],
              'dramatising': ['dramatisings']},
 'dramatisch': {'dramatische': ['dramatisches', 'dramatischer']},
 'dramatische': ['dramatisches', 'dramatischer'],
 'dramatise': ['dramatises', 'dramatised', 'dramatiser', 'dramatisers'],
 'dramatish': {'dramatishe': []},
 'dramatisiert': {'dramatisierte': []},
 'dramatising': ['dramatisings'],
 'dramatisk': {'dramatiske': []},
 'dramatispersona': {'dramatispersonae': []},
 'dramatist': ['dramatistic', 'dramatistically'],
 'dramatiz': {'dramatizable': []},
 'dramatize': ['dramatized', 'dramatizer', 'dramatizes', 'dramatizers'],
 'dramatizing': ['dramatizings'],
 'dramatizingli': {'dramatizingly': []},
 'dramato': {'dramatos': []},
 'dramatolog': {'dramatological': [], 'dramatology': []},
 'dramaturg': {'dramaturge': ['dramaturges', 'dramaturged'],
               'dramaturgic': ['dramaturgical', 'dramaturgically'],
               'dramaturgs': []},
 'dramaturga': {'dramaturgas': []},
 'dramaturge': ['dramaturges', 'dramaturged'],
 'dramaturgi': {'dramaturgie': [], 'dramaturgy': []},
 'dramaturgic': ['dramaturgical', 'dramaturgically'],
 'dramaturgiqu': {'dramaturgique': ['dramaturgiques']},
 'dramaturgique': ['dramaturgiques'],
 'dramaturgisch': {'dramaturgische': ['dramaturgisches']},
 'dramaturgische': ['dramaturgisches'],
 'dramaturgist': {'dramaturgists': []},
 'dramaturgo': {'dramaturgos': []},
 'dramaturi': {'dramatury': []},
 'dramatyczn': {'dramatyczne': []},
 'dramatyczni': {'dramatyczny': []},
 'dramawis': {'dramawise': []},
 'drambottl': {'drambottle': []},
 'dramboui': {'drambouie': []},
 'drambui': {'drambuie': []},
 'drambyant': {'drambyants': []},
 'dramdrink': {'dramdrinker': ['dramdrinkers'], 'dramdrinking': []},
 'dramdrinker': ['dramdrinkers'],
 'dramdtica': {'dramdticas': []},
 'dramdtico': {'dramdticos': []},
 'drame': {'dramed': [], 'drames': [], 'draming': []},
 'dramedi': {'dramedies': [], 'dramedy': []},
 'dramenanalys': {'dramenanalyse': []},
 'dramentheori': {'dramentheorie': []},
 'dramet': {'drameter': [], 'drametic': []},
 'drami': {'dramis': [], 'dramy': []},
 'dramida': {'dramidas': []},
 'dramila': {'dramilas': []},
 'dramin': {'dramine': []},
 'dramis': {'dramise': []},
 'dramit': {'dramitic': []},
 'dramitino': {'dramitinos': []},
 'dramm': {'dramme': ['drammes'], 'dramms': []},
 'dramma': {'drammas': []},
 'drammat': {'drammatic': ['drammatically']},
 'drammatic': ['drammatically'],
 'drammaticament': {'drammaticamente': []},
 'drammatich': {'drammatiche': []},
 'drammatick': {'drammaticke': []},
 'drammatizzazion': {'drammatizzazione': []},
 'dramme': ['drammes'],
 'drammen': {'drammens': []},
 'drammer': {'drammers': []},
 'dramng': {'dramngs': []},
 'dramnio': {'dramnios': []},
 'dramo': {'dramos': []},
 'dramolet': {'dramolets': []},
 'dramsel': {'dramseller': ['dramsellers']},
 'dramseller': ['dramsellers'],
 'dramshop': {'dramshops': []},
 'dramtic': {'dramtically': []},
 'dramyssu': {'dramyssus': []},
 'dran': {'drans': []},
 'drana': {'dranas': []},
 'dranafil': {'dranafile': []},
 'dranag': {'dranage': []},
 'dranat': {'dranatic': ['dranatically']},
 'dranatic': ['dranatically'],
 'dranc': {'drance': ['drances']},
 'drance': ['drances'],
 'dranch': {'dranches': []},
 'dranci': {'drancy': []},
 'dranck': {'drancke': []},
 'drancn': {'drancnes': []},
 'drand': {'drande': []},
 'drandaki': {'drandakis': []},
 'drandel': {'drandell': []},
 'drane': {'dranes': [], 'draning': []},
 'draner': {'dranering': []},
 'dranesvil': {'dranesville': []},
 'drang': {'drange': ['dranges'], 'drangs': []},
 'dranga': {'drangae': []},
 'drangajokul': {'drangajokull': []},
 'drange': ['dranges'],
 'drangea': {'drangeas': []},
 'dranged': {'drangedal': []},
 'drangend': {'drangende': ['drangender']},
 'drangende': ['drangender'],
 'dranght': {'dranghts': []},
 'drangian': {'drangiane': [], 'drangians': []},
 'drangini': {'dranginis': []},
 'drangl': {'drangle': []},
 'drangperiod': {'drangperiode': []},
 'drangsal': {'drangsale': []},
 'drangt': {'drangte': []},
 'drangts': {'drangtse': []},
 'drani': {'drany': []},
 'dranitzk': {'dranitzke': []},
 'drank': {'dranke': ['dranked'], 'dranking': [], 'dranks': []},
 'dranke': ['dranked'],
 'dranout': {'dranouter': []},
 'dranoutr': {'dranoutre': []},
 'dranov': {'dranove': []},
 'dranovski': {'dranovsky': []},
 'drans': {'dranse': ['dranses']},
 'dranse': ['dranses'],
 'drant': {'drante': [], 'drants': []},
 'dranunculu': {'dranunculus': []},
 'dranyaka': {'dranyakas': []},
 'draoith': {'draoithe': []},
 'draownd': {'draownded': []},
 'drap': {'drapped': [], 'drapping': [], 'draps': []},
 "drap'ri": {"drap'ry": []},
 'drapa': {'drapas': []},
 'drapabl': {'drapability': [], 'drapable': []},
 'drapana': {'drapanas': []},
 'draparnaldiopsi': {'draparnaldiopsis': []},
 'drape': ['drapee', 'draped', 'drapees'],
 'drapeabl': {'drapeability': [], 'drapeable': []},
 'drapelik': {'drapelike': []},
 'drapen': {'drapenes': []},
 'drapenti': {'drapentier': []},
 'draper': ['drapering'],
 'draperi': {'draperie': ['draperied'], 'draperis': [], 'drapery': []},
 'draperie': ['draperied'],
 'drapervil': {'draperville': []},
 'drapet': {'drapetes': []},
 'drapeti': {'drapetis': []},
 'draphan': {'draphane': []},
 'drapi': {'drapy': []},
 'drapief': {'drapiefs': []},
 'drapier': {'drapiere': [], 'drapiers': []},
 "drapier'": {"drapier's": []},
 'drapiert': {'drapierte': []},
 'draping': ['drapings'],
 'drapo': {'drapos': []},
 'drapolen': {'drapolene': []},
 'drapp': {'drappes': []},
 'drapperi': {'drapperie': [], 'drappery': []},
 'drappi': {'drappie': ['drappies'], 'drappy': []},
 'drappie': ['drappies'],
 'draqu': {'draque': ['draques']},
 'draque': ['draques'],
 'drar': {'drars': []},
 'drari': {'drary': []},
 'draria': {'drarias': []},
 'drarnat': {'drarnatic': []},
 'drasch': {'drasche': []},
 'drascomb': {'drascombe': []},
 'draseck': {'drasecke': []},
 'drasek': {'draseke': []},
 'drash': {'drashed': []},
 'drasho': {'drashos': []},
 'drashta': {'drashtas': []},
 'drasi': {'drasis': []},
 'drasil': {'drasill': []},
 'draski': {'drasky': []},
 'draskoczi': {'draskoczy': []},
 'draskov': {'draskovic': ['draskovics']},
 'draskovic': ['draskovics'],
 'draskovit': {'draskovits': []},
 'drassan': {'drassanes': []},
 'drassi': {'drassy': []},
 'drassida': {'drassidae': []},
 'drassinow': {'drassinower': []},
 'drassod': {'drassodes': []},
 'drassu': {'drassus': []},
 'drast': {'drasts': []},
 'drasterio': {'drasterios': []},
 'drasteriu': {'drasterius': []},
 'drasti': {'drastie': [], 'drastis': [], 'drasty': []},
 'drastic': {'drastical': ['drastically'],
             'drasticity': [],
             'drasticness': [],
             'drastics': []},
 'drastica': {'drasticas': []},
 'drastical': ['drastically'],
 'drasticali': {'drasticaly': []},
 'drasticament': {'drasticamente': []},
 'drastich': {'drastiche': []},
 'drasticli': {'drasticly': []},
 'drastico': {'drasticos': []},
 'drastioal': {'drastioally': []},
 'drastiqu': {'drastique': ['drastiques', 'drastiquement']},
 'drastique': ['drastiques', 'drastiquement'],
 'drastisch': {'drastische': ['drastischer']},
 'drastische': ['drastischer'],
 'drastric': {'drastrically': []},
 'drasu': {'drasus': []},
 'drat': {'drats': [], 'dratted': [], 'dratting': []},
 'drate': {'drated': [], 'drates': [], 'drating': []},
 'drath': {'draths': []},
 'dratic': {'dratically': []},
 'dratn': {'dratne': []},
 'dratt': {'dratts': []},
 'drattel': {'drattell': []},
 'dratu': {'dratus': []},
 'dratv': {'dratving': ['dratvings']},
 'dratving': ['dratvings'],
 'drau': {'drauing': ['drauings'], 'draus': []},
 'draucu': {'draucus': []},
 'draud': {'draude': []},
 'draudiu': {'draudius': []},
 'draufgang': {'draufganger': []},
 'drauflo': {'drauflos': []},
 'draug': {'draugelis': [], 'draugs': []},
 'drauga': {'draugas': []},
 'draugali': {'draugalis': []},
 'draugel': {'draugelates': []},
 'draughon': {'draughons': []},
 'draught': ['draughte', 'draughted', 'draughtes', 'draughting'],
 'draughtanim': {'draughtanimal': ['draughtanimals']},
 'draughtanimal': ['draughtanimals'],
 'draughtboard': {'draughtboards': []},
 'draughtcattl': {'draughtcattle': []},
 'draughter': {'draughters': []},
 'draughtfre': {'draughtfree': []},
 'draughthol': {'draughtholes': []},
 'draughthors': {'draughthorse': ['draughthorses']},
 'draughthorse': ['draughthorses'],
 'draughthous': {'draughthouse': []},
 'draughti': {'draughtiness': [], 'draughtis': [], 'draughty': []},
 'draughtili': {'draughtily': []},
 'draughtpow': {'draughtpower': []},
 'draughtproof': {'draughtproofed': [], 'draughtproofing': []},
 'draughtsmanli': {'draughtsmanly': []},
 'draughtsmanlik': {'draughtsmanlike': []},
 'draughtspeopl': {'draughtspeople': []},
 'draughtsperson': {'draughtspersons': []},
 'draugli': {'drauglis': []},
 'draugyst': {'draugyste': []},
 'drauing': ['drauings'],
 'draukraftwerk': {'draukraftwerke': []},
 'draulan': {'draulans': []},
 'draulic': {'draulically': [], 'draulics': []},
 'draumkvaed': {'draumkvaede': []},
 'draun': {'draune': []},
 'draunng': {'draunngs': []},
 'draupadeya': {'draupadeyas': []},
 'draupadf': {'draupadfs': []},
 'draupadi': {'draupadis': [], 'draupady': []},
 'draupn': {'draupne': []},
 'draur': {'drauring': ['draurings']},
 'drauring': ['draurings'],
 'draus': {'drause': []},
 'drauschk': {'drauschke': []},
 'drausiu': {'drausius': []},
 'drausu': {'drausus': []},
 'drav': {'dravs': [], 'dravving': []},
 'dravadian': {'dravadians': []},
 'dravc': {'dravce': []},
 'drave': {'draved': [], 'draves': [], 'draving': ['dravings']},
 'dravecki': {'dravecky': []},
 'dravegni': {'dravegny': []},
 'draver': {'dravers': []},
 'draveri': {'dravery': []},
 'draveur': {'draveurs': []},
 'dravi': {'dravis': []},
 'dravid': {'dravidic': [], 'dravids': []},
 'dravida': {'dravidas': []},
 'dravidan': {'dravidans': []},
 'dravidar': {'dravidars': []},
 'dravidian': ['dravidianism', 'dravidianized', 'dravidianization'],
 'dravidianis': {'dravidianisation': [], 'dravidianised': []},
 'dravidianist': {'dravidianists': []},
 'dravidianspeak': {'dravidianspeakers': [], 'dravidianspeaking': []},
 'dravidiau': {'dravidiaus': []},
 'dravidien': {'dravidiens': []},
 'dravidienn': {'dravidienne': ['dravidiennes']},
 'dravidienne': ['dravidiennes'],
 'dravidolog': {'dravidology': []},
 'dravidosauru': {'dravidosaurus': []},
 'dravin': {'dravins': []},
 'draving': ['dravings'],
 'dravinoda': {'dravinodas': []},
 'dravir': {'dravirs': []},
 'dravira': {'draviras': []},
 'dravit': {'dravite': []},
 'dravnick': {'dravnicks': []},
 'dravniek': {'dravnieks': []},
 'dravu': {'dravus': []},
 'dravy': {'dravye': []},
 'dravya': {'dravyas': []},
 'draw': ['drawe', 'drawes', 'drawed', 'drawing', 'draweing'],
 "draw'r": {"draw'rs": []},
 'drawabl': {'drawability': [], 'drawable': ['drawables']},
 'drawable': ['drawables'],
 'drawal': {'drawals': []},
 'drawani': {'drawany': []},
 'drawat': {'drawater': []},
 'drawattent': {'drawattention': []},
 'drawback': {'drawback': []},
 'drawbaok': {'drawbaoks': []},
 'drawbar': {'drawbar': []},
 'drawbead': {'drawbeads': []},
 'drawbel': {'drawbell': []},
 'drawbench': {'drawbenches': []},
 'drawbezi': {'drawbezier': ['drawbeziers']},
 'drawbezier': ['drawbeziers'],
 'drawbolt': {'drawbolts': []},
 'drawbor': {'drawbore': ['drawbored'], 'drawboring': []},
 'drawbord': {'drawborder': []},
 'drawbore': ['drawbored'],
 'drawboy': {'drawboys': []},
 'drawbridg': {'drawbridge': ['drawbridged']},
 'drawbridge': ['drawbridged'],
 'drawbuff': {'drawbuffer': []},
 'drawbyt': {'drawbytes': []},
 'drawcansir': {'drawcansirs': []},
 'drawcard': {'drawcards': []},
 'drawchar': {'drawchars': []},
 'drawcircl': {'drawcircle': []},
 'drawclosedcurv': {'drawclosedcurve': []},
 'drawconclus': {'drawconclusions': []},
 'drawcontrol': {'drawcontrols': []},
 'drawcord': {'drawcords': []},
 'drawcurv': {'drawcurve': []},
 'drawd': {'drawded': []},
 'drawdi': {'drawdy': []},
 'drawdik': {'drawdikes': []},
 'drawdown': {'drawdowns': []},
 'drawdyk': {'drawdykes': []},
 'drawe': {'drawee': []},
 'draweing': {'draweinge': []},
 'drawel': {'drawell': []},
 'drawellips': {'drawellipse': []},
 'drawer': ['drawered', 'drawerful', 'drawerfuls'],
 'drawerfront': {'drawerfronts': []},
 'drawerlik': {'drawerlike': []},
 'drawerpul': {'drawerpulls': []},
 'drawers': {'drawersful': []},
 'drawersi': {'drawersy': []},
 'draweth': {'drawethe': []},
 'drawf': {'drawfed': [], 'drawfing': [], 'drawfs': []},
 'drawfil': {'drawfile': ['drawfiled'], 'drawfiling': []},
 'drawfile': ['drawfiled'],
 'drawfram': {'drawframe': ['drawframes']},
 'drawframe': ['drawframes'],
 'drawgat': {'drawgate': ['drawgates']},
 'drawgate': ['drawgates'],
 'drawght': {'drawghts': []},
 'drawhack': {'drawhacks': []},
 'drawhead': {'drawheads': []},
 'drawhol': {'drawhole': ['drawholes']},
 'drawhole': ['drawholes'],
 'drawhook': {'drawhooks': []},
 'drawhridg': {'drawhridge': []},
 'drawi': {'drawis': []},
 'drawimag': {'drawimage': []},
 'drawimageunsc': {'drawimageunscaled': []},
 'drawin': {'drawine': [], 'drawins': []},
 'drawinc': {'drawincs': []},
 'drawing': {'drawinge': []},
 'drawingbi': {'drawingby': []},
 'drawingboard': {'drawingboards': []},
 'drawingbook': {'drawingbooks': []},
 'drawingcard': {'drawingcards': []},
 'drawingclass': {'drawingclasses': []},
 'drawingfram': {'drawingframe': []},
 'drawingknif': {'drawingknife': []},
 'drawinglesson': {'drawinglessons': []},
 'drawingli': {'drawingly': []},
 'drawingmast': {'drawingmaster': ['drawingmasters']},
 'drawingmaster': ['drawingmasters'],
 'drawingmateri': {'drawingmaterials': []},
 'drawingobject': {'drawingobjects': []},
 'drawingoffic': {'drawingoffice': ['drawingoffices']},
 'drawingoffice': ['drawingoffices'],
 'drawingpap': {'drawingpaper': []},
 'drawingpin': {'drawingpins': []},
 'drawingpow': {'drawingpower': []},
 'drawingrol': {'drawingrollers': []},
 'drawingroom': {'drawingrooms': []},
 'drawingschool': {'drawingschools': []},
 'drawingstr': {'drawingstring': []},
 'drawingt': {'drawingtable': []},
 'drawingteach': {'drawingteacher': []},
 'drawingth': {'drawingthe': []},
 'drawingtogeth': {'drawingtogether': []},
 'drawino': {'drawinos': []},
 'drawinq': {'drawinqs': []},
 'drawitemeventarg': {'drawitemeventargs': []},
 'drawiug': {'drawiugs': []},
 'drawknif': {'drawknife': []},
 'drawkniv': {'drawknife': []},
 'drawknob': {'drawknobs': []},
 'drawl': ['drawle', 'drawled', 'drawling', 'drawlings'],
 'drawlatch': {'drawlatches': []},
 'drawler': {'drawler': []},
 'drawli': {'drawly': []},
 'drawlin': {'drawline': ['drawlines']},
 'drawline': ['drawlines'],
 'drawlingli': {'drawlingly': []},
 'drawlmag': {'drawlmage': []},
 'drawlng': {'drawlngs': []},
 'drawloom': {'drawlooms': []},
 'drawmg': {'drawmgs': []},
 'drawmod': {'drawmode': []},
 'drawn': {'drawne': ['drawned'],
           'drawning': ['drawnings'],
           'drawnness': [],
           'drawns': []},
 'drawnbi': {'drawnby': []},
 'drawne': ['drawned'],
 'drawnet': {'drawnets': []},
 'drawng': {'drawngs': []},
 'drawning': ['drawnings'],
 'drawnlook': {'drawnlooking': []},
 'drawnwork': {'drawnwork': []},
 'drawoff': {'drawoffs': []},
 'draword': {'draworder': []},
 'drawov': {'drawoval': [], 'drawover': []},
 'drawpi': {'drawpie': []},
 'drawpictur': {'drawpicture': []},
 'drawplat': {'drawplate': ['drawplates']},
 'drawplate': ['drawplates'],
 'drawpoint': {'drawpoints': []},
 'drawpok': {'drawpoker': []},
 'drawpoli': {'drawpoly': []},
 'drawpolylin': {'drawpolyline': []},
 'drawprimit': {'drawprimitive': []},
 'drawr': {'drawring': [], 'drawrs': []},
 'drawrectangl': {'drawrectangle': ['drawrectangles']},
 'drawrectangle': ['drawrectangles'],
 'drawrop': {'drawrope': []},
 'drawshap': {'drawshape': ['drawshapes']},
 'drawshape': ['drawshapes'],
 'drawshav': {'drawshave': []},
 'drawsheet': {'drawsheets': []},
 'drawsid': {'drawside': []},
 'drawslat': {'drawslate': []},
 'drawsom': {'drawsome': []},
 'drawspan': {'drawspans': []},
 'drawsquar': {'drawsquare': []},
 'drawstop': {'drawstops': []},
 'drawstr': {'drawstring': []},
 'drawstring': {'drawstringed': []},
 'drawstyl': {'drawstyle': []},
 'drawt': {'drawte': []},
 'drawtend': {'drawtender': []},
 'drawth': {'drawthe': []},
 'drawtng': {'drawtngs': []},
 'drawtong': {'drawtongs': []},
 'drawtre': {'drawtree': []},
 'drawtriangl': {'drawtriangle': []},
 'drawtub': {'drawtube': ['drawtubes']},
 'drawtube': ['drawtubes'],
 'drawwat': {'drawwater': []},
 'drawwel': {'drawwell': ['drawwells']},
 'drawwell': ['drawwells'],
 'drawwork': {'drawworks': []},
 'drawyer': {'drawyers': []},
 'drawyng': {'drawynge': []},
 'dray': ['draye', 'drayed', 'drayes', 'draying'],
 'drayag': {'drayage': []},
 'draycart': {'draycarts': []},
 'draycot': {'draycote': []},
 'draycott': {'draycotts': []},
 'drayer': {'drayers': []},
 'drayfu': {'drayfus': []},
 'draygon': {'draygons': []},
 'drayhors': {'drayhorse': []},
 'drayload': {'drayloads': []},
 'draymor': {'draymore': []},
 'drayn': {'drayne': ['draynes', 'drayned'], 'drayning': []},
 'drayne': ['draynes', 'drayned'],
 'drayneflet': {'drayneflete': []},
 'drays': {'drayse': []},
 'drayt': {'drayts': []},
 'drayton': {'draytons': []},
 'drazanc': {'drazancic': []},
 'drazenov': {'drazenovic': []},
 'drazic': {'drazice': []},
 'drazid': {'drazide': []},
 'drazin': {'drazine': []},
 'drazniowski': {'drazniowsky': []},
 'drazon': {'drazone': []},
 'drazv': {'drazving': ['drazvings']},
 'drazving': ['drazvings'],
 'drazzl': {'drazzle': []},
 'drb': {'drbs': []},
 'drbi': {'drbis': []},
 'drbole': {'drboles': []},
 'drc': {'drcs': []},
 'drcam': {'drcams': []},
 'drcd': {'drcds': []},
 'drcelop': {'drcelopment': []},
 'drcens': {'drcenses': []},
 'drcla': {'drclas': []},
 'drcle': {'drcles': []},
 'drcp': {'drcps': []},
 'drcri': {'drcry': []},
 'drculat': {'drculation': []},
 'drcumfer': {'drcumference': []},
 'drcumstanc': {'drcumstance': ['drcumstances']},
 'drcumstance': ['drcumstances'],
 'drcwri': {'drcwry': []},
 'drd': {'drds': []},
 'drda': {'drdas': []},
 'drde': {'drdes': []},
 'drdene': {'drdenes': []},
 'drder': {'drders': []},
 'drdere': {'drdered': []},
 'drdi': {'drdy': []},
 'drdinari': {'drdinary': []},
 'drdlatiqu': {'drdlatiques': []},
 'drdle': {'drdles': []},
 'drdleri': {'drdleries': []},
 'drdme': {'drdmes': []},
 'drdo': {'drdos': []},
 'dre': {'dreing': [], 'dres': []},
 'drea': {'dreas': []},
 'dreaa': {'dreaaed': [], 'dreaaing': [], 'dreaas': []},
 'dread': ['dreade',
           'dreaded',
           'dreades',
           'dreading',
           'dreadful',
           'dreadness',
           'dreadfuls',
           'dreadfully',
           'dreadfulness'],
 'dreader': {'dreaders': []},
 'dreadfil': {'dreadfilled': []},
 'dreadful': {'dreadfuler': [],
              'dreadfulism': [],
              'dreadfull': ['dreadfuller']},
 'dreadfuli': {'dreadfuly': []},
 'dreadfull': ['dreadfuller'],
 'dreadfullook': {'dreadfullooking': []},
 'dreadfulwat': {'dreadfulwater': []},
 'dreadi': {'dready': []},
 'dreadingli': {'dreadingly': []},
 'dreadinspir': {'dreadinspiring': []},
 'dreadless': {'dreadlesse': []},
 'dreadlessli': {'dreadlessly': []},
 'dreadli': {'dreadly': []},
 'dreadlock': ['dreadlocked'],
 'dreadnaught': {'dreadnaught': []},
 'dreadnought': {'dreadnought': []},
 'dreadsom': {'dreadsome': []},
 'dreadston': {'dreadstone': []},
 'dreadsulli': {'dreadsully': []},
 'dreafulli': {'dreafully': []},
 'dreain': {'dreains': []},
 'dreak': {'dreaking': [], 'dreaks': []},
 'dream': ['dreame',
           'dreamed',
           'dreames',
           'dreaming',
           'dreamful',
           'dreamfully',
           'dreamfulness'],
 'dreama': {'dreamas': []},
 'dreamabl': {'dreamable': []},
 'dreamachin': {'dreamachine': []},
 'dreamact': {'dreamactivity': []},
 'dreamallegori': {'dreamallegory': []},
 'dreamanalys': {'dreamanalyses': []},
 'dreamanalysi': {'dreamanalysis': []},
 'dreambird': {'dreambirds': []},
 'dreamboat': {'dreamboats': []},
 'dreambodi': {'dreambody': []},
 'dreambook': {'dreambooks': []},
 'dreambuild': {'dreambuilding': []},
 'dreamcast': {'dreamcasts': []},
 'dreamcastl': {'dreamcastle': ['dreamcastles']},
 'dreamcastle': ['dreamcastles'],
 'dreamcatch': {'dreamcatcher': ['dreamcatchers']},
 'dreamcatcher': ['dreamcatchers'],
 'dreamcharact': {'dreamcharacter': []},
 'dreamchas': {'dreamchaser': []},
 'dreamciti': {'dreamcity': []},
 'dreamcom': {'dreamcome': []},
 'dreamconsci': {'dreamconsciousness': []},
 'dreamconstruct': {'dreamconstruction': []},
 'dreamcont': {'dreamcontent': ['dreamcontents']},
 'dreamcontent': ['dreamcontents'],
 'dreamcountri': {'dreamcountry': []},
 'dreamcreat': {'dreamcreations': []},
 'dreamcross': {'dreamcrossed': []},
 'dreamdisplac': {'dreamdisplacement': []},
 'dreamdistort': {'dreamdistortion': []},
 'dreamdisturb': {'dreamdisturbed': []},
 'dreamel': {'dreamelement': ['dreamelements']},
 'dreamelement': ['dreamelements'],
 'dreamer': {'dreamer': []},
 'dreameri': {'dreameries': [], 'dreamery': []},
 'dreamett': {'dreamettes': []},
 'dreamfac': {'dreamface': ['dreamfaces']},
 'dreamface': ['dreamfaces'],
 'dreamfantasi': {'dreamfantasy': []},
 'dreamfield': {'dreamfields': []},
 'dreamfigur': {'dreamfigure': ['dreamfigures']},
 'dreamfigure': ['dreamfigures'],
 'dreamfil': {'dreamfilled': []},
 'dreamfind': {'dreamfinder': []},
 'dreamflow': {'dreamflower': []},
 'dreamform': {'dreamformation': []},
 'dreamfugu': {'dreamfugue': []},
 'dreamgat': {'dreamgates': []},
 'dreamgirl': {'dreamgirls': []},
 'dreamhaunt': {'dreamhaunted': []},
 'dreamhom': {'dreamhome': []},
 'dreamhous': {'dreamhouse': ['dreamhouses']},
 'dreamhouse': ['dreamhouses'],
 'dreami': {'dreamies': [], 'dreaminess': [], 'dreamy': []},
 'dreamili': {'dreamily': []},
 'dreamimag': {'dreamimage': ['dreamimages']},
 'dreamimage': ['dreamimages'],
 'dreamimageri': {'dreamimagery': []},
 'dreaminduc': {'dreaminducing': []},
 'dreamingli': {'dreamingly': []},
 'dreaminspir': {'dreaminspired': []},
 'dreaminstig': {'dreaminstigator': []},
 'dreaminterpret': {'dreaminterpretation': ['dreaminterpretations'],
                    'dreaminterpreter': ['dreaminterpreters']},
 'dreaminterpretation': ['dreaminterpretations'],
 'dreaminterpreter': ['dreaminterpreters'],
 'dreamkeep': {'dreamkeeper': ['dreamkeepers']},
 'dreamkeeper': ['dreamkeepers'],
 'dreamland': {'dreamland': []},
 'dreamlandscap': {'dreamlandscape': []},
 'dreamlanguag': {'dreamlanguage': []},
 'dreamless': {'dreamlessness': []},
 'dreamlessli': {'dreamlessly': []},
 'dreamlet': {'dreamlets': []},
 'dreamlif': {'dreamlife': []},
 'dreamlik': {'dreamlike': ['dreamlikeness']},
 'dreamlike': ['dreamlikeness'],
 'dreamlin': {'dreamline': ['dreamliner', 'dreamliners']},
 'dreamline': ['dreamliner', 'dreamliners'],
 'dreamliv': {'dreamlives': []},
 'dreamlor': {'dreamlore': []},
 'dreamlov': {'dreamlover': ['dreamlovers']},
 'dreamlover': ['dreamlovers'],
 'dreammak': {'dreammaker': ['dreammakers'], 'dreammaking': []},
 'dreammaker': ['dreammakers'],
 'dreammateri': {'dreammaterial': []},
 'dreammemori': {'dreammemory': []},
 'dreamnarr': {'dreamnarrative': []},
 'dreamobject': {'dreamobjects': []},
 'dreampalac': {'dreampalace': []},
 'dreampeopl': {'dreampeople': []},
 'dreamperson': {'dreampersons': []},
 'dreamphantasi': {'dreamphantasy': []},
 'dreampictur': {'dreampicture': ['dreampictures']},
 'dreampicture': ['dreampictures'],
 'dreamplac': {'dreamplace': []},
 'dreamplay': {'dreamplays': []},
 'dreampoem': {'dreampoems': []},
 'dreampow': {'dreampower': []},
 'dreamprocess': {'dreamprocesses': []},
 'dreampsycholog': {'dreampsychology': []},
 'dreamread': {'dreamreader': []},
 'dreamreal': {'dreamreality': []},
 'dreamrepresent': {'dreamrepresentation': []},
 'dreamscap': {'dreamscape': ['dreamscapes']},
 'dreamscape': ['dreamscapes'],
 'dreamscen': {'dreamscene': []},
 'dreamsceneri': {'dreamscenery': []},
 'dreamschem': {'dreamscheme': []},
 'dreamscom': {'dreamscome': []},
 'dreamseek': {'dreamseekers': []},
 'dreamsens': {'dreamsensation': []},
 'dreamsequ': {'dreamsequence': ['dreamsequences']},
 'dreamsequence': ['dreamsequences'],
 'dreamshap': {'dreamshapes': []},
 'dreamship': {'dreamships': []},
 'dreamsicl': {'dreamsicle': ['dreamsicles']},
 'dreamsicle': ['dreamsicles'],
 'dreamsnak': {'dreamsnake': []},
 'dreamsom': {'dreamsome': []},
 'dreamsong': {'dreamsongs': []},
 'dreamspac': {'dreamspace': []},
 'dreamspeak': {'dreamspeaker': ['dreamspeakers']},
 'dreamspeaker': ['dreamspeakers'],
 'dreamspinn': {'dreamspinner': []},
 'dreamstag': {'dreamstage': []},
 'dreamstanc': {'dreamstances': []},
 'dreamstat': {'dreamstate': ['dreamstates']},
 'dreamstate': ['dreamstates'],
 'dreamstim': {'dreamstime': []},
 'dreamston': {'dreamstone': ['dreamstones']},
 'dreamstone': ['dreamstones'],
 'dreamstori': {'dreamstories': [], 'dreamstory': []},
 'dreamstructur': {'dreamstructure': []},
 'dreamsvil': {'dreamsville': []},
 'dreamsymbol': {'dreamsymbolism': [], 'dreamsymbols': []},
 'dreamtect': {'dreamtective': []},
 'dreamtheori': {'dreamtheory': []},
 'dreamthorp': {'dreamthorpe': []},
 'dreamthought': {'dreamthoughts': []},
 'dreamtid': {'dreamtide': []},
 'dreamtig': {'dreamtigers': []},
 'dreamtim': {'dreamtime': ['dreamtimes']},
 'dreamtime': ['dreamtimes'],
 'dreamvis': {'dreamvision': ['dreamvisions']},
 'dreamvision': ['dreamvisions'],
 'dreamvisit': {'dreamvisited': []},
 'dreamvoic': {'dreamvoice': []},
 'dreamwalk': {'dreamwalker': ['dreamwalkers'], 'dreamwalking': []},
 'dreamwalker': ['dreamwalkers'],
 'dreamweav': {'dreamweave': ['dreamweaver', 'dreamweavers'],
               'dreamweaving': []},
 'dreamweave': ['dreamweaver', 'dreamweavers'],
 'dreamwerk': {'dreamwerks': []},
 'dreamwhil': {'dreamwhile': []},
 'dreamwis': {'dreamwise': []},
 'dreamwish': {'dreamwishes': []},
 'dreamword': {'dreamwords': []},
 'dreamwork': {'dreamworker': ['dreamworkers'],
               'dreamworking': [],
               'dreamworks': []},
 'dreamworker': ['dreamworkers'],
 'dreamworld': {'dreamworld': []},
 'dreamyey': {'dreamyeyed': []},
 'dreamylook': {'dreamylooking': []},
 'drean': {'dreaned': [], 'dreaning': [], 'dreans': []},
 'dreani': {'dreanis': [], 'dreany': []},
 'drear': {'dreare': [], 'drearing': [], 'drearness': [], 'drears': []},
 'dreari': {'drearie': ['drearies'], 'dreariness': [], 'dreary': []},
 'drearie': ['drearies'],
 'drearili': {'drearily': []},
 'drearisom': {'drearisome': []},
 'drearli': {'drearly': []},
 'drearn': {'drearning': [], 'drearns': []},
 'drearnight': {'drearnighted': []},
 'dreary': {'drearyness': []},
 'drearylook': {'drearylooking': []},
 'dreas': {'dreased': [], 'dreasing': []},
 'dreast': {'dreasts': []},
 'dreasur': {'dreasure': []},
 'dreat': {'dreated': []},
 'dreath': {'dreathe': [], 'dreathing': []},
 'dreav': {'dreave': []},
 'dreb': {'drebs': []},
 'drebbel': {'drebbell': []},
 'drebbl': {'drebble': []},
 'drebe': {'drebes': [], 'drebing': []},
 'drebel': {'drebell': []},
 'dreben': {'drebene': []},
 'drebi': {'dreby': []},
 'drebing': {'drebinger': []},
 'drebl': {'dreble': []},
 'drebs': {'drebsed': []},
 'drebu': {'drebus': []},
 'dreced': {'dreceding': []},
 'drech': {'dreche': [], 'drechs': []},
 'dreci': {'drecie': []},
 'dreciou': {'drecious': []},
 'dreck': {'dreck': []},
 'dreckapothek': {'dreckapotheke': []},
 'drecki': {'drecky': []},
 'dreckig': {'dreckige': []},
 'dreckli': {'dreckly': []},
 'dreckwal': {'dreckwall': []},
 'drecol': {'drecoll': []},
 'drecreas': {'drecrease': []},
 'drect': {'drected': []},
 'drection': {'drections': []},
 'drectli': {'drectly': []},
 'drecton': {'drectones': []},
 'drector': {'drectors': []},
 'drectori': {'drectory': []},
 'drectti': {'drectty': []},
 'dred': {'dredded': [], 'dredful': ['dredfully'], 'dreds': []},
 'dredalu': {'dredalus': []},
 'dredd': {'dredde': []},
 'drede': {'dreded': [],
           'dredeful': ['dredefully'],
           'dredes': [],
           'dreding': []},
 'dredeful': {'dredefull': []},
 'dredel': {'dredeles': []},
 'dredful': {'dredfull': ['dredfulle']},
 'dredfull': ['dredfulle'],
 'dredg': {'dredge': ['dredged', 'dredgeful'], 'dredging': ['dredgings']},
 'dredgabl': {'dredgable': []},
 'dredge': ['dredged', 'dredgeful'],
 'dredgeabl': {'dredgeable': []},
 'dredgemast': {'dredgemaster': ['dredgemasters']},
 'dredgemaster': ['dredgemasters'],
 'dredger': {'dredger': []},
 'dredgi': {'dredgie': [], 'dredgy': []},
 'dredging': ['dredgings'],
 'dredgingmachin': {'dredgingmachine': ['dredgingmachines']},
 'dredgingmachine': ['dredgingmachines'],
 'dredi': {'dredis': []},
 'dredl': {'dredles': []},
 'dredlock': {'dredlocks': []},
 'dredth': {'dredths': []},
 'dredyng': {'dredynge': []},
 'dree': {'dreeing': [], 'drees': []},
 'dreec': {'dreece': []},
 'dreed': {'dreede': [], 'dreedful': [], 'dreeding': [], 'dreeds': []},
 'dreedl': {'dreedle': []},
 'dreel': {'dreele': [], 'dreeling': [], 'dreels': []},
 'dreem': {'dreeme': ['dreemed'], 'dreeming': [], 'dreems': []},
 'dreeme': ['dreemed'],
 'dreen': {'dreened': [], 'dreening': [], 'dreens': []},
 'dreep': {'dreeped': [], 'dreeping': [], 'dreeps': []},
 'dreepdaili': {'dreepdaily': []},
 'dreeri': {'dreerie': [], 'dreery': []},
 'drees': {'dreese': ['dreesed']},
 'dreese': ['dreesed'],
 'dreez': {'dreeze': []},
 'dref': {'dreffed': [],
          'dreffing': ['dreffings'],
          'drefful': ['dreffully'],
          'drefs': []},
 'drefer': {'dreference': [], 'drefers': []},
 'dreff': {'dreffe': ['dreffes']},
 'dreffe': {'dreffee': []},
 'dreffing': ['dreffings'],
 'dreffl': {'dreffle': []},
 'dreffli': {'dreffly': []},
 'drefful': ['dreffully'],
 'drefi': {'drefied': [], 'drefies': []},
 'drefl': {'drefled': [], 'drefles': [], 'drefling': ['dreflings']},
 'drefler': {'dreflers': []},
 'drefling': ['dreflings'],
 'drefs': {'drefsed': [], 'drefsing': []},
 'dreft': {'drefted': []},
 'drefu': {'drefus': []},
 'dreg': ['dregged', 'dregging'],
 'drege': {'dregely': [], 'dreges': []},
 'dregg': {'dregge': ['dregges'], 'dreggs': []},
 'dregge': ['dregges'],
 'dreggi': {'dreggy': []},
 'dregh': {'dreghe': []},
 'dreghorn': {'dreghorne': []},
 'dregi': {'dregy': []},
 'dregn': {'dregne': []},
 'dregovichian': {'dregovichians': []},
 'dregre': {'dregree': []},
 'dreh': {'drehs': []},
 'drehachs': {'drehachse': []},
 'drehbar': {'drehbare': ['drehbarer']},
 'drehbare': ['drehbarer'],
 'drehbiihn': {'drehbiihne': []},
 'drehbuch': {'drehbucher': []},
 'drehend': {'drehende': ['drehender']},
 'drehende': ['drehender'],
 'dreher': {'drehers': []},
 'drehersvil': {'drehersville': []},
 'drehimpul': {'drehimpuls': []},
 'drehimpuls': {'drehimpulses': []},
 'drehl': {'drehle': []},
 'drehmaschin': {'drehmaschine': []},
 'drehmoment': {'drehmomente': ['drehmomentes']},
 'drehmomente': ['drehmomentes'],
 'drehnystagmu': {'drehnystagmus': []},
 'drehscheib': {'drehscheibe': []},
 'dreht': {'drehte': []},
 'drehung': {'drehungs': []},
 'drehwaag': {'drehwaage': []},
 'drehwag': {'drehwage': []},
 'drei': {'dreis': []},
 'dreibandig': {'dreibandige': []},
 'dreibelbi': {'dreibelbis': []},
 'dreibig': {'dreibiger': []},
 'dreibu': {'dreibus': []},
 'dreibund': {'dreibundes': []},
 'dreid': {'dreide': [], 'dreidful': [], 'dreiding': [], 'dreids': []},
 'dreideck': {'dreidecker': []},
 'dreidel': {'dreidels': []},
 'dreidimension': {'dreidimensional': []},
 'dreidimensional': {'dreidimensionale': ['dreidimensionales',
                                          'dreidimensionaler']},
 'dreidimensionale': ['dreidimensionales', 'dreidimensionaler'],
 'dreidl': {'dreidle': ['dreidles'], 'dreidls': []},
 'dreidle': ['dreidles'],
 'dreieck': {'dreiecke': ['dreieckes'], 'dreiecks': []},
 'dreiecke': ['dreieckes'],
 'dreieckig': {'dreieckige': ['dreieckiger', 'dreieckiges']},
 'dreieckige': ['dreieckiger', 'dreieckiges'],
 'dreieinig': {'dreieinige': []},
 'dreieinigkeit': {'dreieinigkeits': []},
 'dreieinigkeitslehr': {'dreieinigkeitslehre': []},
 'dreier': {'dreiers': []},
 'dreiergrupp': {'dreiergruppe': []},
 'dreierwald': {'dreierwalde': []},
 'dreifach': {'dreifache': ['dreifacher', 'dreifaches']},
 'dreifache': ['dreifacher', 'dreifaches'],
 'dreifaltig': {'dreifaltige': []},
 'dreifaltigkeit': {'dreifaltigkeits': []},
 'dreifaltigkeitsgass': {'dreifaltigkeitsgasse': []},
 'dreifaltigkeitskirch': {'dreifaltigkeitskirche': []},
 'dreifaltigkeitssaul': {'dreifaltigkeitssaule': []},
 'dreifarbentheori': {'dreifarbentheorie': []},
 'dreifeld': {'dreifelds': []},
 'dreifiig': {'dreifiiger': []},
 'dreifiigjahrig': {'dreifiigjahrige': []},
 'dreifiigst': {'dreifiigste': []},
 'dreifk': {'dreifke': []},
 'dreiflig': {'dreifliger': []},
 'dreifu': {'dreifus': []},
 'dreig': {'dreiging': []},
 'dreigd': {'dreigde': []},
 'dreigend': {'dreigende': []},
 'dreigeschossig': {'dreigeschossige': []},
 'dreigliedrig': {'dreigliedrige': []},
 'dreigroschenop': {'dreigroschenoper': []},
 'dreijahr': {'dreijahre': []},
 'dreijahrig': {'dreijahrige': ['dreijahriger']},
 'dreijahrige': ['dreijahriger'],
 'dreijmani': {'dreijmanis': []},
 'dreik': {'dreike': []},
 'dreikaiserbiindni': {'dreikaiserbiindnis': []},
 'dreikaiserbundni': {'dreikaiserbundnis': []},
 'dreikant': {'dreikanter': ['dreikanters']},
 'dreikanter': ['dreikanters'],
 'dreiker': {'dreikers': []},
 'dreiklang': {'dreiklangs': []},
 'dreikonigskirch': {'dreikonigskirche': []},
 'dreikonigstrass': {'dreikonigstrasse': []},
 'dreiku': {'dreikus': []},
 'dreikur': {'dreikurs': []},
 'dreil': {'dreiling': []},
 'dreiling': {'dreilinger': []},
 'dreimaderlhau': {'dreimaderlhaus': []},
 'dreimadlerhau': {'dreimadlerhaus': []},
 'dreimalig': {'dreimalige': ['dreimaliger']},
 'dreimalige': ['dreimaliger'],
 'dreiman': {'dreimane': []},
 'dreimani': {'dreimanis': []},
 'dreimdderlhau': {'dreimdderlhaus': []},
 'dreimhn': {'dreimhne': []},
 'dreimn': {'dreimne': []},
 'dreimonatig': {'dreimonatige': []},
 'drein': {'dreined': [], 'dreining': [], 'dreins': []},
 'dreinag': {'dreinage': []},
 'dreinhof': {'dreinhofer': []},
 'dreip': {'dreips': []},
 'dreiri': {'dreiry': []},
 'dreis': {'dreise': ['dreised']},
 'dreischiffig': {'dreischiffige': []},
 'dreise': ['dreised'],
 'dreiseitig': {'dreiseitige': []},
 'dreiser': {'dreiser': []},
 'dreiserian': {'dreiserians': []},
 'dreisigack': {'dreisigacker': []},
 'dreising': {'dreisinger': []},
 'dreisk': {'dreiske': []},
 'dreisoern': {'dreisoerner': []},
 'dreisprachig': {'dreisprachige': []},
 'dreissch': {'dreissche': []},
 'dreissenid': {'dreissenids': []},
 'dreissenida': {'dreissenidae': []},
 'dreissig': {'dreissiger': ['dreissigers']},
 'dreissigack': {'dreissigacker': []},
 'dreissiger': ['dreissigers'],
 'dreissigjahrig': {'dreissigjahrige': []},
 'dreissigjdhrig': {'dreissigjdhrige': []},
 'dreissigst': {'dreissigste': []},
 'dreissing': {'dreissinger': []},
 'dreist': {'dreiste': []},
 'dreistellig': {'dreistellige': []},
 'dreistimmig': {'dreistimmige': []},
 'dreistufig': {'dreistufige': []},
 'dreiszig': {'dreisziger': []},
 'dreit': {'dreite': ['dreites']},
 'dreitagig': {'dreitagige': []},
 'dreite': ['dreites'],
 'dreiteilig': {'dreiteilige': ['dreiteiliger']},
 'dreiteilige': ['dreiteiliger'],
 'dreitorspitz': {'dreitorspitze': []},
 'dreitur': {'dreiture': ['dreitures']},
 'dreiture': ['dreitures'],
 'dreiv': {'dreived': []},
 'dreiwertig': {'dreiwertige': []},
 'dreizehnt': {'dreizehnte': ['dreizehnter']},
 'dreizehnte': ['dreizehnter'],
 'drej': {'drejs': []},
 'drejed': {'drejede': []},
 'drejf': {'drejfed': []},
 'drejs': {'drejsed': []},
 'dreket': {'drekete': []},
 'drekkana': {'drekkanas': []},
 'drekli': {'drekly': []},
 'drel': {'drels': []},
 'drelat': {'drelated': []},
 'dreliminari': {'dreliminary': []},
 'drelincourf': {'drelincourfs': []},
 'drelincourt': {'drelincourts': []},
 'drelincurtiu': {'drelincurtius': []},
 'dreling': {'drelinger': []},
 'drell': {'drells': []},
 'drem': {'drems': []},
 'dremat': {'drematic': []},
 'dreme': {'dremed': [], 'dremes': [], 'dreming': []},
 'dremel': {'dremels': []},
 'dremi': {'dremis': [], 'dremys': []},
 'dremis': {'dremises': []},
 'dremn': {'dremne': []},
 'dremomi': {'dremomys': []},
 'dremon': {'dremons': []},
 'drempel': {'drempels': []},
 'drempelwaard': {'drempelwaarde': []},
 'dren': {'drenning': [], 'drens': []},
 'drenada': {'drenadas': []},
 'drenado': {'drenados': []},
 'drenaj': {'drenaje': ['drenajes']},
 'drenaje': ['drenajes'],
 'drenalin': {'drenaline': []},
 'drench': {'drenche': ['drenches', 'drenched'], 'drenching': []},
 'drenche': ['drenches', 'drenched'],
 'drencher': {'drenchers': []},
 'drenchingli': {'drenchingly': []},
 'drend': {'drendful': []},
 'drene': {'drened': [], 'drenes': []},
 'dreneh': {'drenehed': []},
 'drener': {'drenering': []},
 'drenerg': {'drenergic': []},
 'dreng': {'drenge': ['drenges'], 'drengs': []},
 'drengag': {'drengage': ['drengages']},
 'drengage': ['drengages'],
 'drenge': ['drenges'],
 'drengen': {'drengene': []},
 'drengh': {'drenghs': []},
 'drenghard': {'drenghards': []},
 'drengst': {'drengsted': []},
 'drenhau': {'drenhaus': []},
 'dreni': {'dreny': []},
 'drenkhard': {'drenkhards': []},
 'drenm': {'drenms': []},
 'drennan': {'drennans': []},
 'drenovski': {'drenovsky': []},
 'drenski': {'drensky': []},
 'drent': {'drente': [], 'drents': []},
 'drentel': {'drentell': []},
 'drenth': {'drenthe': []},
 'drentj': {'drentje': []},
 'drents': {'drentse': []},
 'drentsch': {'drentsche': []},
 'drenu': {'drenus': []},
 'dreo': {'dreos': []},
 'dreoll': {'dreolle': []},
 'dreom': {'dreoms': []},
 'dreori': {'dreory': []},
 'dreorign': {'dreorigne': []},
 'drep': {'drepped': [], 'dreps': []},
 'drepan': {'drepane': []},
 'drepanaphi': {'drepanaphis': []},
 'drepanaspi': {'drepanaspis': []},
 'drepanellida': {'drepanellidae': []},
 'drepani': {'drepanis': []},
 'drepanid': {'drepanids': []},
 'drepanida': {'drepanidae': []},
 'drepanidid': {'drepanidids': []},
 'drepanidida': {'drepanididae': []},
 'drepanidina': {'drepanidinae': []},
 'drepaniida': {'drepaniidae': []},
 'drepaniu': {'drepanius': []},
 'drepanocarpu': {'drepanocarpus': []},
 'drepanochilu': {'drepanochilus': []},
 'drepanocladu': {'drepanocladus': []},
 'drepanocyt': {'drepanocyte': ['drepanocytes'], 'drepanocytic': []},
 'drepanocyte': ['drepanocytes'],
 'drepanocytos': {'drepanocytose': []},
 'drepanocytosi': {'drepanocytosis': []},
 'drepanodu': {'drepanodus': []},
 'drepanoistodu': {'drepanoistodus': []},
 'drepanomona': {'drepanomonas': []},
 'drepanophoru': {'drepanophorus': []},
 'drepanophycu': {'drepanophycus': []},
 'drepanopu': {'drepanopus': []},
 'drepanorni': {'drepanornis': []},
 'drepanosiphida': {'drepanosiphidae': []},
 'drepanosiphina': {'drepanosiphinae': []},
 'drepanoterm': {'drepanotermes': []},
 'drepar': {'dreparation': [], 'drepare': ['drepared']},
 'drepare': ['drepared'],
 'drepe': {'dreped': []},
 'drepress': {'drepression': []},
 'drept': {'drepte': []},
 'dreptat': {'dreptate': []},
 'drepturil': {'drepturile': []},
 'drer': {'drers': []},
 'dreri': {'drerie': [], 'drery': []},
 'drerili': {'drerily': []},
 'drero': {'dreros': []},
 'dreru': {'drerus': []},
 'dresa': {'dresaed': []},
 'dresb': {'dresbed': []},
 'dresch': {'dresche': []},
 'drescher': {'dreschers': []},
 'dreschmaschin': {'dreschmaschine': []},
 'drescrib': {'drescribed': []},
 'dresd': {'dresde': []},
 'dresda': {'dresdae': []},
 'dresdal': {'dresdale': []},
 'dresden': ['dresdener', 'dresdeners'],
 'dresdensi': {'dresdensis': []},
 'dresdner': {'dresdnere': []},
 'drese': {'dresed': [], 'dreseed': [], 'dreses': [], 'dresing': ['dresings']},
 'dresenc': {'dresence': []},
 'dresent': {'dresentation': [],
             'dresented': [],
             'dresently': [],
             'dresents': []},
 'dreserv': {'dreserve': ['dreserved']},
 'dreserve': ['dreserved'],
 'dresi': {'dresie': ['dresies', 'dresied']},
 'dresid': {'dresident': []},
 'dresie': ['dresies', 'dresied'],
 'dresin': {'dresinate': []},
 'dresing': ['dresings'],
 'dresist': {'dresistant': []},
 'dresk': {'dreske': []},
 'dreski': {'dresky': []},
 'dresl': {'dresled': [], 'dresles': []},
 'dresm': {'dresms': []},
 'dresner': {'dresners': []},
 'dreso': {'dresos': []},
 'drespons': {'dresponsive': []},
 'dress': ['dresssed', 'dresssing', 'dresssings'],
 'dressabl': {'dressability': [], 'dressable': []},
 'dressag': {'dressage': []},
 'dressbasket': {'dressbaskets': []},
 'dressboot': {'dressboots': []},
 'dresscircl': {'dresscircle': []},
 'dresscloth': {'dressclothes': []},
 'dresscoat': {'dresscoats': []},
 'dresscod': {'dresscode': ['dresscodes']},
 'dresscode': ['dresscodes'],
 'dresscut': {'dresscutting': []},
 'dressdesign': {'dressdesigner': ['dressdesigners']},
 'dressdesigner': ['dressdesigners'],
 'dresse': {'dressee': ['dressees']},
 'dressedston': {'dressedstone': []},
 'dressee': ['dressees'],
 'dressel': {'dressell': [], 'dressels': []},
 'dresselhau': {'dresselhaus': []},
 'dresselhous': {'dresselhouse': []},
 'dresselhui': {'dresselhuis': []},
 'dresselhuy': {'dresselhuys': []},
 'dressendorf': {'dressendorfer': []},
 'dresser': ['dresserent'],
 'dresserdraw': {'dresserdrawer': []},
 'dressership': {'dresserships': []},
 'dresseru': {'dresserus': []},
 'dressfasten': {'dressfasteners': []},
 'dressgood': {'dressgoods': []},
 'dressi': {'dressie': [], 'dressiness': [], 'dressis': [], 'dressy': []},
 'dressiert': {'dressierte': []},
 'dressili': {'dressily': []},
 'dressin': {'dressins': []},
 'dressing': {'dressinge': []},
 'dressingbel': {'dressingbell': []},
 'dressingcas': {'dressingcase': ['dressingcases']},
 'dressingcase': ['dressingcases'],
 'dressingchamb': {'dressingchamber': []},
 'dressingcloset': {'dressingclosets': []},
 'dressingforcep': {'dressingforceps': []},
 'dressingglass': {'dressingglasses': []},
 'dressinggown': {'dressinggowned': [], 'dressinggowns': []},
 'dressingjacket': {'dressingjackets': []},
 'dressingrob': {'dressingrobe': []},
 'dressingroom': {'dressingrooms': []},
 'dressingst': {'dressingstation': ['dressingstations']},
 'dressingstation': ['dressingstations'],
 'dressingt': {'dressingtable': ['dressingtables'], 'dressingtent': []},
 'dressingtable': ['dressingtables'],
 'dressingtim': {'dressingtime': []},
 'dressingwrapp': {'dressingwrapper': []},
 'dresskel': {'dresskell': []},
 'dressler': {'dresslers': []},
 'dresslervil': {'dresslerville': []},
 'dresslik': {'dresslike': []},
 'dresslng': {'dresslngs': []},
 'dressmak': {'dressmake': ['dressmaker'], 'dressmaking': []},
 'dressmake': ['dressmaker'],
 'dressmateri': {'dressmaterials': []},
 'dressoir': {'dressoirs': []},
 'dresson': {'dressons': []},
 'dressor': {'dressors': []},
 'dressparad': {'dressparade': ['dressparades']},
 'dressparade': ['dressparades'],
 'dressrehears': {'dressrehearsal': ['dressrehearsals']},
 'dressrehearsal': ['dressrehearsals'],
 'dresss': {'dress': ['dresssed', 'dresssing', 'dresssings']},
 'dressshirt': {'dressshirts': []},
 'dressstuff': {'dressstuffs': []},
 'dresssuit': {'dresssuits': []},
 'dresstail': {'dresstails': []},
 'dresstrous': {'dresstrousers': []},
 'dressup': {'dressups': []},
 'dressur': {'dressure': ['dressures']},
 'dressure': ['dressures'],
 'dressurversuch': {'dressurversuche': []},
 'dresswar': {'dressware': []},
 'dresswel': {'dresswell': []},
 'dressyng': {'dressynge': []},
 'drest': {'dreste': ['drested']},
 'dreste': ['drested'],
 'dresu': {'dresus': []},
 'dresult': {'dresults': []},
 'dret': {'dretful': ['dretfully'], 'drets': []},
 'dretaki': {'dretakis': []},
 'dretch': {'dretched': [], 'dretching': []},
 'dretful': ['dretfully'],
 'dreth': {'drething': []},
 'dretk': {'dretke': []},
 'dretsk': {'dretske': []},
 'drett': {'drette': []},
 'dretta': {'drettas': []},
 'drettaki': {'drettakis': []},
 'dretzk': {'dretzke': []},
 'dreu': {'dreued': [], 'dreus': []},
 'dreue': {'dreues': []},
 'dreuilett': {'dreuilettes': []},
 'dreuilh': {'dreuilhe': []},
 'dreuill': {'dreuille': []},
 'dreuillet': {'dreuilletes': []},
 'dreuillett': {'dreuillettes': []},
 'dreuri': {'dreury': []},
 'dreusick': {'dreusicke': []},
 'dreuth': {'dreuthe': []},
 'dreuz': {'dreuze': []},
 'dreuzi': {'dreuzy': []},
 'drev': {'drevs': []},
 'drevarski': {'drevarsky': []},
 'dreve': {'dreves': [], 'dreving': []},
 'drevent': {'drevented': []},
 'drever': {'drevers': []},
 'drevesini': {'drevesiny': []},
 'drevet': {'drevets': []},
 'drevetier': {'drevetiere': []},
 'drevfu': {'drevfus': []},
 'drevi': {'drevis': []},
 'drevil': {'dreville': []},
 'drevinski': {'drevinsky': []},
 'dreviou': {'drevious': []},
 'drevious': {'dreviously': []},
 'drevitt': {'drevitts': []},
 'dreviu': {'drevius': []},
 'drevlian': {'drevliane': [], 'drevlians': []},
 'drevlianian': {'drevlianians': []},
 'drevljan': {'drevljane': []},
 'drevlyan': {'drevlyane': [], 'drevlyans': []},
 'drevn': {'drevne': []},
 'drevne': {'drevnee': []},
 'drevneishi': {'drevneishie': []},
 'drevnerusski': {'drevnerusskie': []},
 'drevnerussko': {'drevnerusskoe': []},
 'drevni': {'drevnie': []},
 'drevniy': {'drevniye': []},
 'drew': ['drewe', 'drewes', 'drewed', 'drewing', 'drewings'],
 'drewal': {'drewals': []},
 'drewel': {'drewell': []},
 'drewer': {'drewers': []},
 'dreweri': {'drewery': []},
 'drewett': {'drewetts': []},
 'drewf': {'drewfs': []},
 'drewi': {'drewy': []},
 'drewit': {'drewite': []},
 'drewitt': {'drewitts': []},
 'drewk': {'drewke': []},
 'drewni': {'drewnie': []},
 'drewnian': {'drewniane': []},
 'drewniani': {'drewniany': []},
 'drewri': {'drewrie': [], 'drewry': ['drewrys']},
 'drewry': {'drewrye': []},
 'drewrysvil': {'drewrysville': []},
 'drewryvil': {'drewryville': []},
 'drews': {'drew': []},
 'drewsvil': {'drewsville': []},
 'drewth': {'drewthe': []},
 'drewyer': {'drewyers': []},
 'drey': ['dreye', 'dreyes', 'dreyful'],
 'dreyer': {'dreyers': []},
 'dreyfach': {'dreyfache': []},
 'dreyfii': {'dreyfiis': []},
 'dreyfoo': {'dreyfoos': []},
 'dreyfou': {'dreyfous': []},
 'dreyfu': {'dreyfus': []},
 'dreyfus': ['dreyfusism'],
 'dreyfusard': {'dreyfusards': []},
 'dreyfusienn': {'dreyfusienne': []},
 'dreyfusism': {'dreyfusisme': []},
 'dreyfusist': {'dreyfusists': []},
 'dreyfusit': {'dreyfusite': ['dreyfusites']},
 'dreyfusite': ['dreyfusites'],
 'dreyfuss': {'dreyfus': []},
 'dreyfussard': {'dreyfussards': []},
 'dreyju': {'dreyjus': []},
 'dreyl': {'dreyling': []},
 'dreylu': {'dreylus': []},
 'dreyn': {'dreyne': []},
 'dreynt': {'dreynte': []},
 'dreys': {'dreyse': []},
 'dreyspr': {'dreyspring': []},
 'dreyss': {'dreysse': []},
 'dreytu': {'dreytus': []},
 'drezeri': {'drezery': []},
 'drezotomi': {'drezotomy': []},
 'drf': {'drfs': []},
 'drfaustu': {'drfaustus': []},
 'drfferenc': {'drfference': ['drfferences']},
 'drfference': ['drfferences'],
 'drfficulti': {'drfficulty': []},
 'drfine': {'drfined': []},
 'drg': {'drgs': []},
 'drga': {'drgas': []},
 'drgan': {'drgans': []},
 'drganis': {'drganisation': []},
 'drganiz': {'drganization': ['drganizations', 'drganizational'],
             'drganize': ['drganized'],
             'drganizing': []},
 'drganization': ['drganizations', 'drganizational'],
 'drganize': ['drganized'],
 'drgano': {'drganos': []},
 'drgbase': {'drgbased': []},
 'drgree': {'drgrees': []},
 'drgu': {'drgus': []},
 'drhd': {'drhds': []},
 'drhodamin': {'drhodamine': []},
 'drhundr': {'drhundre': []},
 'drhundred': {'drhundrede': []},
 'dri': {'dried': ['drieds'],
         'driing': [],
         'dris': [],
         'dry': ['dryed', 'drying', 'dryings']},
 'dria': {'drias': []},
 'driac': {'driacs': []},
 'driacol': {'driacoll': []},
 'driad': {'driade': ['driades'], 'driads': []},
 'driade': ['driades'],
 'driag': {'driage': []},
 'drian': {'drians': []},
 'drianag': {'drianage': []},
 'drianopl': {'drianople': []},
 'drianu': {'drianus': []},
 'driasi': {'driasis': []},
 'driav': {'driave': []},
 'drib': ['dribbed', 'dribbing'],
 'dribb': {'dribbs': []},
 'dribbl': {'dribble': ['dribbled'], 'dribbling': [], 'dribbly': []},
 'dribble': ['dribbled'],
 'dribbler': {'dribbler': []},
 'dribblet': {'dribblets': []},
 'dribblingli': {'dribblingly': []},
 'dribi': {'driby': []},
 'dribin': {'dribins': []},
 'dribl': {'dribling': []},
 'driblet': {'driblet': []},
 'driblett': {'driblette': []},
 'dribos': {'dribose': []},
 'drice': {'drices': []},
 'drick': {'dricke': [], 'dricks': []},
 'drickam': {'drickamer': []},
 'drickham': {'drickhamer': []},
 'driconur': {'driconure': []},
 'drida': {'dridas': []},
 'driddl': {'driddle': []},
 'dride': {'drides': []},
 'dridg': {'dridge': ['dridges']},
 'dridge': ['dridges'],
 'dridirit': {'dridirits': []},
 'drieb': {'driebe': []},
 'driebelbi': {'driebelbis': []},
 'driectli': {'driectly': []},
 'dried': {'drieding': [], 'driedness': []},
 'driedappl': {'driedapple': []},
 'driedflow': {'driedflower': []},
 'driedig': {'driediger': []},
 'driedimensional': {'driedimensionale': []},
 'driedonk': {'driedonks': []},
 'driedor': {'driedoring': []},
 'driefli': {'driefly': []},
 'driefu': {'driefus': []},
 'driegh': {'drieghe': []},
 'driehau': {'driehaus': []},
 'driehui': {'driehuis': []},
 'driehuy': {'driehuys': []},
 'driekop': {'driekops': []},
 'driekopj': {'driekopjes': []},
 'driekoppi': {'driekoppies': []},
 'driekur': {'driekurs': []},
 'driel': {'driele': [], 'drieling': [], 'driels': []},
 'driemaandelijk': {'driemaandelijks': []},
 'driemaandelijks': {'driemaandelijkse': []},
 'driemey': {'driemeyer': []},
 'drien': {'drienes': []},
 'drienn': {'drienne': []},
 'drientat': {'drientation': []},
 'drier': ['driere'],
 'drieri': {'drierie': [], 'driery': []},
 'drierit': {'drierite': []},
 'dries': {'driese': []},
 'driesch': {'driesche': []},
 'driesel': {'driesell': []},
 'driesen': {'driesens': []},
 'driesk': {'drieske': []},
 'driesken': {'drieskens': []},
 'driesman': {'driesmans': []},
 'driess': {'driesse': []},
 'driessch': {'driessche': []},
 'driessen': {'driessens': []},
 'driest': {'driests': []},
 'drietabbetj': {'drietabbetje': []},
 'drife': {'drifed': [], 'drifing': []},
 'driffel': {'driffell': []},
 'driffield': {'driffields': []},
 'driffil': {'driffill': []},
 'driffl': {'driffle': []},
 'drifi': {'drified': [], 'drifiing': []},
 'drifil': {'drifill': []},
 'drifit': {'drifiting': []},
 'drifl': {'drifled': []},
 'drifmey': {'drifmeyer': []},
 'drift': ['drifte', 'driftes', 'drifted', 'drifting'],
 'driftabl': {'driftable': []},
 'driftag': {'driftage': []},
 'driftaway': {'driftaways': []},
 'driftboat': {'driftboats': []},
 'driftbolt': {'driftbolted': [], 'driftbolts': []},
 'driftcov': {'driftcovered': []},
 'driftcurr': {'driftcurrent': []},
 'driftdeposit': {'driftdeposits': []},
 'driftdiffus': {'driftdiffusion': []},
 'drifter': {'drifter': []},
 'driftfil': {'driftfile': [], 'driftfilled': []},
 'driftfre': {'driftfree': []},
 'drifti': {'driftiness': [], 'drifty': []},
 'driftic': {'driftice': []},
 'driftingli': {'driftingly': []},
 'driftless': {'driftlessness': []},
 'driftlik': {'driftlike': []},
 'driftlin': {'driftline': ['driftlines']},
 'driftline': ['driftlines'],
 'driftlog': {'driftlogs': []},
 'driftmet': {'driftmeter': ['driftmeters']},
 'driftmeter': ['driftmeters'],
 'driftnet': {'driftnets': [], 'driftnetting': []},
 'driftnett': {'driftnetters': []},
 'driftpil': {'driftpile': ['driftpiles']},
 'driftpile': ['driftpiles'],
 'driftpin': {'driftpins': []},
 'driftsand': {'driftsands': []},
 'driftsform': {'driftsformer': []},
 'driftsheet': {'driftsheets': []},
 'driftskostnad': {'driftskostnader': []},
 'driftsutgift': {'driftsutgifter': []},
 'drifttimb': {'drifttimber': []},
 'drifttub': {'drifttube': []},
 'driftveloc': {'driftvelocity': []},
 'driftway': {'driftways': []},
 'driftwe': {'driftweed': []},
 'driftwood': {'driftwood': []},
 'driftwork': {'driftworks': []},
 'drig': {'drigs': []},
 'drigad': {'drigade': []},
 'drigalski': {'drigalsky': []},
 'drigg': {'drigge': [], 'driggs': []},
 'drigger': {'driggers': []},
 'driggin': {'driggins': []},
 'driggu': {'driggus': []},
 'drigi': {'drigie': []},
 'drigin': {'driginal': ['driginally'], 'drigins': []},
 'driginal': ['driginally'],
 'drigota': {'drigotas': []},
 'drigu': {'drigues': []},
 'driht': {'drihte': []},
 'drihten': {'drihtenes': []},
 'drihtn': {'drihtne': ['drihtnes']},
 'drihtne': ['drihtnes'],
 'driick': {'driicke': []},
 'driickeberg': {'driickeberger': []},
 'driickend': {'driickende': []},
 'driickt': {'driickte': []},
 'driiek': {'driieke': []},
 'driik': {'driike': []},
 'driiri': {'driiry': []},
 'driis': {'driise': []},
 'driisek': {'driiseke': []},
 'driisenartig': {'driisenartige': []},
 'driisenfieb': {'driisenfieber': []},
 'driisengeweb': {'driisengewebe': []},
 'driisig': {'driisiger': []},
 'drijvend': {'drijvende': []},
 'drijver': {'drijvers': []},
 'drik': {'driks': []},
 'drika': {'drikas': []},
 'drikaki': {'drikakis': []},
 'drike': {'driking': []},
 'drikk': {'drikke': []},
 'driko': {'drikos': []},
 'dril': {'drils': []},
 'drila': {'drilae': []},
 'drile': {'driled': [], 'driling': []},
 'drili': {'drily': []},
 'drilida': {'drilidae': []},
 'drill': ['drille', 'drilled', 'drilles', 'drilling'],
 'drillabl': {'drillability': [], 'drillable': []},
 'drillbit': {'drillbits': []},
 'drillbook': {'drillbooks': []},
 'drillcor': {'drillcore': ['drillcores']},
 'drillcore': ['drillcores'],
 'drilldown': {'drilldowns': []},
 'driller': {'drillers': []},
 'drillground': {'drillgrounds': []},
 'drillhal': {'drillhall': []},
 'drillhau': {'drillhaus': []},
 'drillhead': {'drillheads': []},
 'drillhol': {'drillhole': ['drillholes']},
 'drillhole': ['drillholes'],
 'drilli': {'drillis': []},
 'drillian': {'drillians': []},
 'drilling': {'drillinge': []},
 'drillingmachin': {'drillingmachine': ['drillingmachines']},
 'drillingmachine': ['drillingmachines'],
 'drillinstructor': {'drillinstructors': []},
 'drilll': {'drillling': []},
 'drilllik': {'drilllike': []},
 'drillmast': {'drillmaster': ['drillmasters']},
 'drillmaster': ['drillmasters'],
 'drillpip': {'drillpipe': ['drillpipes']},
 'drillpipe': ['drillpipes'],
 'drillplough': {'drillploughs': []},
 'drillpoint': {'drillpoints': []},
 'drillpress': {'drillpresses': []},
 'drillrig': {'drillrigs': []},
 'drillrod': {'drillrods': []},
 'drillserg': {'drillsergeant': ['drillsergeants']},
 'drillsergeant': ['drillsergeants'],
 'drillserj': {'drillserjeant': []},
 'drillsh': {'drillshed': []},
 'drillship': {'drillships': []},
 'drillsit': {'drillsite': ['drillsites']},
 'drillsite': ['drillsites'],
 'drillspindl': {'drillspindle': []},
 'drillstr': {'drillstring': ['drillstrings']},
 'drillstring': ['drillstrings'],
 'drilltyp': {'drilltype': []},
 'drilo': {'drilos': []},
 'drilonerei': {'drilonereis': []},
 'drilospher': {'drilosphere': []},
 'drilt': {'drilte': ['drilted'], 'drilting': [], 'drilts': []},
 'drilte': ['drilted'],
 'drilu': {'drilus': []},
 'drim': {'drims': []},
 'drimacu': {'drimacus': []},
 'drimako': {'drimakos': []},
 'driman': {'drimane': ['drimanes']},
 'drimane': ['drimanes'],
 'drimaren': {'drimarene': []},
 'drimari': {'drimary': []},
 'drimarili': {'drimarily': []},
 'drimi': {'drimie': [], 'drimys': []},
 'drimiopsi': {'drimiopsis': []},
 'drimisdal': {'drimisdale': []},
 'drimit': {'drimitive': []},
 'drimmi': {'drimmie': ['drimmies']},
 'drimmie': ['drimmies'],
 'drimoleagu': {'drimoleague': []},
 'drimor': {'drimore': []},
 'drimsdal': {'drimsdale': []},
 'drimu': {'drimus': []},
 'drimycarpu': {'drimycarpus': []},
 'drimylo': {'drimylos': []},
 'drimylu': {'drimylus': []},
 'drin': {'drins': []},
 'drinag': {'drinage': []},
 'drinan': {'drinane': [], 'drinans': []},
 'drinc': {'drince': ['drinces']},
 'drince': ['drinces'],
 'drincip': {'drincipal': []},
 'drincipl': {'drinciple': ['drinciples']},
 'drinciple': ['drinciples'],
 'drinck': {'drincke': ['drinckes'], 'drincking': [], 'drincks': []},
 'drincke': ['drinckes'],
 'drincking': {'drinckinge': []},
 'drine': {'drines': [], 'drining': []},
 'drinea': {'drineas': []},
 'drinef': {'drinefs': []},
 'driness': {'drinesse': []},
 'drinewat': {'drinewater': []},
 'dring': {'dringe': [], 'dringing': [], 'drings': []},
 'dringadr': {'dringadring': []},
 'dringdr': {'dringdring': []},
 'dringend': {'dringende': ['dringendes', 'dringender']},
 'dringende': ['dringendes', 'dringender'],
 'dringender': {'dringendere': []},
 'dringendst': {'dringendste': []},
 'dringho': {'dringhoe': []},
 'dringhous': {'dringhouses': []},
 'dringk': {'dringking': []},
 'dringl': {'dringle': []},
 'dringlich': {'dringliche': ['dringlicher']},
 'dringliche': ['dringlicher'],
 'dringlichst': {'dringlichste': []},
 'dringu': {'dringus': []},
 'drinh': {'drinhing': []},
 'drink': ['drinke', 'drinkes', 'drinked', 'drinking', 'drinkeing'],
 'drinkabl': {'drinkability': [],
              'drinkable': ['drinkableness'],
              'drinkably': []},
 'drinkable': ['drinkableness'],
 'drinkal': {'drinkall': []},
 'drinkard': {'drinkards': []},
 'drinkdriv': {'drinkdrive': [], 'drinkdriving': []},
 'drinke': {'drinkee': []},
 'drinkel': {'drinkell': []},
 'drinker': {'drinker': []},
 'drinkeri': {'drinkeries': [], 'drinkery': []},
 'drinkfest': {'drinkfests': []},
 'drinkhal': {'drinkhall': []},
 'drinkhous': {'drinkhouse': []},
 'drinki': {'drinkie': ['drinkies'], 'drinkis': [], 'drinky': []},
 'drinkie': ['drinkies'],
 'drinkin': {'drinkine': [], 'drinkins': []},
 'drinkinduc': {'drinkinduced': []},
 'drinking': {'drinkinge': []},
 'drinkingag': {'drinkingage': []},
 'drinkingbar': {'drinkingbars': []},
 'drinkingbooth': {'drinkingbooths': []},
 'drinkingbout': {'drinkingbouts': []},
 'drinkingbowl': {'drinkingbowls': []},
 'drinkingclub': {'drinkingclubs': []},
 'drinkingcompanion': {'drinkingcompanions': []},
 'drinkingcup': {'drinkingcups': []},
 'drinkingden': {'drinkingdens': []},
 'drinkingdriv': {'drinkingdriving': []},
 'drinkingfountain': {'drinkingfountains': []},
 'drinkingglass': {'drinkingglasses': []},
 'drinkinghabit': {'drinkinghabits': []},
 'drinkinghorn': {'drinkinghorns': []},
 'drinkinghous': {'drinkinghouse': ['drinkinghouses']},
 'drinkinghouse': ['drinkinghouses'],
 'drinkingparti': {'drinkingparties': [], 'drinkingparty': []},
 'drinkingplac': {'drinkingplace': ['drinkingplaces']},
 'drinkingplace': ['drinkingplaces'],
 'drinkingrel': {'drinkingrelated': []},
 'drinkingroom': {'drinkingrooms': []},
 'drinkingsaloon': {'drinkingsaloons': []},
 'drinkingshop': {'drinkingshops': []},
 'drinkingsong': {'drinkingsongs': []},
 'drinkingtrough': {'drinkingtroughs': []},
 'drinkingtub': {'drinkingtube': []},
 'drinkingvessel': {'drinkingvessels': []},
 'drinkingwat': {'drinkingwater': ['drinkingwaters']},
 'drinkingwater': ['drinkingwaters'],
 'drinkl': {'drinkle': []},
 'drinklin': {'drinkline': []},
 'drinkmadden': {'drinkmaddened': []},
 'drinkmak': {'drinkmakers': []},
 'drinkoff': {'drinkoffering': ['drinkofferings']},
 'drinkoffering': ['drinkofferings'],
 'drinkomet': {'drinkometer': []},
 'drinkov': {'drinkovic': []},
 'drinkrel': {'drinkrelated': []},
 'drinksel': {'drinkseller': ['drinksellers']},
 'drinkseller': ['drinksellers'],
 'drinkshop': {'drinkshops': []},
 'drinksilv': {'drinksilver': []},
 'drinkston': {'drinkstone': []},
 'drinkth': {'drinkthe': []},
 'drinktraff': {'drinktraffic': []},
 'drinkwal': {'drinkwaler': []},
 'drinkwalt': {'drinkwalter': []},
 'drinkwar': {'drinkware': []},
 'drinkwat': {'drinkwater': ['drinkwaters']},
 'drinkwatch': {'drinkwatchers': []},
 'drinkwater': ['drinkwaters'],
 'drinkwatervoorzien': {'drinkwatervoorziening': []},
 'drinkwel': {'drinkwell': []},
 'drinkwin': {'drinkwine': []},
 'drinkwis': {'drinkwise': []},
 'drinkyng': {'drinkynge': []},
 'drinlcwat': {'drinlcwater': []},
 'drinn': {'drinne': []},
 'drino': {'drinos': []},
 'drinopoli': {'drinopolis': []},
 'drinqu': {'drinque': []},
 'drint': {'drinted': []},
 'drintl': {'drintling': []},
 'drinu': {'drinus': []},
 'drio': {'drios': []},
 'driol': {'driole': []},
 'drion': {'drione': []},
 'driop': {'driope': []},
 'drip': ['dripped', 'dripping'],
 'dripdri': {'dripdried': [], 'dripdry': []},
 'dripdrip': {'dripdripping': []},
 'dripe': {'driping': []},
 'dripf': {'dripfed': []},
 'dripfe': {'dripfeed': []},
 'dripfeed': {'dripfeeding': []},
 'dripinfus': {'dripinfusion': []},
 'dripirrig': {'dripirrigation': []},
 'driplet': {'driplets': []},
 'driplin': {'dripline': ['driplines']},
 'dripline': ['driplines'],
 'dripmould': {'dripmoulds': []},
 'dripol': {'dripolator': ['dripolators']},
 'dripolator': ['dripolators'],
 'dripolen': {'dripolene': []},
 'dripp': {'drippe': [], 'dripps': []},
 'drippag': {'drippage': []},
 'dripper': {'drippers': []},
 'drippeti': {'drippety': []},
 'drippi': {'drippiness': [], 'drippy': []},
 'drippili': {'drippily': []},
 'drippin': {'drippins': []},
 'drippingli': {'drippingly': []},
 'drippingpan': {'drippingpans': []},
 'drippiti': {'drippity': []},
 'drippl': {'dripple': ['dripples', 'drippled'], 'drippling': []},
 'dripple': ['dripples', 'drippled'],
 'dripsodi': {'dripsody': []},
 'dripston': {'dripstone': []},
 'dripwat': {'dripwater': []},
 'drire': {'driring': []},
 'driri': {'driry': []},
 'driscal': {'driscall': []},
 'drischel': {'drischell': []},
 'drisco': {'driscoe': []},
 'driscol': {'driscole': [], 'driscoll': ['driscolls']},
 'driscolf': {'driscolfs': []},
 'driscoll': ['driscolls'],
 'driscolp': {'driscolps': []},
 'driscolt': {'driscolts': []},
 'driscopip': {'driscopipe': []},
 'drisdal': {'drisdale': []},
 'driselas': {'driselase': []},
 'driseol': {'driseoll': []},
 'drishak': {'drishaks': []},
 'drishan': {'drishane': []},
 'drishau': {'drishaus': []},
 'drisheen': {'drisheens': []},
 'drishogu': {'drishogue': []},
 'drishte': {'drishtee': []},
 'drishtit': {'drishtite': []},
 'drisi': {'drisis': []},
 'drisiu': {'drisius': []},
 'driskel': {'driskell': []},
 'driskil': {'driskill': ['driskills']},
 'driskill': ['driskills'],
 'driskol': {'driskoll': []},
 'drisl': {'drisling': []},
 'drislan': {'drislane': []},
 'drisli': {'drisly': []},
 'drison': {'drisoner': ['drisoners']},
 'drisoner': ['drisoners'],
 'drisool': {'drisooll': []},
 'driss': {'drisse': ['drissed']},
 'drisse': ['drissed'],
 'drissel': {'drissell': []},
 'drissiu': {'drissius': []},
 'dristig': {'dristige': []},
 'dristit': {'dristite': []},
 'dristo': {'dristos': []},
 'drisyat': {'drisyate': []},
 'drit': {'drits': [], 'dritted': []},
 'drite': {'drites': []},
 'dritf': {'dritfe': []},
 'drithocrem': {'drithocreme': []},
 'driti': {'dritis': [], 'drity': []},
 'dritl': {'dritle': []},
 'dritsa': {'dritsas': []},
 'dritt': {'dritte': ['drittes'], 'dritts': []},
 'drittament': {'drittamente': []},
 'dritte': ['drittes'],
 'drittel': {'drittels': []},
 'dritten': {'drittens': []},
 'drittenm': {'drittenmal': []},
 'drittgrosst': {'drittgrosste': []},
 'drittheil': {'drittheile': []},
 'drittland': {'drittlander': []},
 'drittschadensliquid': {'drittschadensliquidation': []},
 'driu': {'driued': [], 'driuing': [], 'drius': []},
 'driue': {'driues': []},
 'driuer': {'driuers': []},
 'driuk': {'driuking': [], 'driuks': []},
 'driukwat': {'driukwater': []},
 'driv': {'drivative': ['drivatives'], 'drivs': []},
 'driva': {'drivas': []},
 'drivabl': {'drivability': [], 'drivable': []},
 'drivag': {'drivage': ['drivages']},
 'drivage': ['drivages'],
 'drivand': {'drivande': []},
 'drivat': {'drivate': [], 'drivation': []},
 'drivative': ['drivatives'],
 'drive': ['drivee', 'drived', 'driveing', 'driveness'],
 "drive'l": {"drive'll": []},
 'driveabl': {'driveability': [], 'driveable': []},
 'driveaway': {'driveaways': []},
 'drivebas': {'drivebased': []},
 'drivebelt': {'drivebelts': []},
 'drivebi': {'driveby': ['drivebys']},
 'driveby': ['drivebys'],
 'drivecopi': {'drivecopy': []},
 'drivei': {'driveis': []},
 'drivein': {'driveins': []},
 'drivel': ['drivell',
            'driveled',
            'driveler',
            'driveller',
            'driveling',
            'drivelers',
            'drivelled',
            'drivelings',
            'drivelling',
            'drivellings'],
 'drivelett': {'driveletter': []},
 'drivelik': {'drivelike': []},
 'drivelin': {'driveline': ['drivelines']},
 'driveline': ['drivelines'],
 'drivellingli': {'drivellingly': []},
 'drivelmag': {'drivelmage': []},
 'driven': {'drivene': ['drivenes'], 'drivenness': [], 'drivens': []},
 'drivenam': {'drivename': []},
 'drivenbi': {'drivenby': []},
 'drivend': {'drivende': []},
 'drivene': ['drivenes'],
 'drivenli': {'drivenly': []},
 'driveow': {'driveower': []},
 'drivepip': {'drivepipe': []},
 'drivepl': {'driveplate': []},
 'drivepow': {'drivepower': []},
 'driver': ['drivere', 'drivered'],
 "driver'": {"driver's": []},
 "driver'l": {"driver'll": []},
 'driverclassnam': {'driverclassname': []},
 'drivereduc': {'drivereducation': [], 'drivereducing': []},
 'drivereduct': {'drivereduction': []},
 'driverel': {'driverelated': []},
 'driverguid': {'driverguide': []},
 'driverharri': {'driverharris': []},
 'drivermanag': {'drivermanager': []},
 'drivermechan': {'drivermechanic': ['drivermechanics']},
 'drivermechanic': ['drivermechanics'],
 'drivernam': {'drivername': []},
 'driversid': {'driverside': []},
 'driverssid': {'driversside': []},
 'drivertrain': {'drivertraining': []},
 'drivervehicl': {'drivervehicle': []},
 'driververs': {'driverversion': []},
 'drivesav': {'drivesavers': []},
 'driveshaft': {'driveshaft': []},
 'drivespac': {'drivespace': []},
 'drivestimulu': {'drivestimulus': []},
 'driveth': {'drivethe': []},
 'drivethrough': {'drivethroughs': []},
 'drivethru': {'drivethrus': []},
 'drivetim': {'drivetime': []},
 'drivetrain': {'drivetrains': []},
 'drivetyp': {'drivetype': []},
 'driveup': {'driveups': []},
 'drivewav': {'drivewavs': []},
 'driveway': {'driveway': []},
 'drivewel': {'drivewell': []},
 'drivewheel': {'drivewheels': []},
 'drivi': {'drivis': []},
 'drivin': {'drivine': [], 'drivins': []},
 'driving': {'drivinge': []},
 'drivingbelt': {'drivingbelts': []},
 'drivingforc': {'drivingforce': ['drivingforces']},
 'drivingforce': ['drivingforces'],
 'drivingglov': {'drivinggloves': []},
 'drivinghors': {'drivinghorse': []},
 'drivingli': {'drivingly': []},
 'drivinglic': {'drivinglicence': []},
 'drivingoper': {'drivingoperating': []},
 'drivingpow': {'drivingpower': []},
 'drivingrel': {'drivingrelated': []},
 'drivingth': {'drivingthe': []},
 'drivingwheel': {'drivingwheels': []},
 'drivingwhil': {'drivingwhile': []},
 'drivit': {'drivits': []},
 'drivkraft': {'drivkrafter': []},
 'drivor': {'drivors': []},
 'drivotrain': {'drivotrainer': []},
 'driy': {'driye': ['driyes'], 'driying': []},
 'driyat': {'driyate': []},
 'driye': ['driyes'],
 'driyer': {'driyers': []},
 'drizabon': {'drizabone': []},
 'drizl': {'drizling': []},
 'drizli': {'drizly': []},
 'drizuli': {'drizulis': []},
 'drizzar': {'drizzare': []},
 'drizzast': {'drizzaste': []},
 'drizzili': {'drizzily': []},
 'drizzl': {'drizzle': ['drizzled'], 'drizzling': ['drizzlings']},
 'drizzle': ['drizzled'],
 'drizzlecomb': {'drizzlecombe': []},
 'drizzli': {'drizzly': []},
 'drizzling': ['drizzlings'],
 'drizzlingli': {'drizzlingly': []},
 'drjame': {'drjames': []},
 'drjekyl': {'drjekyll': []},
 'drjekyllandmrhyd': {'drjekyllandmrhyde': []},
 'drk': {'drks': []},
 'drker': {'drkers': []},
 'drkto': {'drktos': []},
 'drl': {'drls': []},
 'drlean': {'drleans': []},
 'drlgg': {'drlggs': []},
 'drli': {'drly': []},
 'drlll': {'drllls': []},
 'drlnk': {'drlnks': []},
 'drlve': {'drlves': []},
 'drlver': {'drlvers': []},
 'drm': {'drms': []},
 'drmabus': {'drmabuse': []},
 'drmanc': {'drmance': []},
 'drme': {'drmes': []},
 'drmi': {'drmy': []},
 'drmk': {'drmks': []},
 'drn': {'drns': []},
 'drndgeri': {'drndgery': []},
 'drng': {'drngs': []},
 'drni': {'drnis': []},
 'drnid': {'drnids': []},
 'drnidic': {'drnidical': []},
 'drnk': {'drnks': []},
 'drnm': {'drnms': []},
 'drnnken': {'drnnkenness': []},
 'drnri': {'drnry': []},
 'drnsu': {'drnsus': []},
 'dro': {'droed': [], 'droing': [], 'dros': []},
 'droad': {'droadful': []},
 'droadli': {'droadly': []},
 'droam': {'droams': []},
 'droan': {'droane': ['droanes'], 'droaning': [], 'droans': []},
 'droane': ['droanes'],
 'droav': {'droave': []},
 'drob': {'drobs': []},
 'drobabl': {'drobability': [], 'drobable': [], 'drobably': []},
 'drobachiensi': {'drobachiensis': []},
 'drobe': {'drobes': []},
 'drobeta': {'drobetae': []},
 'drobetski': {'drobetsky': []},
 'drobi': {'drobis': [], 'droby': []},
 'drobinski': {'drobinsky': []},
 'drobl': {'drobles': []},
 'drobla': {'droblas': []},
 'droblem': {'droblems': []},
 'drobn': {'drobne': []},
 'drobni': {'drobnis': [], 'drobny': []},
 'drobnjakov': {'drobnjakovic': []},
 'drobrom': {'drobromic': []},
 'drobyshevski': {'drobyshevsky': []},
 'drocarbon': {'drocarbons': []},
 'droce': {'droceed': ['droceeds']},
 'drocedur': {'drocedure': ['drocedures']},
 'drocedure': ['drocedures'],
 'droceed': {'droceeded': [], 'droceedings': []},
 'drocel': {'drocele': []},
 'drocens': {'drocenses': []},
 'drocephalu': {'drocephalus': []},
 'drocess': {'drocesses': [], 'drocessing': []},
 'drochiel': {'drochiels': []},
 'drochlor': {'drochlorate': [], 'drochloric': []},
 'drochlorid': {'drochloride': []},
 'drochman': {'drochmans': []},
 'drocl': {'drocles': []},
 'drocod': {'drocode': []},
 'drocortison': {'drocortisone': []},
 'drocourtqu': {'drocourtqueant': []},
 'droctoveu': {'droctoveus': []},
 'drocyan': {'drocyanic': []},
 'drocyt': {'drocyte': ['drocytes']},
 'drocyte': ['drocytes'],
 'droddi': {'droddy': []},
 'drodg': {'drodge': []},
 'drodi': {'drody': []},
 'drodofski': {'drodofsky': []},
 'droduc': {'droduce': ['droduced', 'droduces', 'droducers'], 'droducing': []},
 'droduce': ['droduced', 'droduces', 'droducers'],
 'droduct': {'droduction': [], 'droductivity': [], 'droducts': []},
 'drodynam': {'drodynamic': ['drodynamics']},
 'drodynamic': ['drodynamics'],
 'drodz': {'drodze': []},
 'droe': {'droes': []},
 'droebachiensi': {'droebachiensis': []},
 'droeg': {'droege': []},
 'droegemei': {'droegemeier': []},
 'droegemuel': {'droegemueller': []},
 'droegemul': {'droegemuller': []},
 'droegenmuel': {'droegenmueller': []},
 'droegmuel': {'droegmueller': []},
 'droegmul': {'droegmuller': []},
 'droelectr': {'droelectric': []},
 'droelop': {'droelopment': []},
 'droemersch': {'droemersche': []},
 'droepiandrosteron': {'droepiandrosterone': []},
 'droes': {'droese': []},
 'droesbek': {'droesbeke': []},
 'droev': {'droeve': []},
 'droez': {'droeze': []},
 'drof': {'drofs': []},
 'drofess': {'drofession': []},
 'drofession': {'drofessional': []},
 'drofil': {'drofile': []},
 'drofit': {'drofits': []},
 'drofluor': {'drofluoric': []},
 'drofol': {'drofolate': []},
 'droft': {'drofte': ['droftes'], 'drofting': []},
 'drofte': ['droftes'],
 'drog': {'drogging': [], 'drogs': []},
 'droga': {'drogas': []},
 'drogadicto': {'drogadictos': []},
 'drogari': {'drogaris': []},
 'droge': {'droges': [], 'droging': []},
 'drogemiil': {'drogemiiller': []},
 'drogemul': {'drogemuller': []},
 'drogen': {'drogenated': [], 'drogenation': [], 'drogenic': [], 'drogens': []},
 'drogenas': {'drogenase': ['drogenases']},
 'drogenase': ['drogenases'],
 'drogenbo': {'drogenbos': []},
 'drogenkonsum': {'drogenkonsums': []},
 'drogenkund': {'drogenkunde': []},
 'drogenszen': {'drogenszene': []},
 'droger': {'drogers': []},
 'drogeri': {'drogerie': []},
 'drogg': {'drogge': ['drogges']},
 'drogge': ['drogges'],
 'drogger': {'droggers': []},
 'droggi': {'droggis': []},
 'drogh': {'droghe': [], 'droghing': []},
 'drogheda': {'drogheda': []},
 'drogher': {'droghers': []},
 'droghl': {'droghling': []},
 'droght': {'droghte': []},
 'drogi': {'drogy': []},
 'drogman': {'drogmans': []},
 'drogo': {'drogos': []},
 'drogoman': {'drogomans': []},
 'drogon': {'drogone': []},
 'drogoni': {'drogonis': []},
 'drogpa': {'drogpas': []},
 'drogram': {'drograms': []},
 'drogramm': {'drogramme': []},
 'drograph': {'drographic': []},
 'drogress': {'drogressive': []},
 'drogstor': {'drogstore': []},
 'drogu': {'drogue': ['drogued'], 'drogus': []},
 'drogue': ['drogued'],
 'droguer': {'droguers': []},
 'drogueri': {'droguerie': ['drogueries']},
 'droguerie': ['drogueries'],
 'droguet': {'droguets': []},
 'droguist': {'droguiste': ['droguistes']},
 'droguiste': ['droguistes'],
 'drogundervisn': {'drogundervisning': []},
 'drogyn': {'drogynous': []},
 'drogyni': {'drogyny': []},
 'drohend': {'drohende': ['drohender', 'drohendes']},
 'drohende': ['drohender', 'drohendes'],
 'drohn': {'drohne': []},
 'drohnt': {'drohnte': []},
 'drohobycki': {'drohobycky': []},
 'droht': {'drohte': []},
 'drohtnung': {'drohtnunge': []},
 'droi': {'drois': []},
 'droichi': {'droichis': []},
 'droict': {'droicte': ['droictes'], 'droicts': []},
 'droicte': ['droictes'],
 'droictur': {'droicture': []},
 'droicturi': {'droicturier': []},
 'droid': {'droids': []},
 'droiect': {'droiects': []},
 'droil': {'droile': [], 'droiling': [], 'droils': []},
 'droinog': {'droinoge': []},
 'droisi': {'droisy': []},
 'droit': {'droite': ['droites'], 'droits': []},
 'droite': ['droites'],
 'droitier': {'droitiers': []},
 'droitt': {'droitte': []},
 'droitur': {'droitural': [], 'droiture': ['droitures']},
 'droiture': ['droitures'],
 'droituri': {'droiturier': ['droituriers']},
 'droiturier': ['droituriers'],
 'droiv': {'droive': []},
 'drojd': {'drojde': []},
 'droject': {'drojects': []},
 'drojki': {'drojky': []},
 'drokpa': {'drokpas': []},
 'drol': {'drols': []},
 'drolas': {'drolase': []},
 'drolat': {'drolatic': []},
 'drolatiqu': {'drolatique': ['drolatiques']},
 'drolatique': ['drolatiques'],
 'drole': {'droles': []},
 'droleri': {'drolerie': ['droleries'], 'drolery': []},
 'drolerie': ['droleries'],
 'droless': {'drolesse': ['drolesses']},
 'drolesse': ['drolesses'],
 'drolett': {'drolette': []},
 'droll': {'drolle': ['drolles', 'drolled'],
           'drolling': [],
           'drollness': [],
           'drolls': []},
 'drolla': {'drollas': []},
 'drolle': ['drolles', 'drolled'],
 'drollen': {'drollene': []},
 'drolleri': {'drollerie': [], 'drollery': []},
 'drollett': {'drollette': []},
 'drolli': {'drolly': []},
 'drollig': {'drollige': ['drolliger']},
 'drollige': ['drolliger'],
 'drolling': {'drollinger': []},
 'drollingli': {'drollingly': []},
 'drolllook': {'drolllooking': []},
 'drolog': {'drologic': ['drological'], 'drology': []},
 'drologic': ['drological'],
 'drolshamm': {'drolshammer': []},
 'drolt': {'drolts': []},
 'drolysi': {'drolysis': []},
 'drolyt': {'drolytic': []},
 'drolyz': {'drolyzed': []},
 'drom': {'droms': []},
 "drom'": {"drom'e": []},
 'droma': {'dromas': []},
 'dromach': {'dromache': []},
 'dromadair': {'dromadaire': ['dromadaires']},
 'dromadaire': ['dromadaires'],
 'dromadida': {'dromadidae': []},
 'dromaeida': {'dromaeidae': []},
 'dromaeognath': {'dromaeognathous': []},
 'dromaeosaur': {'dromaeosaur': []},
 'dromaeosaurid': {'dromaeosaurids': []},
 'dromaeosaurida': {'dromaeosauridae': []},
 'dromaeosauru': {'dromaeosaurus': []},
 'dromaeu': {'dromaeus': []},
 'dromahair': {'dromahaire': []},
 'dromaiida': {'dromaiidae': []},
 'dromaiu': {'dromaius': []},
 'dromalan': {'dromalane': []},
 'dromantin': {'dromantine': []},
 'dromat': {'dromatic': []},
 'dromau': {'dromaus': []},
 'dromceu': {'dromceus': []},
 'dromcollih': {'dromcolliher': []},
 'dromcollogh': {'dromcollogher': []},
 'drome': {'drome': []},
 'dromead': {'dromeades': []},
 'dromedair': {'dromedaire': []},
 'dromedari': {'dromedaris': [], 'dromedary': []},
 'dromedario': {'dromedarios': []},
 'dromedariu': {'dromedarius': []},
 'dromet': {'drometer': []},
 'dromeu': {'dromeus': []},
 'dromgol': {'dromgole': []},
 'dromgool': {'dromgoole': []},
 'dromic': {'dromically': []},
 'dromiceida': {'dromiceidae': []},
 'dromiceiida': {'dromiceiidae': []},
 'dromiceiomimu': {'dromiceiomimus': []},
 'dromiceiu': {'dromiceius': []},
 'dromichaet': {'dromichaetes': []},
 'dromichait': {'dromichaites': []},
 'dromiciop': {'dromiciops': []},
 'dromicu': {'dromicus': []},
 'dromidari': {'dromidaries': []},
 'dromiid': {'dromiids': []},
 'dromiida': {'dromiidae': []},
 'dromilit': {'dromilites': []},
 'dromilli': {'dromilly': []},
 'dromin': {'dromineer': [], 'drominent': []},
 'drominte': {'dromintee': []},
 'dromio': {'dromios': []},
 'dromis': {'dromise': ['dromised']},
 'dromise': ['dromised'],
 'dromiu': {'dromius': []},
 'droml': {'dromling': []},
 'dromm': {'dromme': ['drommes']},
 'dromme': ['drommes'],
 'drommedari': {'drommedaris': []},
 'drommer': {'drommers': []},
 'dromo': {'dromos': []},
 'dromoclid': {'dromoclides': []},
 'dromocraci': {'dromocracy': []},
 'dromocrat': {'dromocratic': []},
 'dromodotu': {'dromodotus': []},
 'dromogomphu': {'dromogomphus': []},
 'dromolog': {'dromological': [], 'dromology': []},
 'dromon': {'dromone': ['dromones'], 'dromons': []},
 'dromonbi': {'dromonby': []},
 'dromond': {'dromonds': []},
 'dromone': ['dromones'],
 'dromonibu': {'dromonibus': []},
 'dromont': {'dromonts': []},
 'dromophi': {'dromophis': []},
 'dromopu': {'dromopus': []},
 'dromor': {'dromore': ['dromores']},
 'dromore': ['dromores'],
 'dromorensi': {'dromorensis': []},
 'dromorni': {'dromornis': []},
 'dromornithid': {'dromornithids': []},
 'dromornithida': {'dromornithidae': []},
 'dromospher': {'dromospheric': []},
 'dromostanolon': {'dromostanolone': []},
 'dromot': {'dromote': ['dromoted'], 'dromotion': []},
 'dromote': ['dromoted'],
 'dromotrop': {'dromotropic': [], 'dromotropism': []},
 'dromotropi': {'dromotropy': []},
 'dromou': {'dromous': []},
 'dromski': {'dromsky': []},
 'dromu': {'dromus': []},
 'dron': {'dronned': [], 'dronning': [], 'drons': []},
 'drona': {'dronas': []},
 'dronag': {'dronage': []},
 'dronamukha': {'dronamukhas': []},
 'dronavapa': {'dronavapas': []},
 'dronberg': {'dronberger': []},
 'dronck': {'droncke': []},
 'drone': ['droned'],
 'dronecel': {'dronecells': []},
 'dronedaron': {'dronedarone': []},
 'droneegg': {'droneeggs': []},
 'dronefli': {'droneflies': [], 'dronefly': []},
 'dronelay': {'dronelaying': []},
 'dronelik': {'dronelike': []},
 'dronephrosi': {'dronephrosis': []},
 'dronepip': {'dronepipe': []},
 'droner': {'droners': []},
 'dronfel': {'dronfells': []},
 'drong': {'dronge': [], 'drongs': []},
 'drongilu': {'drongilus': []},
 'drongo': {'drongoes': [], 'drongos': []},
 'droni': {'drony': []},
 'dronicu': {'dronicus': []},
 'droningli': {'droningly': []},
 'dronk': {'dronke': []},
 'dronkard': {'dronkardes': [], 'dronkards': []},
 'dronkelew': {'dronkelewe': []},
 'dronken': {'dronkenes': []},
 'dronkeness': {'dronkenesse': []},
 'dronkenn': {'dronkennes': []},
 'dronkenness': {'dronkennesse': []},
 'dronker': {'dronkers': []},
 'dronm': {'dronme': []},
 'dronn': {'dronne': []},
 'dronningen': {'dronningens': []},
 'dronningensg': {'dronningensgate': []},
 'dronningensgad': {'dronningensgade': []},
 'dronp': {'dronped': []},
 'dronsdaught': {'dronsdaughter': []},
 'dronski': {'dronsky': []},
 'dront': {'dronte': ['drontes']},
 'dronte': ['drontes'],
 'dronwi': {'dronwy': []},
 'dronz': {'dronze': []},
 'droo': {'droos': []},
 'drooc': {'drooce': []},
 'drood': {'droods': []},
 'droodian': {'droodians': []},
 'droodist': {'droodists': []},
 'droodl': {'droodle': ['droodles']},
 'droodle': ['droodles'],
 'droofu': {'droofus': []},
 'droog': {'drooge': [], 'droogs': []},
 'drooger': {'droogers': []},
 'droogi': {'droogie': ['droogies']},
 'droogie': ['droogies'],
 'droogleev': {'droogleever': []},
 'drooglev': {'drooglever': []},
 'droogmak': {'droogmaking': []},
 'droogman': {'droogmans': []},
 'droogt': {'droogte': []},
 'drook': {'drooks': []},
 'drool': ['drooled', 'drooling', 'droolings'],
 'drooler': {'drooler': []},
 'drooli': {'drooly': []},
 'droolingli': {'droolingly': []},
 'droolli': {'droolly': []},
 'droolworthi': {'droolworthy': []},
 'droom': {'droome': [], 'drooms': []},
 'droomer': {'droomers': []},
 'droomgool': {'droomgoole': []},
 'droomm': {'droomme': []},
 'droon': {'drooned': [], 'drooning': [], 'droons': []},
 'droonkard': {'droonkardes': [], 'droonkards': []},
 'drooo': {'droooed': []},
 'droop': ['droope',
           'droopes',
           'drooped',
           'drooping',
           'droopings',
           'droopping'],
 'drooper': {'droopers': []},
 'droopi': {'droopiness': [], 'droopy': []},
 'droopili': {'droopily': []},
 'droopingli': {'droopingly': []},
 'droopyey': {'droopyeyed': []},
 'drop': ['dropped', 'dropping', 'droppings'],
 'dropabl': {'dropable': []},
 'dropback': {'dropbacks': []},
 'dropbi': {'dropby': []},
 'dropboard': {'dropboards': []},
 'dropbottl': {'dropbottle': []},
 'dropcak': {'dropcakes': []},
 'dropcleanbuff': {'dropcleanbuffers': []},
 'dropcloth': {'dropcloths': []},
 'dropcurtain': {'dropcurtains': []},
 'dropdos': {'dropdoses': []},
 'dropdown': {'dropdowns': []},
 'dropdownlist': {'dropdownlists': []},
 'dropdownstyl': {'dropdownstyle': []},
 'drope': {'droped': [], 'dropes': [], 'droping': ['dropings']},
 'droperli': {'droperly': []},
 'droperti': {'droperties': [], 'droperty': []},
 'dropeski': {'dropesky': []},
 'dropet': {'dropets': []},
 'dropfi': {'dropfie': ['dropfies'], 'dropfy': []},
 'dropfic': {'dropfical': []},
 'dropfie': ['dropfies'],
 'dropforg': {'dropforge': ['dropforged'], 'dropforging': ['dropforgings']},
 'dropforge': ['dropforged'],
 'dropforging': ['dropforgings'],
 'dropfram': {'dropframe': []},
 'dropgat': {'dropgate': []},
 'drophamm': {'drophammer': ['drophammers']},
 'drophammer': ['drophammers'],
 'drophandl': {'drophandles': []},
 'drophead': {'dropheads': []},
 'drophil': {'drophilic': []},
 'drophob': {'drophobic': ['drophobicity']},
 'drophobic': ['drophobicity'],
 'dropi': {'dropis': [], 'dropys': []},
 'dropican': {'dropicans': []},
 'dropid': {'dropides': []},
 'dropida': {'dropidas': []},
 'dropin': {'dropins': []},
 'droping': ['dropings'],
 'dropjaw': {'dropjawed': []},
 'dropji': {'dropjied': []},
 'dropkick': ['dropkicker', 'dropkicked', 'dropkicking'],
 'dropl': {'drople': []},
 'dropleav': {'dropleaves': []},
 'droplet': {'droplet': []},
 'dropletlik': {'dropletlike': []},
 'droplets': {'dropletsize': []},
 'droplight': {'droplights': []},
 'droplik': {'droplike': []},
 'droplin': {'dropline': []},
 'droplock': {'droplocks': []},
 'dropmor': {'dropmore': []},
 'dropn': {'dropned': []},
 'dropo': {'dropoed': []},
 'dropoff': {'dropoffs': []},
 'droport': {'droportion': []},
 'dropos': {'droposal': [], 'droposed': []},
 'dropout': ['dropoutism'],
 'dropoutprevent': {'dropoutprevention': []},
 'dropow': {'dropower': []},
 'dropp': {'droppe': ['droppes'],
           'droppped': [],
           'droppping': [],
           'dropps': []},
 'droppabl': {'droppable': []},
 'droppag': {'droppage': []},
 'droppe': ['droppes'],
 'dropper': ['droppered', 'dropperful', 'dropperfuls'],
 'droppers': {'droppersful': []},
 'droppi': {'droppie': [], 'droppis': [], 'droppy': []},
 'droppin': {'droppins': []},
 'dropping': {'droppinge': []},
 'droppingbottl': {'droppingbottle': []},
 'droppingli': {'droppingly': []},
 'droppingmercuri': {'droppingmercury': []},
 'droppingth': {'droppingthe': []},
 'droppingtub': {'droppingtube': []},
 'droppiti': {'droppity': []},
 'dropplet': {'dropplets': []},
 'droppyng': {'droppynge': []},
 'dropscen': {'dropscene': ['dropscenes']},
 'dropscene': ['dropscenes'],
 'dropse': {'dropseed': []},
 'dropshadow': {'dropshadows': []},
 'dropshaft': {'dropshafts': []},
 'dropshap': {'dropshaped': []},
 'dropship': {'dropshipped': [], 'dropshipping': [], 'dropships': []},
 'dropshot': {'dropshots': []},
 'dropsi': {'dropsie': ['dropsied'], 'dropsy': []},
 'dropsic': {'dropsical': ['dropsically']},
 'dropsical': ['dropsically'],
 'dropsid': {'dropside': ['dropsides']},
 'dropside': ['dropsides'],
 'dropsie': ['dropsied'],
 'dropsiz': {'dropsize': []},
 'dropsond': {'dropsonde': ['dropsondes']},
 'dropsonde': ['dropsondes'],
 'dropston': {'dropstone': ['dropstones']},
 'dropstone': ['dropstones'],
 'droptank': {'droptanks': []},
 'droptargetev': {'droptargetevent': []},
 'droptargetlisten': {'droptargetlistener': []},
 'dropth': {'dropthe': []},
 'droptim': {'droptime': []},
 'droptub': {'droptube': []},
 'dropul': {'dropulic': [], 'dropull': []},
 'droput': {'droputs': []},
 'dropwindsond': {'dropwindsonde': ['dropwindsondes']},
 'dropwindsonde': ['dropwindsondes'],
 'dropwir': {'dropwire': ['dropwires']},
 'dropwire': ['dropwires'],
 'dropwis': {'dropwise': ['dropwisely']},
 'dropwise': ['dropwisely'],
 'dropwort': {'dropworts': []},
 'dropzon': {'dropzone': []},
 'droquinon': {'droquinone': []},
 'dror': {'drors': []},
 'droraor': {'droraore': []},
 'drore': {'drored': [], 'drores': [], 'droring': []},
 'drori': {'drory': []},
 'dros': {'drosness': []},
 'droschk': {'droschke': ['droschkes']},
 'droschka': {'droschkas': []},
 'droschke': ['droschkes'],
 'droschki': {'droschkies': [], 'droschkis': [], 'droschky': ['droschkys']},
 'droschky': ['droschkys'],
 'drosdi': {'drosdy': []},
 'drosdowski': {'drosdowsky': []},
 'drosera': ['droserae'],
 'droserac': {'droserace': []},
 'droseracea': {'droseraceae': []},
 'droseracec': {'droseracece': []},
 'droseraces': {'droseracese': []},
 'drosero': {'droseros': []},
 'drosh': {'droshe': []},
 'droshk': {'droshke': []},
 'droshka': {'droshkas': []},
 'droshki': {'droshkis': [], 'droshky': []},
 'drosi': {'drosis': []},
 'drosida': {'drosidae': []},
 'drosids': {'drosidse': []},
 'drosin': {'drosines': []},
 'drosini': {'drosinis': []},
 'drosino': {'drosinos': []},
 'drosiu': {'drosius': []},
 'drosk': {'droske': []},
 'droski': {'droskie': [], 'droskis': [], 'drosky': []},
 'drosn': {'drosnes': []},
 'droso': {'drosos': []},
 'drosomet': {'drosometer': ['drosometers']},
 'drosometer': ['drosometers'],
 'drosophil': {'drosophilal': [], 'drosophile': ['drosophiles']},
 'drosophila': {'drosophila': []},
 'drosophilamelanogast': {'drosophilamelanogaster': []},
 'drosophile': ['drosophiles'],
 'drosophilid': {'drosophilids': []},
 'drosophilida': {'drosophilidae': []},
 'drosophilina': {'drosophilinae': []},
 'drosophilist': {'drosophilists': []},
 'drosopoulo': {'drosopoulos': []},
 'drosopterin': {'drosopterins': []},
 'drospirenon': {'drospirenone': []},
 'dross': ['drosse', 'drossed', 'drossing'],
 'drossaer': {'drossaers': []},
 'drossaert': {'drossaerts': []},
 'drosselgass': {'drosselgasse': []},
 'drosselmay': {'drosselmayer': []},
 'drosselmei': {'drosselmeier': []},
 'drosselmey': {'drosselmeyer': []},
 'drossi': {'drossie': [], 'drossy': []},
 'drosso': {'drossos': []},
 'drossopoul': {'drossopoulou': []},
 'drossopoulo': {'drossopoulos': []},
 'drost': {'droste': ['drostes'], 'drosts': []},
 'drostan': {'drostane': []},
 'drostanolon': {'drostanolone': []},
 'drostat': {'drostatic': ['drostatics']},
 'drostatic': ['drostatics'],
 'drostdi': {'drostdies': [], 'drostdy': ['drostdys']},
 'drostdy': ['drostdys'],
 'droste': ['drostes'],
 'drostenedion': {'drostenedione': []},
 'droster': {'drosters': []},
 'drosteron': {'drosterone': []},
 'drostevisch': {'drostevischering': []},
 'drot': {'drots': [], 'drotted': []},
 'drotect': {'drotected': [], 'drotection': [], 'drotective': []},
 'drotein': {'droteins': []},
 'drotestosteron': {'drotestosterone': []},
 'drother': {'drothers': []},
 'drotherm': {'drothermal': []},
 'drotn': {'drotning': []},
 'drotner': {'drotners': []},
 'droto': {'drotos': []},
 'drotski': {'drotsky': []},
 'drott': {'drotte': ['drottes'], 'drotts': []},
 'drottar': {'drottars': []},
 'drotte': ['drottes'],
 'drottl': {'drottle': []},
 'drottn': {'drottning': []},
 'drottningen': {'drottningens': []},
 'drottningholm': {'drottningholms': []},
 'drou': {'drous': []},
 'drouai': {'drouais': []},
 'drouais': {'drouaise': []},
 'droubi': {'droubie': []},
 'droubl': {'drouble': ['droubles']},
 'drouble': ['droubles'],
 'droucopoulo': {'droucopoulos': []},
 'droue': {'droues': []},
 'drouet': {'drouets': []},
 'drouett': {'drouette': []},
 'drouff': {'drouffe': []},
 'droug': {'drougs': []},
 'drouga': {'drougas': []},
 'drougg': {'drougge': []},
 'drougher': {'droughers': []},
 'drought': ['droughte', 'droughted', 'droughting'],
 'droughtadapt': {'droughtadapted': []},
 'droughtaffect': {'droughtaffected': []},
 'droughtafflict': {'droughtafflicted': []},
 'droughtbreak': {'droughtbreaking': []},
 'droughtdecidu': {'droughtdeciduous': []},
 'droughtendur': {'droughtenduring': []},
 'droughtescap': {'droughtescaping': []},
 'droughtevad': {'droughtevading': []},
 'droughthardi': {'droughthardy': []},
 'droughti': {'droughtiness': [], 'droughty': []},
 'droughtinduc': {'droughtinduced': []},
 'droughtlik': {'droughtlike': []},
 'droughtlov': {'droughtloving': []},
 'droughtmast': {'droughtmaster': []},
 'droughtparch': {'droughtparched': []},
 'droughtplagu': {'droughtplagued': []},
 'droughtpron': {'droughtprone': []},
 'droughtproof': {'droughtproofing': []},
 'droughtravag': {'droughtravaged': []},
 'droughtrel': {'droughtrelated': []},
 'droughtresist': {'droughtresistance': [],
                   'droughtresistant': [],
                   'droughtresisting': []},
 'droughtsensit': {'droughtsensitive': []},
 'droughtstress': {'droughtstressed': []},
 'droughtsuscept': {'droughtsusceptible': []},
 'droughttoler': {'droughttolerance': [], 'droughttolerant': []},
 'drougth': {'drougths': []},
 'drouilli': {'drouilly': []},
 'drouin': {'drouins': []},
 'drouka': {'droukas': []},
 'drouler': {'droulers': []},
 'droulett': {'droulette': []},
 'droulia': {'droulias': []},
 'droull': {'droulle': []},
 'droum': {'droumed': []},
 'droumi': {'droumy': []},
 'droun': {'droune': ['drouned'], 'drouning': []},
 'dround': {'drounde': ['drounded'], 'drounding': []},
 'drounde': ['drounded'],
 'droune': ['drouned'],
 'drounga': {'droungas': []},
 'droungario': {'droungarios': []},
 'drouot': {'drouots': []},
 'droup': {'droupe': ['drouped'], 'drouping': [], 'droups': []},
 'droupe': ['drouped'],
 'droupi': {'droupy': []},
 'droupout': {'droupouts': []},
 'drous': {'drouse': ['droused'], 'drousing': []},
 'drouse': ['droused'],
 'droushioti': {'droushiotis': []},
 'drousi': {'drousie': [], 'drousiness': [], 'drousy': []},
 'drousili': {'drousily': []},
 'drousiness': {'drousinesse': []},
 'drousli': {'drously': []},
 'droussioti': {'droussiotis': []},
 'drouth': {'drouth': []},
 'drouthi': {'drouthie': [], 'drouthy': []},
 'drouthresist': {'drouthresistant': []},
 'droutsa': {'droutsas': []},
 'drouv': {'drouve': []},
 'drouvil': {'drouville': []},
 'drouz': {'drouze': []},
 'drouzi': {'drouzy': []},
 'drove': ['droved'],
 'drover': {'drover': []},
 'droveroad': {'droveroads': []},
 'droveth': {'drovethe': []},
 'droveway': {'droveways': []},
 'drovid': {'drovide': ['drovides', 'drovided'], 'droviding': []},
 'drovide': ['drovides', 'drovided'],
 'drovinc': {'drovince': ['drovinces']},
 'drovince': ['drovinces'],
 'drovis': {'drovision': ['drovisions']},
 'drovision': ['drovisions'],
 'drovm': {'drovmed': []},
 'drovyer': {'drovyers': []},
 'drow': {'drowe': ['drowes', 'drowed'], 'drowing': ['drowings'], 'drows': []},
 'drowatzki': {'drowatzky': []},
 'drowe': ['drowes', 'drowed'],
 'drowfi': {'drowfie': [], 'drowfy': []},
 'drowfinef': {'drowfinefs': []},
 'drowi': {'drowiness': []},
 'drowin': {'drowining': []},
 'drowing': ['drowings'],
 'drown': {'drowne': ['drownes', 'drowned'],
           'drowning': ['drownings'],
           'drowns': []},
 'drownabl': {'drownable': []},
 'drownag': {'drownage': []},
 'drownd': {'drownde': ['drownded'], 'drownding': [], 'drownds': []},
 'drownde': ['drownded'],
 'drowne': ['drownes', 'drowned'],
 'drowned': {'drowneded': []},
 'drowner': {'drowners': []},
 'drowning': {'drowninge': []},
 'drowningli': {'drowningly': []},
 'drownproof': {'drownproofing': []},
 'drownth': {'drownthed': []},
 'drownvil': {'drownville': []},
 'drowp': {'drowping': []},
 'drowri': {'drowrie': [], 'drowry': []},
 'drows': {'drowse': ['drowsed'], 'drowsing': ['drowsings']},
 'drowse': ['drowsed'],
 'drowser': {'drowsers': []},
 'drowsi': {'drowsie': ['drowsies', 'drowsied'],
            'drowsiness': [],
            'drowsy': []},
 'drowsie': ['drowsies', 'drowsied'],
 'drowsih': {'drowsihed': []},
 'drowsili': {'drowsily': []},
 'drowsin': {'drowsines': []},
 'drowsiness': {'drowsinesse': []},
 'drowsing': ['drowsings'],
 'drowsy': {'drowsye': [], 'drowsyness': []},
 'drowsyh': {'drowsyhed': []},
 'drowsylook': {'drowsylooking': []},
 'drowth': {'drowths': []},
 'drowthi': {'drowthy': []},
 'drowu': {'drowued': []},
 'drowz': {'drowze': ['drowzed'], 'drowzing': []},
 'drowze': ['drowzed'],
 'drowzi': {'drowzie': [], 'drowziness': [], 'drowzy': []},
 'drowzili': {'drowzily': []},
 'drowziness': {'drowzinesse': []},
 'droy': {'droye': []},
 'droyl': {'droyle': [], 'droyling': []},
 'droysen': {'droysens': []},
 'drozdi': {'drozdy': []},
 'drozdov': {'drozdovs': []},
 'drozdovski': {'drozdovsky': []},
 'drozhki': {'drozhkies': [], 'drozhkis': [], 'drozhky': ['drozhkys']},
 'drozhky': ['drozhkys'],
 'drozhski': {'drozhsky': []},
 'drozzl': {'drozzle': []},
 'drp': {'drps': []},
 'drph': {'drphs': []},
 'drporat': {'drporation': []},
 'drposit': {'drpositive': []},
 'drpp': {'drpps': []},
 'drq': {'drqs': []},
 'drr': {'drrs': []},
 'drram': {'drrams': []},
 'drrect': {'drrected': []},
 'drrectli': {'drrectly': []},
 'drrectori': {'drrectory': []},
 'drrve': {'drrves': []},
 'drrver': {'drrvers': []},
 'drscover': {'drscovered': []},
 'drscuss': {'drscussed': []},
 'drseas': {'drsease': []},
 'drsi': {'drsys': []},
 'drsire': {'drsired': []},
 'drsk': {'drsks': []},
 'drsplay': {'drsplayed': [], 'drsplays': []},
 'drsr': {'drsrs': []},
 'drstanc': {'drstance': []},
 'drstanta': {'drstantas': []},
 'drstay': {'drstaye': []},
 'drsti': {'drstis': []},
 'drstribut': {'drstribution': []},
 'drsyant': {'drsyante': []},
 'drsyat': {'drsyate': []},
 'drt': {'drts': []},
 'drta': {'drtas': []},
 'drtail': {'drtails': []},
 'drthoma': {'drthomas': []},
 'drti': {'drty': []},
 'drtico': {'drticos': []},
 'drtig': {'drtigs': []},
 'drtiri': {'drtiry': []},
 'drtjri': {'drtjry': []},
 'drto': {'drtos': []},
 'drtoni': {'drtony': []},
 'drttri': {'drttry': []},
 'drtver': {'drtvers': []},
 'dru': {'druing': [], 'drus': []},
 'drua': {'druas': []},
 'druari': {'druary': []},
 'druau': {'druaus': []},
 'drub': {'drubbed': [], 'drubbing': [], 'drubs': []},
 'drube': {'drubing': []},
 'drubetskoy': {'drubetskoys': []},
 'drubi': {'druby': []},
 'drubli': {'drublie': []},
 'druc': {'drucs': []},
 'druce': {'druces': []},
 'druci': {'drucie': [], 'drucy': []},
 'druck': {'drucke': ['druckes'], 'drucks': []},
 'druckabfal': {'druckabfall': []},
 'druckausgab': {'druckausgabe': []},
 'druckbehalt': {'druckbehalter': []},
 'drucke': ['druckes'],
 'druckemil': {'druckemiller': []},
 'druckend': {'druckende': ['druckender']},
 'druckende': ['druckender'],
 'druckenmiil': {'druckenmiiller': []},
 'druckenmil': {'druckenmiller': []},
 'druckenmul': {'druckenmuller': []},
 'drucker': {'druckers': []},
 'druckeri': {'druckerie': [], 'druckery': []},
 'druckerprag': {'druckerprager': []},
 'druckerpress': {'druckerpresse': []},
 'druckery': {'druckerye': []},
 'druckerzeugniss': {'druckerzeugnisse': []},
 'druckfehl': {'druckfehler': []},
 'druckgefal': {'druckgefalle': []},
 'druckgeschicht': {'druckgeschichte': []},
 'druckgradi': {'druckgradient': []},
 'druckgraphisch': {'druckgraphische': []},
 'druckhau': {'druckhaus': []},
 'druckhaus': {'druckhauses': []},
 'druckindustri': {'druckindustrie': []},
 'druckkraft': {'druckkrafte': []},
 'drucklo': {'drucklos': []},
 'druckmil': {'druckmiller': []},
 'druckort': {'druckorte': []},
 'druckpartn': {'druckpartner': []},
 'druckplatt': {'druckplatte': []},
 'druckpunkt': {'druckpunkte': []},
 'drucksach': {'drucksache': []},
 'druckseit': {'druckseite': []},
 'druckservic': {'druckservice': []},
 'druckt': {'druckte': [], 'druckts': []},
 'drucktechnisch': {'drucktechnische': []},
 'druckunterschi': {'druckunterschied': []},
 'druckunterschied': {'druckunterschiede': []},
 'druckverhaltniss': {'druckverhaltnisse': []},
 'druckverlust': {'druckverluste': ['druckverlustes']},
 'druckverluste': ['druckverlustes'],
 'druckversuch': {'druckversuche': []},
 'druckvorlag': {'druckvorlage': []},
 'druckwel': {'druckwelle': []},
 'druckwerk': {'druckwerke': []},
 'druckwerkstatt': {'druckwerkstatte': []},
 'druckwert': {'druckwerte': []},
 'drude': {'drudes': [], 'druding': []},
 'drudg': {'drudge': ['drudged'], 'drudging': []},
 "drudg'ri": {"drudg'ry": []},
 'drudge': ['drudged'],
 'drudgelik': {'drudgelike': []},
 'drudger': {'drudgerous': [], 'drudgers': []},
 'drudgeri': {'drudgerie': [], 'drudgery': []},
 'drudgi': {'drudgy': []},
 'drudgic': {'drudgical': []},
 'drudgingli': {'drudgingly': []},
 'drudi': {'drudis': [], 'drudy': []},
 'drudwa': {'drudwas': []},
 'drue': {'drues': []},
 'drueck': {'druecke': []},
 'drueckhamm': {'drueckhammer': []},
 'drued': {'drueding': []},
 'druek': {'drueke': []},
 'druell': {'druelle': []},
 'drueri': {'druerie': ['drueries'], 'druery': []},
 'druerie': ['drueries'],
 'druesn': {'druesne': []},
 'drufiu': {'drufius': []},
 'drufu': {'drufus': []},
 'drug': ['drugged', 'drugging'],
 'druga': {'drugas': []},
 'drugabl': {'drugability': [], 'drugable': []},
 'drugabus': {'drugabuse': ['drugabusers'], 'drugabusing': []},
 'drugabuse': ['drugabusers'],
 'drugac': {'drugace': []},
 'drugact': {'drugaction': []},
 'drugaddict': {'drugaddicted': [], 'drugaddiction': [], 'drugaddicts': []},
 'drugaddl': {'drugaddled': []},
 'drugadministr': {'drugadministration': []},
 'drugaffect': {'drugaffected': []},
 'drugantibodi': {'drugantibody': []},
 'drugapprov': {'drugapproval': []},
 'drugassist': {'drugassisted': []},
 'drugassoci': {'drugassociated': []},
 'drugattribut': {'drugattributed': []},
 'drugbas': {'drugbased': []},
 'drugbind': {'drugbinding': []},
 'drugcarri': {'drugcarrier': [], 'drugcarrying': []},
 'drugcoat': {'drugcoated': []},
 'drugcompani': {'drugcompany': []},
 'drugconsum': {'drugconsuming': []},
 'drugcontain': {'drugcontaining': []},
 'drugcraz': {'drugcrazed': []},
 'drugcultur': {'drugculture': []},
 'drugdeal': {'drugdealer': ['drugdealers'], 'drugdealing': []},
 'drugdealer': ['drugdealers'],
 'drugdeliveri': {'drugdelivery': []},
 'drugdepend': {'drugdependence': [],
                'drugdependency': [],
                'drugdependent': []},
 'drugderi': {'drugdery': []},
 'drugdetect': {'drugdetection': []},
 'drugdevelop': {'drugdevelopment': []},
 'drugdiscoveri': {'drugdiscovery': []},
 'drugdiseas': {'drugdisease': []},
 'drugdispens': {'drugdispensing': []},
 'drugdispo': {'drugdispos': []},
 'drugdistribut': {'drugdistribution': []},
 'druge': {'druges': []},
 'drugeduc': {'drugeducation': []},
 'drugeffect': {'drugeffects': []},
 'drugelut': {'drugeluting': []},
 'drugenforc': {'drugenforcement': []},
 'drugenhanc': {'drugenhanced': []},
 'drugeri': {'drugerie': [], 'drugery': []},
 'drugfacilit': {'drugfacilitated': []},
 'drugfight': {'drugfighting': []},
 'drugfil': {'drugfilled': []},
 'drugfir': {'drugfire': []},
 'drugfre': {'drugfree': []},
 'drugfuel': {'drugfueled': [], 'drugfuelled': []},
 'drugg': {'drugge': ['drugges'], 'druggs': []},
 'druggabl': {'druggability': [], 'druggable': []},
 'drugge': ['drugges'],
 'drugged': {'druggedness': []},
 'druggedli': {'druggedly': []},
 'druggel': {'druggels': []},
 'drugger': {'druggers': []},
 'druggeri': {'druggeries': [], 'druggery': []},
 'druggest': {'druggests': []},
 'drugget': ['druggeted', 'druggeting'],
 'druggi': {'druggie': ['druggies'], 'drugginess': [], 'druggy': []},
 'druggie': ['druggies'],
 'druggili': {'druggily': []},
 'druggingli': {'druggingly': []},
 'druggist': {'druggist': []},
 'druggiv': {'druggiving': []},
 'drughead': {'drugheads': []},
 'drughous': {'drughouse': []},
 'drugi': {'drugie': [], 'drugis': [], 'drugy': []},
 'drugimpair': {'drugimpaired': []},
 'druginduc': {'druginduced': []},
 'druginfest': {'druginfested': []},
 'druginfluenc': {'druginfluenced': []},
 'druginform': {'druginformation': []},
 'druginject': {'druginjecting': []},
 'druginspir': {'druginspired': []},
 'druginteract': {'druginteraction': ['druginteractions']},
 'druginteraction': ['druginteractions'],
 'druginterdict': {'druginterdiction': []},
 'druginvolv': {'druginvolved': []},
 'drugist': {'drugists': []},
 'drugit': {'drugite': []},
 'drugiy': {'drugiye': []},
 'druglik': {'druglike': ['druglikeness']},
 'druglike': ['druglikeness'],
 'druglin': {'drugline': []},
 'druglntel': {'druglntell': []},
 'drugload': {'drugloaded': []},
 'druglord': {'druglords': []},
 'drugmak': {'drugmaker': ['drugmakers'], 'drugmaking': []},
 'drugmaker': ['drugmakers'],
 'drugmanufactur': {'drugmanufacturing': []},
 'drugmedi': {'drugmediated': []},
 'drugmetabol': {'drugmetabolism': [], 'drugmetabolizing': []},
 'drugmetabolis': {'drugmetabolising': []},
 'drugmonitor': {'drugmonitoring': []},
 'drugnaiv': {'drugnaive': []},
 'drugnutri': {'drugnutrient': []},
 'drugo': {'drugoe': []},
 'drugori': {'drugoriented': []},
 'drugpeddl': {'drugpeddlers': [], 'drugpeddling': []},
 'drugpolici': {'drugpolicy': []},
 'drugprescrib': {'drugprescribing': []},
 'drugprevent': {'drugprevention': []},
 'drugproduc': {'drugproduced': [], 'drugproducing': []},
 'drugpush': {'drugpusher': ['drugpushers'], 'drugpushing': []},
 'drugpusher': ['drugpushers'],
 'drugrefractori': {'drugrefractory': []},
 'drugrehabilit': {'drugrehabilitation': []},
 'drugrel': {'drugrelated': []},
 'drugreleas': {'drugrelease': []},
 'drugresist': {'drugresistance': [], 'drugresistant': []},
 'drugrespons': {'drugresponse': [], 'drugresponsive': []},
 'drugrun': {'drugrunning': []},
 'drugrunn': {'drugrunner': ['drugrunners']},
 'drugrunner': ['drugrunners'],
 'drugsatur': {'drugsaturated': []},
 'drugscop': {'drugscope': []},
 'drugscor': {'drugscore': []},
 'drugscreen': {'drugscreening': []},
 'drugseek': {'drugseeking': []},
 'drugsel': {'drugseller': ['drugsellers'], 'drugselling': []},
 'drugseller': ['drugsellers'],
 'drugsensit': {'drugsensitive': [], 'drugsensitivity': []},
 'drugshop': {'drugshops': []},
 'drugsmuggl': {'drugsmugglers': [], 'drugsmuggling': []},
 'drugsnif': {'drugsniffing': []},
 'drugsoak': {'drugsoaked': []},
 'drugspecif': {'drugspecific': []},
 'drugsrel': {'drugsrelated': []},
 'drugster': {'drugsters': []},
 'drugstor': {'drugstore': []},
 'drugsuscept': {'drugsusceptibility': [], 'drugsusceptible': []},
 'drugtak': {'drugtaker': ['drugtakers'], 'drugtaking': []},
 'drugtaker': ['drugtakers'],
 'drugtest': {'drugtesting': []},
 'drugtherapi': {'drugtherapy': []},
 'drugtrad': {'drugtrade': []},
 'drugtraffick': {'drugtrafficker': ['drugtraffickers'], 'drugtrafficking': []},
 'drugtrafficker': ['drugtraffickers'],
 'drugtreat': {'drugtreated': [], 'drugtreatment': []},
 'drugus': {'druguse': ['druguser', 'drugusers'], 'drugusing': []},
 'druguse': ['druguser', 'drugusers'],
 'drugwis': {'drugwise': []},
 'drugwithdraw': {'drugwithdrawal': []},
 'druh': {'druhs': []},
 'druhi': {'druhy': []},
 'druhtin': {'druhtines': []},
 'druhyu': {'druhyus': []},
 'drui': {'druis': []},
 'druid': ['druide', 'druides', 'druiding'],
 'druida': {'druidae': [], 'druidas': []},
 'druidal': {'druidale': []},
 'druidess': {'druidesses': []},
 'druidh': {'druidhe': []},
 'druidi': {'druidie': [], 'druidis': [], 'druidy': []},
 'druidibu': {'druidibus': []},
 'druidic': {'druidical': ['druidically']},
 'druidical': ['druidically'],
 'druidiqu': {'druidique': ['druidiques']},
 'druidique': ['druidiques'],
 'druidism': {'druidisme': []},
 'druidist': {'druidists': []},
 'druidri': {'druidry': []},
 'druids': {'druidse': []},
 'druidston': {'druidstone': []},
 'druilett': {'druilettes': []},
 'druilh': {'druilhe': []},
 'druillet': {'druilletes': []},
 'druillett': {'druillette': ['druillettes']},
 'druillette': ['druillettes'],
 'druimvargi': {'druimvargie': []},
 'druin': {'druine': []},
 'druitt': {'druitts': []},
 'druitven': {'druitvene': []},
 'druj': {'drujs': []},
 'druja': {'drujas': []},
 'druk': {'druks': []},
 'druken': {'drukenness': []},
 'drukh': {'drukhs': []},
 'drukk': {'drukke': []},
 'drukker': {'drukkers': []},
 'drukkeri': {'drukkery': []},
 'drukowan': {'drukowane': []},
 'drukpa': {'drukpas': []},
 'drukper': {'drukpers': []},
 'drukt': {'drukte': []},
 'drukteini': {'drukteinis': []},
 'drul': {'druls': []},
 'drule': {'drules': [], 'druling': []},
 'drulh': {'drulhe': []},
 'druli': {'drulis': [], 'druly': []},
 'drulin': {'druliner': []},
 'drulling': {'drullinger': []},
 'drulov': {'drulovic': []},
 'drum': ['drumful', 'drummed', 'drumming'],
 'druma': {'drumaness': [], 'drumas': []},
 'drumachos': {'drumachose': []},
 'drumahair': {'drumahaire': []},
 'drumaho': {'drumahoe': []},
 'drumakil': {'drumakill': []},
 'drumalban': {'drumalbane': []},
 'druman': {'drumane': []},
 'drumb': {'drumbe': []},
 'drumban': {'drumbane': []},
 'drumbanagh': {'drumbanagher': []},
 'drumbang': {'drumbanging': []},
 'drumbeat': ['drumbeater', 'drumbeating', 'drumbeatings'],
 'drumbl': {'drumble': ['drumbled'], 'drumbling': []},
 'drumblad': {'drumblade': []},
 'drumble': ['drumbled'],
 'drumblebi': {'drumbleby': []},
 'drumbler': {'drumblers': []},
 'drumbo': {'drumboe': []},
 'drumboli': {'drumbolis': []},
 'drumbowi': {'drumbowie': []},
 'drumbridg': {'drumbridge': []},
 'drumbui': {'drumbuie': []},
 'drumcal': {'drumcall': []},
 'drumcav': {'drumcavity': []},
 'drumcliff': {'drumcliffe': []},
 'drumcol': {'drumcoll': []},
 'drumcollogh': {'drumcollogher': []},
 'drumcorp': {'drumcorps': []},
 'drumcre': {'drumcree': []},
 'drumdelgi': {'drumdelgie': []},
 'drumdo': {'drumdoe': []},
 'drumdri': {'drumdried': []},
 'drume': {'drumed': [], 'drumes': [], 'druming': []},
 'drumel': {'drumeller': []},
 'drumelli': {'drumellie': []},
 'drumelzi': {'drumelzier': []},
 'drumer': {'drumers': []},
 'drumett': {'drumette': ['drumettes']},
 'drumette': ['drumettes'],
 'drumfir': {'drumfire': []},
 'drumfish': {'drumfish': []},
 'drumfr': {'drumfres': []},
 'drumfrei': {'drumfreis': []},
 'drumfri': {'drumfries': []},
 'drumgol': {'drumgole': []},
 'drumgool': {'drumgoole': []},
 'drumhead': {'drumhead': []},
 'drumhel': {'drumheller': []},
 'drumhil': {'drumhill': []},
 'drumhom': {'drumhome': []},
 'drumhors': {'drumhorse': []},
 'drumhous': {'drumhouse': []},
 'drumikil': {'drumikill': []},
 'drumilli': {'drumilly': []},
 'druminte': {'drumintee': []},
 'drumkit': {'drumkits': []},
 'drumlan': {'drumlane': []},
 'drumle': {'drumlee': []},
 'drumleas': {'drumlease': []},
 'drumlet': {'drumlets': []},
 'drumli': {'drumlie': [], 'drumly': []},
 'drumlik': {'drumlike': []},
 'drumlin': ['drumline', 'drumlines', 'drumlinized', 'drumlinization'],
 'drumlinis': {'drumlinised': []},
 'drumlinlik': {'drumlinlike': []},
 'drumlinoid': {'drumlinoids': []},
 'drumlithi': {'drumlithie': []},
 'drumlochi': {'drumlochy': []},
 'drumloid': {'drumloidal': [], 'drumloids': []},
 'drumm': {'drumme': ['drummes'], 'drumms': []},
 'drummajor': {'drummajors': []},
 'drummak': {'drummaker': ['drummakers'], 'drummaking': []},
 'drummaker': ['drummakers'],
 'drummakil': {'drummakill': []},
 'drumme': ['drummes'],
 'drummelzi': {'drummelzier': []},
 'drummembran': {'drummembrane': []},
 'drummer': {'drummer': []},
 'drummerboy': {'drummerboys': []},
 'drummeri': {'drummery': []},
 'drummet': {'drummeter': []},
 'drummett': {'drummette': ['drummettes']},
 'drummette': ['drummettes'],
 'drummi': {'drummie': ['drummies'], 'drummy': []},
 'drummie': ['drummies'],
 'drummikil': {'drummikill': []},
 'drumml': {'drummle': []},
 'drummocht': {'drummochter': []},
 'drummon': {'drummons': []},
 'drummond': {'drummondism': [], 'drummonds': []},
 'drummondiens': {'drummondiense': []},
 'drummondsvil': {'drummondsville': []},
 'drummondu': {'drummondus': []},
 'drummondvil': {'drummondville': []},
 'drummor': {'drummore': []},
 'drummossi': {'drummossie': []},
 'drummoyn': {'drummoyne': []},
 'drummulli': {'drummully': []},
 'drummurchi': {'drummurchie': []},
 'drumnagla': {'drumnaglas': []},
 'drumnakil': {'drumnakill': []},
 'drumnakilli': {'drumnakilly': []},
 'drumnasol': {'drumnasole': []},
 'drumocht': {'drumochter': []},
 'drumont': {'drumonts': []},
 'drumor': {'drumore': []},
 'drumossi': {'drumossie': []},
 'drumoucht': {'drumouchter': []},
 'drumoyn': {'drumoyne': []},
 'drumpel': {'drumpeller': []},
 'drumpelli': {'drumpellier': []},
 'drumplay': {'drumplaying': []},
 'drumquhassil': {'drumquhassill': []},
 'drumquhassl': {'drumquhassle': []},
 'drumrani': {'drumrany': []},
 'drumre': {'drumree': []},
 'drumreilli': {'drumreilly': []},
 'drumri': {'drumry': []},
 'drumro': {'drumroe': []},
 'drumrol': {'drumroll': ['drumrolls', 'drumrolled', 'drumrolling']},
 'drumroll': ['drumrolls', 'drumrolled', 'drumrolling'],
 'drumruni': {'drumrunie': []},
 'drumset': {'drumsets': []},
 'drumshap': {'drumshaped': []},
 'drumsil': {'drumsill': []},
 'drumskin': {'drumskins': []},
 'drumslad': {'drumslades': []},
 'drumsong': {'drumsongs': []},
 'drumstick': {'drumstick': []},
 'drumsticklik': {'drumsticklike': []},
 'drumstrok': {'drumstroke': ['drumstrokes']},
 'drumstroke': ['drumstrokes'],
 'drumtap': {'drumtaps': []},
 'drumtochti': {'drumtochty': []},
 'drumtow': {'drumtower': ['drumtowers']},
 'drumtower': ['drumtowers'],
 'drumtyp': {'drumtype': []},
 'drumul': {'drumulator': []},
 'drumulli': {'drumully': []},
 'drumvoic': {'drumvoices': []},
 'drumwind': {'drumwinding': []},
 'drun': {'druns': []},
 'drunck': {'druncke': []},
 'drunckard': {'drunckards': []},
 'drunckenn': {'drunckennes': []},
 'druncn': {'druncne': []},
 'drung': {'drungs': []},
 'drungair': {'drungaire': []},
 'drungario': {'drungarios': []},
 'drungariu': {'drungarius': []},
 'drungruj': {'drungruje': []},
 'drungu': {'drungus': []},
 'drunk': ['drunke', 'drunked', 'drunking', 'drunkness', 'drunkeness'],
 'drunkalog': {'drunkalogs': []},
 'drunkalogu': {'drunkalogue': ['drunkalogues']},
 'drunkalogue': ['drunkalogues'],
 'drunkard': ['drunkarde', 'drunkardes', 'drunkardness'],
 'drunkcnli': {'drunkcnly': []},
 'drunkdriv': {'drunkdriving': []},
 'drunke': {'drunkee': []},
 'drunked': {'drunkedness': []},
 'drunken': {'drunkened': [],
             'drunkener': [],
             'drunkenes': [],
             'drunkening': [],
             'drunkenness': []},
 'drunkendriv': {'drunkendriving': []},
 'drunkeness': {'drunkenesse': []},
 'drunkenli': {'drunkenly': []},
 'drunkenlik': {'drunkenlike': []},
 'drunkenlook': {'drunkenlooking': []},
 'drunkenn': {'drunkennes': [], 'drunkennness': []},
 'drunkennef': {'drunkennefs': []},
 'drunkenness': {'drunkennesse': []},
 'drunker': {'drunkers': []},
 'drunkerd': {'drunkerds': []},
 'drunkeri': {'drunkeries': [], 'drunkery': []},
 'drunkeu': {'drunkeuness': []},
 'drunki': {'drunkie': ['drunkies'], 'drunky': []},
 'drunkie': ['drunkies'],
 'drunkli': {'drunkly': []},
 'drunklik': {'drunklike': []},
 'drunkn': {'drunknes': [], 'drunknness': []},
 'drunknen': {'drunknenness': []},
 'drunkomet': {'drunkometer': ['drunkometers']},
 'drunkometer': ['drunkometers'],
 'druo': {'druos': []},
 'drup': {'drupped': [], 'drups': []},
 'drupac': {'drupaceous': []},
 'drupacea': {'drupaceae': []},
 'drupada': {'drupadas': []},
 'drupate': {'drupatee': []},
 'drupe': ['druped', 'drupeds'],
 'drupel': {'drupels': []},
 'drupelet': {'drupelet': []},
 'drupelik': {'drupelike': []},
 'drupl': {'druple': ['drupled']},
 'druple': ['drupled'],
 'druplet': {'druplets': []},
 'druppel': {'druppels': []},
 'druq': {'druqs': []},
 'drur': {'drurs': []},
 'drure': {'druring': []},
 'druri': {'drurie': ['druries'], 'drury': ['drurys']},
 'druridg': {'druridge': []},
 'drurie': ['druries'],
 'druriolanu': {'druriolanus': []},
 'drurnm': {'drurnming': []},
 'drury': {'drurye': []},
 'drurylan': {'drurylane': []},
 'drurylow': {'drurylowe': []},
 'drusa': {'drusas': []},
 'druschetzki': {'druschetzky': []},
 'druschk': {'druschke': []},
 'druschki': {'druschky': []},
 'drusci': {'druscie': []},
 'druse': {'druse': []},
 'druseiki': {'druseikis': []},
 'drusen': {'drusen': []},
 'drusenfieb': {'drusenfieber': []},
 'drusenlik': {'drusenlike': []},
 'drushchit': {'drushchits': []},
 'drusi': {'drusie': [], 'drusis': [], 'drusy': []},
 'drusian': {'drusians': []},
 'drusianu': {'drusianus': []},
 'drusig': {'drusige': []},
 'drusil': {'drusille': []},
 'drusilla': {'drusillas': []},
 'drusillanu': {'drusillanus': []},
 'drusilli': {'drusilly': []},
 'drusillu': {'drusillus': []},
 'drusin': {'drusine': []},
 'drusinski': {'drusinsky': []},
 'drusiu': {'drusius': []},
 'drusk': {'druske': []},
 'druski': {'druskis': [], 'drusky': []},
 'drusn': {'drusns': []},
 'druso': {'drusos': []},
 'druss': {'drusse': []},
 'drust': {'drusts': []},
 'drustan': {'drustans': []},
 'drustanu': {'drustanus': []},
 'drustven': {'drustvene': []},
 'drusu': {'drusus': []},
 'drut': {'druts': []},
 'druta': {'drutas': []},
 'drutcha': {'drutchas': []},
 'druther': {'druthers': []},
 'druthmaru': {'druthmarus': []},
 'druti': {'druty': []},
 'drutiu': {'drutius': []},
 'druts': {'drutse': []},
 'drutu': {'drutus': []},
 'druuken': {'druukenness': []},
 'druviet': {'druviete': []},
 'druw': {'druwe': []},
 'druy': {'druyes': [], 'druys': []},
 'druyd': {'druydes': []},
 'druyt': {'druyts': []},
 'druzb': {'druzbe': []},
 'druzben': {'druzbene': []},
 'druzbi': {'druzby': []},
 'druzc': {'druzcs': []},
 'druze': {'druze': []},
 'druzecki': {'druzecky': []},
 'druzhb': {'druzhbe': []},
 'druzhbi': {'druzhby': []},
 'druzhelovski': {'druzhelovsky': []},
 'druzhesko': {'druzheskoe': []},
 'druzhina': {'druzhinas': []},
 'druzhini': {'druzhiny': []},
 'druzi': {'druzy': []},
 'druzinski': {'druzinsky': []},
 'druzyni': {'druzyny': []},
 'drv': {'drvs': []},
 'drva': {'drvas': []},
 'drvant': {'drvants': []},
 'drvelop': {'drvelopment': []},
 'drver': {'drvers': []},
 'drvers': {'drverse': []},
 'drvgood': {'drvgoods': []},
 'drvi': {'drvis': []},
 'drvide': {'drvided': []},
 'drvodel': {'drvodelic': []},
 'drvopteri': {'drvopteris': []},
 'drvorc': {'drvorce': []},
 'drvore': {'drvores': []},
 'drvri': {'drvry': []},
 'drvsv': {'drvsvs': []},
 'drw': {'drws': []},
 'drwg': {'drwgs': []},
 'drwi': {'drwy': []},
 'drwri': {'drwry': []},
 'dry': ['dryed', 'drying', 'dryings'],
 "dry'd": {"dry'de": []},
 'drya': {'dryas': []},
 'dryabalanop': {'dryabalanops': []},
 'dryabil': {'dryability': []},
 'dryabl': {'dryable': []},
 'dryad': ['dryade'],
 'dryada': {'dryadas': []},
 'dryadal': {'dryadale': []},
 'dryadea': {'dryadeae': []},
 'dryadeu': {'dryadeus': []},
 'dryadiabat': {'dryadiabatic': ['dryadiabatically']},
 'dryadiabatic': ['dryadiabatically'],
 'dryadophi': {'dryadophis': []},
 'dryag': {'dryage': ['dryaged']},
 'dryage': ['dryaged'],
 'dryandra': {'dryandras': []},
 'dryandroid': {'dryandroides': []},
 'dryanski': {'dryansky': []},
 'dryasdust': {'dryasdusts': []},
 'dryash': {'dryashing': []},
 'drybag': {'drybags': []},
 'drybatteri': {'drybattery': []},
 'drybe': {'drybed': []},
 'drybean': {'drybeans': []},
 'drybi': {'dryby': []},
 'dryblend': {'dryblended': []},
 'dryblow': {'dryblower': ['dryblowers'], 'dryblowing': []},
 'dryblower': ['dryblowers'],
 'drybob': {'drybobs': []},
 'drybon': {'drybone': ['drybones']},
 'drybone': ['drybones'],
 'drybridg': {'drybridge': []},
 'drybrush': {'drybrushed': [], 'drybrushing': []},
 'dryburgh': {'dryburghe': []},
 'drybutt': {'drybutter': []},
 'drycel': {'drycell': ['drycells']},
 'drycell': ['drycells'],
 'drycharg': {'drycharged': []},
 'drychem': {'drychemical': []},
 'dryclean': {'drycleanable': [],
              'drycleaned': [],
              'drycleaner': ['drycleaners'],
              'drycleaning': ['drycleanings']},
 'drycleaner': ['drycleaners'],
 'drycleaning': ['drycleanings'],
 'dryclim': {'dryclimate': []},
 'drycott': {'drycotts': []},
 'drycountri': {'drycountry': []},
 'drycrush': {'drycrushing': []},
 'drycup': {'drycupping': []},
 'drycur': {'drycured': []},
 'drydal': {'drydale': []},
 'dryde': {'drydes': []},
 'dryden': ['drydenic', 'drydenism'],
 "dryden'": {"dryden'e": []},
 'drydenesqu': {'drydenesque': []},
 'drydenist': {'drydenists': []},
 'dryderi': {'dryderis': []},
 'drydock': ['drydocked', 'drydocking', 'drydockings'],
 'drye': {'dryes': []},
 'dryed': {'dryede': []},
 'dryer': {'dryer': []},
 'dryeras': {'dryerase': []},
 'dryerat': {'dryeration': []},
 'dryerr': {'dryerre': []},
 'dryetch': {'dryetching': []},
 'dryey': {'dryeye': ['dryeyed']},
 'dryeye': ['dryeyed'],
 'dryfal': {'dryfall': []},
 'dryfarm': {'dryfarmed': [],
             'dryfarmer': ['dryfarmers'],
             'dryfarming': [],
             'dryfarms': []},
 'dryfarmer': ['dryfarmers'],
 'dryfat': {'dryfats': []},
 'dryfesdal': {'dryfesdale': []},
 'dryff': {'dryffe': []},
 'dryfield': {'dryfields': []},
 'dryfir': {'dryfiring': []},
 'dryfli': {'dryflies': [], 'dryfly': []},
 'dryfoo': {'dryfoos': []},
 'dryfoos': {'dryfooses': []},
 'dryfoot': {'dryfooted': []},
 'dryfruit': {'dryfruits': []},
 'dryft': {'dryfte': ['dryftes']},
 'dryfte': ['dryftes'],
 'dryfu': {'dryfus': []},
 'dryga': {'drygas': []},
 'drygat': {'drygate': []},
 'drygil': {'drygill': []},
 'drygood': {'drygoods': []},
 'drygrang': {'drygrange': []},
 'drygrind': {'drygrinding': []},
 'drygulch': {'drygulched': [],
              'drygulcher': ['drygulchers'],
              'drygulching': []},
 'drygulcher': ['drygulchers'],
 'dryhead': {'dryheaded': []},
 'dryheav': {'dryheaved': [], 'dryheaving': []},
 'dryhil': {'dryhill': []},
 'dryhol': {'dryhole': []},
 'dryhop': {'dryhope': []},
 'dryhous': {'dryhouse': ['dryhouses']},
 'dryhouse': ['dryhouses'],
 'dryhtn': {'dryhtne': ['dryhtnes']},
 'dryhtne': ['dryhtnes'],
 'dryhump': {'dryhumping': []},
 'dryic': {'dryice': []},
 'dryin': {'dryins': []},
 'drying': {'dryinge': []},
 'dryingchamb': {'dryingchamber': []},
 'dryingfram': {'dryingframes': []},
 'dryingground': {'dryinggrounds': []},
 'dryinghous': {'dryinghouse': ['dryinghouses']},
 'dryinghouse': ['dryinghouses'],
 'dryinglin': {'dryingline': []},
 'dryingplac': {'dryingplace': []},
 'dryingpol': {'dryingpoles': []},
 'dryingroom': {'dryingrooms': []},
 'dryingsh': {'dryingsheds': []},
 'dryingtub': {'dryingtube': ['dryingtubes']},
 'dryingtube': ['dryingtubes'],
 'dryinid': {'dryinids': []},
 'dryinida': {'dryinidae': []},
 'dryinu': {'dryinus': []},
 'drylacqu': {'drylacquer': []},
 'dryland': {'drylander': ['drylanders'], 'drylands': []},
 'drylander': ['drylanders'],
 'dryleav': {'dryleaves': []},
 'dryli': {'drylie': [], 'dryly': []},
 'drylin': {'dryline': ['drylines'], 'drylining': []},
 'dryline': ['drylines'],
 'drylip': {'drylipped': []},
 'drylook': {'drylooking': []},
 'drylot': {'drylots': []},
 'drymaeu': {'drymaeus': []},
 'drymarioid': {'drymarioides': []},
 'drymatt': {'drymatter': []},
 'drymes': {'drymesic': []},
 'drymi': {'drymis': []},
 'drymo': {'drymos': []},
 'drymobiu': {'drymobius': []},
 'drymoc': {'drymocallis': []},
 'drymod': {'drymodes': []},
 'drymophloeu': {'drymophloeus': []},
 'drymorni': {'drymornis': []},
 'drymount': {'drymounted': [], 'drymounting': []},
 'drymouth': {'drymouthed': []},
 'drymu': {'drymus': []},
 'drynaria': {'drynariae': []},
 'drynarioid': {'drynarioides': []},
 'drynck': {'dryncke': []},
 'dryne': {'drynees': [], 'drynes': []},
 'drynea': {'dryneas': []},
 'drynef': {'drynefs': []},
 'drynes': {'drynese': []},
 'dryness': ['drynesse'],
 'dryni': {'drynie': []},
 'drynk': {'drynke': ['drynkes'], 'drynking': []},
 'drynke': ['drynkes'],
 'drynker': {'drynkers': []},
 'drynketh': {'drynkethe': []},
 'drynki': {'drynkys': []},
 'drynkyng': {'drynkynge': ['drynkynges']},
 'drynkynge': ['drynkynges'],
 'drynurs': {'drynurse': ['drynurses', 'drynursed'], 'drynursing': []},
 'drynurse': ['drynurses', 'drynursed'],
 'dryo': {'dryos': []},
 'dryobalanop': {'dryobalanops': []},
 'dryobat': {'dryobates': []},
 'dryobatc': {'dryobatcs': []},
 'dryobiu': {'dryobius': []},
 'dryocalamu': {'dryocalamus': []},
 'dryocoet': {'dryocoetes': []},
 'dryocopu': {'dryocopus': []},
 'dryocosmu': {'dryocosmus': []},
 'dryolest': {'dryolestes': []},
 'dryolestid': {'dryolestids': []},
 'dryolestida': {'dryolestidae': []},
 'dryolimna': {'dryolimnas': []},
 'dryomi': {'dryomys': []},
 'dryomyzida': {'dryomyzidae': []},
 'dryonast': {'dryonastes': []},
 'dryop': {'dryope': ['dryopes'], 'dryops': []},
 'dryope': ['dryopes'],
 'dryopesqu': {'dryopesque': []},
 'dryophi': {'dryophis': []},
 'dryophilu': {'dryophilus': []},
 'dryophiop': {'dryophiops': []},
 'dryophthoru': {'dryophthorus': []},
 'dryopi': {'dryopis': []},
 'dryopian': {'dryopians': []},
 'dryopida': {'dryopidae': []},
 'dryopieri': {'dryopieris': []},
 'dryopilhecu': {'dryopilhecus': []},
 'dryopith': {'dryopiths': []},
 'dryopithccu': {'dryopithccus': []},
 'dryopithecid': {'dryopithecids': []},
 'dryopithecida': {'dryopithecidae': []},
 'dryopithecin': {'dryopithecine': []},
 'dryopithecina': {'dryopithecinae': []},
 'dryopithecu': {'dryopithecus': []},
 'dryopleri': {'dryopleris': []},
 'dryoptcri': {'dryoptcris': []},
 'dryopten': {'dryoptens': []},
 'dryopteri': {'dryopteris': []},
 'dryopteridacea': {'dryopteridaceae': []},
 'dryopterl': {'dryopterls': []},
 'dryosaurida': {'dryosauridae': []},
 'dryosauru': {'dryosaurus': []},
 'dryoscephala': {'dryoscephalae': []},
 'dryoscopu': {'dryoscopus': []},
 'dryotriorchi': {'dryotriorchis': []},
 'dryout': {'dryouts': []},
 'drypack': {'drypacked': []},
 'drypaint': {'drypainting': ['drypaintings']},
 'drypainting': ['drypaintings'],
 'dryper': {'drypers': []},
 'drypet': {'drypetes': []},
 'drypeti': {'drypetis': []},
 'drypi': {'drypis': []},
 'drypick': {'drypicked': []},
 'drypip': {'drypipe': []},
 'dryplac': {'dryplace': []},
 'dryplat': {'dryplate': ['dryplates']},
 'dryplate': ['dryplates'],
 'drypoint': {'drypoints': []},
 'drypowd': {'drypowder': []},
 'drypress': {'drypressed': []},
 'dryptosauru': {'dryptosaurus': []},
 'dryric': {'dryrice': []},
 'dryroast': {'dryroasted': []},
 'dryrot': {'dryrotted': [], 'dryrotting': []},
 'dryrun': {'dryrunning': []},
 'drysalt': {'drysalted': [], 'drysalter': ['drysalters'], 'drysalting': []},
 'drysalter': ['drysalters'],
 'drysalteri': {'drysalteries': [], 'drysaltery': []},
 'drysdai': {'drysdaie': []},
 'drysdail': {'drysdaill': []},
 'drysdal': {'drysdale': ['drysdales'], 'drysdall': []},
 'drysdale': ['drysdales'],
 'dryseason': {'dryseasons': []},
 'dryseliu': {'dryselius': []},
 'dryskin': {'dryskinned': []},
 'drysound': {'drysounding': []},
 'dryspel': {'dryspells': []},
 'dryspin': {'dryspinning': []},
 'drystack': {'drystacked': []},
 'drystan': {'drystane': []},
 'drystok': {'drystoke': []},
 'dryston': {'drystone': []},
 'drystrip': {'drystrips': []},
 'drystubbl': {'drystubble': ['drystubbles']},
 'drystubble': ['drystubbles'],
 'drysubst': {'drysubstance': []},
 'drysuit': {'drysuits': []},
 'drysumm': {'drysummer': []},
 'dryswallow': {'dryswallowed': []},
 'dryt': {'drytting': []},
 'dryte': {'drytes': []},
 'dryth': {'drythe': []},
 'drythroat': {'drythroated': []},
 'drytortuga': {'drytortugas': []},
 'drytransf': {'drytransfer': []},
 'drytyp': {'drytype': []},
 'dryu': {'dryuing': [], 'dryus': []},
 'dryvar': {'dryvars': []},
 'dryve': {'dryves': [], 'dryving': []},
 'dryver': {'dryvers': []},
 'dryvil': {'dryville': []},
 'dryvyng': {'dryvynge': []},
 'drywal': {'drywall': ['drywalled', 'drywaller', 'drywallers', 'drywalling']},
 'drywall': ['drywalled', 'drywaller', 'drywallers', 'drywalling'],
 'drywash': {'drywashed': [], 'drywashing': []},
 'drywat': {'drywater': []},
 'dryweath': {'dryweather': []},
 'dryweight': {'dryweights': []},
 'drywel': {'drywell': ['drywells']},
 'drywell': ['drywells'],
 'dryzon': {'dryzone': []},
 'drzavn': {'drzavne': []},
 'drzewni': {'drzewny': []},
 'drztlich': {'drztliche': []}}
