#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dt = {"dt'a": {"dt'as": []},
             'dta': {'dtas': []},
             'dtabl': {'dtable': []},
             'dtabli': {'dtablie': ['dtablies'], 'dtablis': []},
             'dtablie': ['dtablies'],
             'dtabliss': {'dtablissement': ['dtablissements']},
             'dtablissement': ['dtablissements'],
             'dtag': {'dtagged': []},
             'dtage': {'dtages': []},
             'dtagram': {'dtagrams': []},
             'dtail': {'dtails': []},
             'dtain': {'dtained': []},
             'dtainag': {'dtainage': []},
             'dtalakuld': {'dtalakulds': []},
             'dtalogu': {'dtalogue': []},
             'dtamat': {'dtamatic': ['dtamatically']},
             'dtamatic': ['dtamatically'],
             'dtamet': {'dtameter': []},
             'dtand': {'dtanding': []},
             'dtape': {'dtapes': []},
             'dtari': {'dtary': []},
             'dtart': {'dtarted': []},
             'dtat': {'dtats': []},
             'dtate': {'dtates': []},
             'dtaw': {'dtawing': ['dtawings'], 'dtaws': []},
             'dtawing': ['dtawings'],
             'dtb': {'dtbs': []},
             'dtbacl': {'dtbacle': []},
             'dtbat': {'dtbats': []},
             'dtbate': {'dtbates': []},
             'dtbervil': {'dtberville': []},
             'dtbonnair': {'dtbonnaire': []},
             'dtbri': {'dtbris': []},
             'dtbt': {'dtbts': []},
             'dtbut': {'dtbuts': []},
             'dtc': {'dtcs': []},
             'dtcembr': {'dtcembre': []},
             'dtcide': {'dtcided': []},
             'dtcken': {'dtckens': []},
             'dtclarat': {'dtclaration': []},
             'dtclare': {'dtclared': []},
             'dtcolletag': {'dtcolletage': []},
             'dtcouvert': {'dtcouverte': ['dtcouvertes']},
             'dtcouverte': ['dtcouvertes'],
             'dtcret': {'dtcrets': []},
             'dtctionari': {'dtctionary': []},
             'dtctionnair': {'dtctionnaire': []},
             'dtd': {'dtds': []},
             'dtdiaphoras': {'dtdiaphorase': []},
             'dte': {'dtes': []},
             'dteam': {'dteams': []},
             'dtectori': {'dtectory': []},
             'dted': {'dteds': []},
             'dtedalu': {'dtedalus': []},
             'dtedc': {'dtedce': []},
             'dteme': {'dtemed': []},
             'dtemon': {'dtemons': []},
             'dtendu': {'dtendue': []},
             'dter': {'dters': []},
             'dteratur': {'dterature': []},
             'dtere': {'dtered': []},
             'dtermin': {'dtermination': [], 'dtermine': ['dtermined'], 'dtermining': []},
             'dtermine': ['dtermined'],
             'dternel': {'dternelle': []},
             'dterr': {'dterre': []},
             'dtess': {'dtessed': []},
             'dtete': {'dtetes': []},
             'dtf': {'dtfs': []},
             'dtfaut': {'dtfauts': []},
             'dtfbri': {'dtfbris': []},
             'dtfenc': {'dtfence': []},
             'dtfens': {'dtfense': []},
             'dtfferenc': {'dtfference': ['dtfferences']},
             'dtfference': ['dtfferences'],
             'dtfficulti': {'dtfficulties': [], 'dtfficulty': []},
             'dtfine': {'dtfined': []},
             'dtflerenc': {'dtflerence': ['dtflerences']},
             'dtflerence': ['dtflerences'],
             'dtft': {'dtfts': []},
             'dtg': {'dtgs': []},
             'dtgbi': {'dtgby': []},
             'dtgree': {'dtgrees': []},
             'dth': {'dths': []},
             'dther': {'dthers': []},
             'dtherwis': {'dtherwise': []},
             'dthi': {'dthis': [], 'dthy': []},
             'dthiogalactopyranosid': {'dthiogalactopyranoside': []},
             'dthiogalactosid': {'dthiogalactoside': []},
             'dthli': {'dthly': []},
             'dti': {'dtied': [], 'dties': [], 'dtis': [], 'dty': ['dtys', 'dtying']},
             'dtice': {'dticed': []},
             'dtift': {'dtifting': []},
             'dtigdal': {'dtigdale': []},
             'dtihr': {'dtihring': []},
             'dtiistoir': {'dtiistoire': []},
             'dtil': {'dtilness': []},
             'dtili': {'dtily': []},
             'dtiliti': {'dtility': []},
             'dtill': {'dtilled': [], 'dtilling': [], 'dtills': []},
             'dtilling': {'dtillinger': []},
             'dtinda': {'dtindas': []},
             'dtink': {'dtinking': [], 'dtinks': []},
             'dtiomm': {'dtiommes': []},
             'dtion': {'dtions': []},
             'dtire': {'dtiring': []},
             'dtirer': {'dtirers': []},
             'dtirft': {'dtirfte': []},
             'dtisch': {'dtische': []},
             'dtisen': {'dtisens': []},
             'dtisseldorf': {'dtisseldorfer': []},
             'dtiti': {'dtities': [], 'dtity': []},
             'dtitl': {'dtitle': []},
             'dtive': {'dtives': [], 'dtiving': []},
             'dtiver': {'dtivers': []},
             'dtiy': {'dtiys': []},
             'dtizen': {'dtizens': []},
             'dtjrvill': {'dtjrville': []},
             'dtl': {'dtls': []},
             'dtlani': {'dtlany': []},
             'dtle': {'dtles': []},
             'dtli': {'dtly': []},
             'dtlice': {'dtlices': []},
             'dtliver': {'dtlivered': []},
             'dtlo': {'dtlos': []},
             'dtm': {'dtms': []},
             'dtman': {'dtmans': []},
             'dtmana': {'dtmanas': []},
             'dtmani': {'dtmany': []},
             'dtmarch': {'dtmarche': []},
             'dtmc': {'dtmcs': []},
             'dtmda': {'dtmdas': []},
             'dtmension': {'dtmensional': []},
             'dtmi': {'dtmy': []},
             'dtmmunologi': {'dtmmunologie': []},
             'dtmo': {'dtmos': []},
             'dtmocraci': {'dtmocracy': []},
             'dtmocrati': {'dtmocratie': []},
             'dtmocratiqu': {'dtmocratique': []},
             'dtmographi': {'dtmographie': []},
             'dtn': {'dtns': []},
             'dtndi': {'dtndy': []},
             'dtndochin': {'dtndochine': []},
             'dtndologi': {'dtndologie': []},
             'dtndustri': {'dtndustrie': []},
             'dtnfanteri': {'dtnfanterie': []},
             'dtnformat': {'dtnformation': ['dtnformations']},
             'dtnformation': ['dtnformations'],
             'dtnformatiqu': {'dtnformatique': []},
             'dtngenieur': {'dtngenieurs': []},
             'dtni': {'dtnied': [], 'dtny': []},
             'dtniti': {'dtnitiative': []},
             'dtntervent': {'dtntervention': []},
             'dtnvestiss': {'dtnvestissement': []},
             'dtnvillier': {'dtnvilliers': []},
             'dto': {'dtos': []},
             'dtodoru': {'dtodorus': []},
             'dtoil': {'dtoile': ['dtoiles']},
             'dtoile': ['dtoiles'],
             'dtomo': {'dtomos': []},
             'dtonysiu': {'dtonysius': []},
             'dtop': {'dtopped': [], 'dtopping': [], 'dtops': []},
             'dtor': {'dtors': []},
             'dtori': {'dtory': []},
             'dtouvil': {'dtouville': []},
             'dtoyen': {'dtoyens': []},
             'dtp': {'dtps': []},
             'dtpaenhanc': {'dtpaenhanced': []},
             'dtpartement': {'dtpartements': []},
             'dtpech': {'dtpeche': ['dtpeches']},
             'dtpeche': ['dtpeches'],
             'dtpendanc': {'dtpendance': []},
             'dtprinter': {'dtprinters': []},
             'dtprofil': {'dtprofile': []},
             'dtproperti': {'dtproperties': []},
             'dtpui': {'dtpuis': []},
             'dtputi': {'dtputy': []},
             'dtr': {'dtrs': []},
             'dtrang': {'dtrange': ['dtranges']},
             'dtrange': ['dtranges'],
             'dtranger': {'dtrangere': ['dtrangeres'], 'dtrangers': []},
             'dtrangere': ['dtrangeres'],
             'dtransit': {'dtransition': []},
             'dtransposit': {'dtransposition': []},
             'dtrbi': {'dtrby': []},
             'dtre': {'dtres': []},
             'dtreat': {'dtreated': []},
             'dtrect': {'dtrected': []},
             'dtrection': {'dtrections': []},
             'dtrectli': {'dtrectly': []},
             'dtrector': {'dtrectors': []},
             'dtrectori': {'dtrectory': []},
             'dtrghatama': {'dtrghatamas': []},
             'dtribarn': {'dtribarne': []},
             'dtrive': {'dtrived': []},
             'dtrland': {'dtrlande': []},
             'dtroit': {'dtroite': []},
             'dtrri': {'dtrry': []},
             'dtrti': {'dtrty': []},
             'dtsabel': {'dtsabelle': []},
             'dtscour': {'dtscours': []},
             'dtscover': {'dtscovered': []},
             'dtscoveri': {'dtscovery': []},
             'dtscribe': {'dtscribed': []},
             'dtscuss': {'dtscussed': []},
             'dtsdestin': {'dtsdestination': []},
             'dtseas': {'dtsease': ['dtseases']},
             'dtsease': ['dtseases'],
             'dtsi': {'dtsis': []},
             'dtsire': {'dtsired': [], 'dtsires': []},
             'dtsland': {'dtslande': []},
             'dtsli': {'dtsly': []},
             'dtsplay': {'dtsplayed': []},
             'dtssi': {'dtssy': []},
             'dtstanc': {'dtstance': []},
             'dtstinguish': {'dtstinguished': []},
             'dtstria': {'dtstrias': []},
             'dtstribut': {'dtstributed': [], 'dtstribution': []},
             'dtstrict': {'dtstricts': []},
             'dtstroy': {'dtstroyed': []},
             'dtstude': {'dtstudes': []},
             'dtt': {'dtts': []},
             'dttail': {'dttails': []},
             'dttali': {'dttalie': []},
             'dttat': {'dttats': []},
             'dtte': {'dttes': []},
             'dttent': {'dttente': []},
             'dttermin': {'dttermined': []},
             'dtti': {'dtty': []},
             'dtto': {'dttos': []},
             'dttour': {'dttours': []},
             'dttri': {'dttris': []},
             'dttti': {'dttty': []},
             'dtu': {'dtuing': [], 'dtus': []},
             'dtubocurarin': {'dtubocurarine': []},
             'dtude': {'dtudes': []},
             'dtudi': {'dtudie': [], 'dtudy': []},
             'dtudiant': {'dtudiants': []},
             'dtug': {'dtugs': []},
             'dtum': {'dtums': []},
             'dturi': {'dtury': []},
             'dtutsch': {'dtutsche': []},
             'dtv': {'dtvs': []},
             'dtvelop': {'dtveloped': [], 'dtvelopment': []},
             'dtvelopp': {'dtveloppement': []},
             'dtver': {'dtvers': []},
             'dtvernoi': {'dtvernois': []},
             'dtvi': {'dtvis': []},
             'dtvide': {'dtvided': []},
             'dtvoir': {'dtvoire': []},
             'dtvote': {'dtvoted': []},
             'dtvri': {'dtvry': []},
             'dtw': {'dtws': []},
             'dty': ['dtys', 'dtying']}
