#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dv = {'dva': {'dvas': []},
 'dvad': {'dvads': []},
 'dvada': {'dvadas': []},
 'dvadasaditya': {'dvadasadityas': []},
 'dvadtsati': {'dvadtsaty': []},
 'dvadtsaty': {'dvadtsatye': []},
 'dvag': {'dvags': []},
 'dvaitin': {'dvaitins': []},
 'dvaitist': {'dvaitists': []},
 'dvak': {'dvaks': []},
 'dvalin': {'dvaline': []},
 'dvalu': {'dvalue': ['dvalues']},
 'dvalue': ['dvalues'],
 'dvanc': {'dvance': ['dvanced', 'dvances'], 'dvancing': []},
 'dvance': ['dvanced', 'dvances'],
 'dvandva': {'dvandvas': []},
 'dvang': {'dvangs': []},
 'dvantag': {'dvantage': ['dvantages', 'dvantageous']},
 'dvantage': ['dvantages', 'dvantageous'],
 'dvapar': {'dvapare': []},
 'dvar': {'dvars': []},
 'dvara': {'dvaras': []},
 'dvarana': {'dvaranas': []},
 'dvarapala': {'dvarapalas': []},
 'dvarapalaka': {'dvarapalakas': []},
 'dvarapalika': {'dvarapalikas': []},
 'dvarapdla': {'dvarapdlas': []},
 'dvarikada': {'dvarikadas': []},
 'dvariona': {'dvarionas': []},
 'dvarkada': {'dvarkadas': []},
 'dvarpala': {'dvarpalas': []},
 'dvay': {'dvaye': []},
 'dvazhdi': {'dvazhdy': []},
 'dvb': {'dvbs': []},
 'dvc': {'dvcs': []},
 'dvci': {'dvcis': []},
 'dvcibv': {'dvcibvs': []},
 'dvd': {'dvd': []},
 'dvdqualiti': {'dvdquality': []},
 'dvdra': {'dvdras': []},
 'dvdrapala': {'dvdrapalas': []},
 'dvdrapdla': {'dvdrapdlas': []},
 'dvdrom': {'dvdroms': []},
 'dve': {'dveing': [], 'dves': []},
 'dvectori': {'dvectory': []},
 'dvelop': {'dveloped': [], 'dveloping': [], 'dvelopment': ['dvelopments']},
 'dvelopment': {'dvelopmental': []},
 'dvenement': {'dvenements': []},
 'dventiur': {'dventiure': []},
 'dventur': {'dventure': ['dventures', 'dventurer', 'dventurers'],
             'dventurous': []},
 'dventure': ['dventures', 'dventurer', 'dventurers'],
 'dver': {'dvers': []},
 'dveral': {'dverall': []},
 'dverb': {'dverbs': []},
 'dvere': {'dvered': []},
 'dveri': {'dvery': []},
 'dvers': {'dverse': ['dversely']},
 'dversari': {'dversary': []},
 'dverse': ['dversely'],
 'dversea': {'dverseas': []},
 'dversiti': {'dversity': []},
 'dversu': {'dversus': []},
 'dvertis': {'dvertised': [],
             'dvertisement': ['dvertisements'],
             'dvertiser': ['dvertisers'],
             'dvertising': []},
 'dvertisement': ['dvertisements'],
 'dvertiser': ['dvertisers'],
 'dvestuff': {'dvestuffs': []},
 'dvf': {'dvfs': []},
 'dvfio': {'dvfios': []},
 'dvh': {'dvhs': []},
 'dvi': {'dvis': [], 'dvy': []},
 'dvide': {'dvided': []},
 'dvidem': {'dvidemment': []},
 'dvidenc': {'dvidence': []},
 'dvidend': {'dvidends': []},
 'dvigat': {'dvigateli': []},
 'dvigubski': {'dvigubsky': []},
 'dvii': {'dviis': []},
 'dviieni': {'dviienie': []},
 'dvija': {'dvijas': []},
 'dvijada': {'dvijadas': []},
 'dvijati': {'dvijatis': []},
 'dvijendral': {'dvijendralal': []},
 'dvilanski': {'dvilansky': []},
 'dvilis': {'dvilisation': []},
 'dviliz': {'dvilization': [], 'dvilized': [], 'dvilizing': []},
 'dvina': {'dvinas': []},
 'dvini': {'dviny': []},
 'dvinosauru': {'dvinosaurus': []},
 'dvinski': {'dvinsky': []},
 'dvip': {'dvips': []},
 'dvipa': {'dvipas': []},
 'dvipad': {'dvipade': []},
 'dvipada': {'dvipadas': []},
 'dvire': {'dviring': []},
 'dvisabl': {'dvisable': []},
 'dvise': {'dvised': [], 'dvising': []},
 'dviser': {'dvisers': []},
 'dvision': {'dvisions': []},
 'dvisor': {'dvisors': []},
 'dvisori': {'dvisory': []},
 'dvita': {'dvitas': []},
 'dvitat': {'dvitate': ['dvitates']},
 'dvitate': ['dvitates'],
 'dvitati': {'dvitatis': []},
 'dviti': {'dvities': [], 'dvity': []},
 'dvitiy': {'dvitiye': []},
 'dvizeni': {'dvizenie': []},
 'dvizheni': {'dvizhenie': []},
 'dvizhenii': {'dvizheniie': []},
 'dvizheniy': {'dvizheniye': []},
 'dvizhushchi': {'dvizhushchie': []},
 'dvj': {'dvjs': []},
 'dvjd': {'dvjds': []},
 'dvjdi': {'dvjdy': []},
 'dvke': {'dvkes': []},
 'dvlce': {'dvlces': []},
 'dvlci': {'dvlcis': []},
 'dvlcissima': {'dvlcissimae': []},
 'dvldi': {'dvldy': []},
 'dvlpa': {'dvlpas': []},
 'dvm': {'dvms': []},
 'dvnamic': {'dvnamical': ['dvnamically'], 'dvnamics': []},
 'dvnamical': ['dvnamically'],
 'dvnamiqu': {'dvnamique': []},
 'dvnamit': {'dvnamite': []},
 'dvnamo': {'dvnamos': []},
 'dvnamomet': {'dvnamometer': ['dvnamometers']},
 'dvnamometer': ['dvnamometers'],
 'dvnasti': {'dvnasties': [], 'dvnasty': []},
 'dvne': {'dvnes': []},
 'dvnt': {'dvnts': []},
 'dvo': {'dvos': []},
 'dvobv': {'dvobvs': []},
 'dvocaci': {'dvocacy': []},
 'dvocat': {'dvocate': ['dvocated', 'dvocates'], 'dvocating': []},
 'dvocate': ['dvocated', 'dvocates'],
 'dvoeveri': {'dvoeverie': []},
 'dvoevlasti': {'dvoevlastie': []},
 'dvofav': {'dvofavs': []},
 'dvojic': {'dvojice': []},
 'dvojnic': {'dvojnice': []},
 'dvolaitski': {'dvolaitsky': []},
 'dvolaitzki': {'dvolaitzky': []},
 'dvolut': {'dvolution': []},
 'dvomik': {'dvomiks': []},
 'dvor': {'dvors': []},
 'dvorak': {'dvorak': []},
 'dvorc': {'dvorce': []},
 'dvoredski': {'dvoredsky': []},
 'dvorel': {'dvorele': []},
 'dvoret': {'dvorets': []},
 'dvoretski': {'dvoretsky': []},
 'dvoretzki': {'dvoretzky': []},
 'dvori': {'dvory': []},
 'dvorian': {'dvoriane': []},
 'dvoriansko': {'dvorianskoe': []},
 'dvorin': {'dvorine': []},
 'dvorist': {'dvoriste': []},
 'dvornik': {'dvorniks': []},
 'dvornikov': {'dvornikovic': []},
 'dvorovi': {'dvorovie': []},
 'dvorovy': {'dvorovye': []},
 'dvorski': {'dvorsky': []},
 'dvorts': {'dvortse': []},
 'dvortsovi': {'dvortsovy': []},
 'dvortsovy': {'dvortsovye': []},
 'dvoryan': {'dvoryane': []},
 'dvoryanski': {'dvoryansky': []},
 'dvoryansko': {'dvoryanskoe': []},
 'dvoryanskoy': {'dvoryanskoye': []},
 'dvosh': {'dvoshe': []},
 'dvowson': {'dvowsons': []},
 'dvoyr': {'dvoyre': []},
 'dvp': {'dvps': []},
 'dvpo': {'dvpos': []},
 'dvr': {'dvrs': []},
 'dvrbervil': {'dvrbervilles': []},
 'dvscrasia': {'dvscrasias': []},
 'dvsenteri': {'dvsentery': []},
 'dvsenteria': {'dvsenteriae': []},
 'dvsfunction': {'dvsfunctional': [], 'dvsfunctions': []},
 'dvsgenesi': {'dvsgenesis': []},
 'dvsostosi': {'dvsostosis': []},
 'dvspa': {'dvspas': []},
 'dvspe': {'dvspes': []},
 'dvsplasia': {'dvsplasias': []},
 'dvspo': {'dvspos': []},
 'dvsrhythmia': {'dvsrhythmias': []},
 'dvst': {'dvsts': []},
 'dvstrophi': {'dvstrophies': [], 'dvstrophy': []},
 'dvt': {'dvts': []},
 'dvti': {'dvties': [], 'dvty': []},
 'dvtr': {'dvtrs': []},
 'dvu': {'dvus': []},
 'dvukratno': {'dvukratnoe': []},
 'dvvt': {'dvvts': []},
 'dvyanuka': {'dvyanukas': []}}
