#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dw = {'dwa': {'dwas': []},
             'dwaa': {'dwaas': []},
             'dwabenhen': {'dwabenhene': []},
             'dwada': {'dwadas': []},
             'dwaddl': {'dwaddle': []},
             'dwae': {'dwaes': []},
             'dwag': {'dwags': []},
             'dwaibli': {'dwaibly': []},
             'dwain': {'dwaine': []},
             'dwairi': {'dwairy': []},
             'dwala': {'dwalas': []},
             'dwale': {'dwaling': []},
             'dwall': {'dwalled': [], 'dwalling': [], 'dwalls': []},
             'dwallocationgranular': {'dwallocationgranularity': []},
             'dwam': {'dwams': []},
             'dwan': {'dwans': []},
             'dwanasci': {'dwanascie': []},
             'dwandw': {'dwandwes': []},
             'dwandwa': {'dwandwas': []},
             'dwang': {'dwangs': []},
             'dwar': {'dwars': []},
             'dwara': {'dwaras': []},
             'dwarakada': {'dwarakadas': []},
             'dwarapala': {'dwarapalas': []},
             'dwarapalaka': {'dwarapalakas': []},
             'dward': {'dwards': []},
             'dware': {'dwares': []},
             'dwarf': ['dwarfe',
                       'dwarfed',
                       'dwarfes',
                       'dwarfing',
                       'dwarfings',
                       'dwarfness'],
             'dwarfag': {'dwarfage': []},
             'dwarfess': {'dwarfesses': []},
             'dwarff': {'dwarffe': []},
             'dwarfgrow': {'dwarfgrowing': []},
             'dwarfhold': {'dwarfholders': [], 'dwarfholding': ['dwarfholdings']},
             'dwarfholding': ['dwarfholdings'],
             'dwarfi': {'dwarfie': [], 'dwarfy': []},
             'dwarfish': {'dwarfishness': []},
             'dwarfishli': {'dwarfishly': []},
             'dwarfism': {'dwarfism': []},
             'dwarfl': {'dwarfling': []},
             'dwarflik': {'dwarflike': []},
             'dwarfmad': {'dwarfmade': []},
             'dwarfmistleto': {'dwarfmistletoe': []},
             'dwarfshrub': {'dwarfshrubs': []},
             'dwarfsiz': {'dwarfsized': []},
             'dwarft': {'dwarfted': []},
             'dwarftre': {'dwarftrees': []},
             'dwarikada': {'dwarikadas': []},
             'dwarkada': {'dwarkadas': []},
             'dwarpal': {'dwarpals': []},
             'dwarpala': {'dwarpalas': []},
             'dwarri': {'dwarris': []},
             'dwarsberg': {'dwarsberge': []},
             'dwarshui': {'dwarshuis': []},
             'dwarskersbo': {'dwarskersbos': []},
             'dwarsrivi': {'dwarsrivier': []},
             'dwart': {'dwarte': []},
             'dwarv': {'dwarf': [], 'dwarved': []},
             'dwavailpagefil': {'dwavailpagefile': []},
             'dwavailphi': {'dwavailphys': []},
             'dwavn': {'dwavne': []},
             'dway': {'dways': []},
             'dwayn': {'dwayne': ['dwaynes']},
             'dwayne': ['dwaynes'],
             'dwbufferbyt': {'dwbufferbytes': []},
             'dwbuildnumb': {'dwbuildnumber': []},
             'dwbyte': {'dwbytes': []},
             'dwc': {'dwcs': []},
             'dwcapabl': {'dwcapabilities': []},
             'dwcooki': {'dwcookie': []},
             'dwcreationdisposit': {'dwcreationdisposition': []},
             'dwcreationflag': {'dwcreationflags': []},
             'dwd': {'dwds': []},
             'dwdalu': {'dwdalus': []},
             'dwdatas': {'dwdatasize': []},
             'dwdm': {'dwdms': []},
             'dwdr': {'dwdrs': []},
             'dwe': {'dwes': []},
             'dwead': {'dweadful': []},
             'dwec': {'dwecs': []},
             'dweeb': {'dweeb': []},
             'dweebi': {'dweeby': []},
             'dweepde': {'dweepdee': []},
             'dwei': {'dweis': []},
             'dweil': {'dweiling': []},
             'dwel': {'dwels': []},
             'dweld': {'dwelde': []},
             'dwele': {'dweling': ['dwelings']},
             'dweler': {'dwelers': []},
             'dwelhng': {'dwelhngs': []},
             'dweli': {'dweliing': [], 'dwelis': []},
             'dweling': ['dwelings'],
             'dwell': {'dwelle': ['dwelled', 'dwelles'], 'dwelling': [], 'dwells': []},
             'dwelle': ['dwelled', 'dwelles'],
             'dweller': {'dweller': []},
             'dwellet': {'dwellets': []},
             'dwelleth': {'dwellethe': []},
             'dwelli': {'dwellis': [], 'dwelly': ['dwellys', 'dwellying']},
             'dwellin': {'dwellins': []},
             'dwelling': {'dwellinge': ['dwellinges'], 'dwellingness': []},
             'dwellingbous': {'dwellingbouse': []},
             'dwellinge': ['dwellinges'],
             'dwellinghous': {'dwellinghouse': ['dwellinghouses']},
             'dwellinghouse': ['dwellinghouses'],
             'dwellingi': {'dwellingis': []},
             'dwellingplac': {'dwellingplace': ['dwellingplaces']},
             'dwellingplace': ['dwellingplaces'],
             'dwellingroom': {'dwellingrooms': []},
             'dwellingsit': {'dwellingsites': []},
             'dwellingspac': {'dwellingspace': []},
             'dwellingunit': {'dwellingunits': []},
             'dwelliug': {'dwelliugs': []},
             'dwelll': {'dwellling': ['dwelllings']},
             'dwellling': ['dwelllings'],
             'dwelllng': {'dwelllngs': []},
             'dwellmet': {'dwellmeter': []},
             'dwellmg': {'dwellmgs': []},
             'dwelltim': {'dwelltime': []},
             'dwelly': ['dwellys', 'dwellying'],
             'dwellyng': {'dwellynge': []},
             'dwelop': {'dwelopment': []},
             'dwelshauv': {'dwelshauvers': []},
             'dwelt': {'dwelte': []},
             'dwelv': {'dwelve': []},
             'dwem': {'dwems': []},
             'dwemsvil': {'dwemsville': []},
             'dwen': {'dwens': []},
             'dwend': {'dwende': []},
             'dwendi': {'dwendy': []},
             'dwenti': {'dwenty': []},
             'dweomer': {'dweomers': []},
             'dwer': {'dwerful': [], 'dwers': []},
             'dwerrihous': {'dwerrihouse': []},
             'dwerryhous': {'dwerryhouse': []},
             'dwers': {'dwerses': []},
             'dwess': {'dwessed': [], 'dwesses': []},
             'dweu': {'dweuing': ['dweuings']},
             'dweuing': ['dweuings'],
             'dwf': {'dwfs': []},
             'dwfileattribut': {'dwfileattributes': []},
             'dwflag': {'dwflags': []},
             'dwflagsandattribut': {'dwflagsandattributes': []},
             'dwfn': {'dwfns': []},
             'dwg': {'dwgs': []},
             'dwgcodepag': {'dwgcodepage': []},
             'dwgprop': {'dwgprops': []},
             'dwgtitl': {'dwgtitled': []},
             'dwhighdatetim': {'dwhighdatetime': []},
             'dwi': {'dwis': [], 'dwy': ['dwys']},
             'dwibedi': {'dwibedy': []},
             'dwide': {'dwided': []},
             'dwigan': {'dwigans': []},
             'dwiggen': {'dwiggens': []},
             'dwiggin': {'dwiggins': []},
             'dwighf': {'dwighfs': []},
             'dwight': {'dwights': []},
             'dwighti': {'dwightie': []},
             'dwija': {'dwijas': []},
             'dwijada': {'dwijadas': []},
             'dwijend': {'dwijender': []},
             'dwijendral': {'dwijendralal': []},
             'dwikozi': {'dwikozy': []},
             'dwill': {'dwilling': []},
             'dwind': {'dwinding': []},
             'dwindl': {'dwindle': ['dwindled', 'dwindles'], 'dwindling': []},
             'dwindle': ['dwindled', 'dwindles'],
             'dwindler': {'dwindlers': []},
             'dwindlingli': {'dwindlingly': []},
             'dwine': {'dwined': [], 'dwines': [], 'dwining': []},
             'dwinel': {'dwinell': ['dwinelle', 'dwinells']},
             'dwinell': ['dwinelle', 'dwinells'],
             'dwingend': {'dwingende': []},
             'dwingl': {'dwingling': []},
             'dwink': {'dwinking': []},
             'dwinnel': {'dwinnell': ['dwinnells', 'dwinnelle']},
             'dwinnell': ['dwinnells', 'dwinnelle'],
             'dwipa': {'dwipas': []},
             'dwitungg': {'dwitunggal': []},
             'dwivcdi': {'dwivcdy': []},
             'dwive': {'dwived': [], 'dwives': [], 'dwiving': []},
             'dwivedi': {'dwivedy': []},
             'dwl': {'dwls': []},
             'dwledg': {'dwledge': []},
             'dwlogonprovid': {'dwlogonprovider': []},
             'dwlowdatetim': {'dwlowdatetime': []},
             'dwlvedi': {'dwlvedy': []},
             'dwm': {'dwms': []},
             'dwmajorvers': {'dwmajorversion': []},
             'dwmillisecond': {'dwmilliseconds': []},
             'dwminorvers': {'dwminorversion': []},
             'dwn': {'dwns': []},
             'dwner': {'dwners': []},
             'dwnn': {'dwnns': []},
             'dwnspt': {'dwnspts': []},
             'dwnt': {'dwnts': []},
             'dwoir': {'dwoire': []},
             'dwolatzki': {'dwolatzky': []},
             'dwoll': {'dwolling': ['dwollings']},
             'dwolling': ['dwollings'],
             'dwop': {'dwopped': []},
             'dwoption': {'dwoptions': []},
             'dworc': {'dworce': []},
             'dword': {'dwords': []},
             'dworetski': {'dworetsky': []},
             'dworetzki': {'dworetzky': []},
             'dwori': {'dwory': []},
             'dwork': {'dworking': []},
             'dworki': {'dworkis': []},
             'dworkin': {'dworkins': []},
             'dworkinit': {'dworkinite': []},
             'dworski': {'dworsky': []},
             'dworz': {'dworze': []},
             'dwosversionlnfos': {'dwosversionlnfosize': []},
             'dwown': {'dwowning': []},
             'dwpages': {'dwpagesize': []},
             'dwprocessortyp': {'dwprocessortype': []},
             'dwr': {'dwrs': []},
             'dwreserv': {'dwreserved': []},
             'dwri': {'dwry': []},
             'dwsharemod': {'dwsharemode': []},
             'dwstacksiz': {'dwstacksize': []},
             'dwstatu': {'dwstatus': []},
             'dwt': {'dwts': []},
             'dwti': {'dwty': []},
             'dwtotalpagefil': {'dwtotalpagefile': []},
             'dwtotalphi': {'dwtotalphys': []},
             'dwuendral': {'dwuendralal': []},
             'dwukrotni': {'dwukrotnie': []},
             'dwusag': {'dwusage': []},
             'dwvalu': {'dwvalue': []},
             'dwy': ['dwys'],
             'dwyan': {'dwyane': []},
             'dwycountchar': {'dwycountchars': []},
             'dwyer': {'dwyers': []},
             'dwyne': {'dwyned': []},
             'dwysiz': {'dwysize': []}}
