#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_dy = {"dy'd": {"dy'de": []},
 "dy'e": {"dy'ed": []},
 'dya': {'dyas': []},
 'dyabl': {'dyable': ['dyables']},
 'dyable': ['dyables'],
 'dyabolu': {'dyabolus': []},
 'dyachron': {'dyachronic': []},
 'dyack': {'dyacks': []},
 'dyaconu': {'dyaconus': []},
 'dyacopteru': {'dyacopterus': []},
 'dyad': ['dyade', 'dyades'],
 'dyadem': {'dyademate': [], 'dyademe': []},
 'dyadic': {'dyadically': [], 'dyadicity': [], 'dyadics': []},
 'dyadiqu': {'dyadique': ['dyadiques']},
 'dyadique': ['dyadiques'],
 'dyadisch': {'dyadische': []},
 'dyado': {'dyados': []},
 'dyak': {'dyake': [], 'dyaks': []},
 'dyakov': {'dyakovs': []},
 'dyal': {'dyals': []},
 'dyaliscop': {'dyaliscope': []},
 'dyalisi': {'dyalisis': []},
 'dyalit': {'dyalitic': []},
 'dyaliz': {'dyalized': []},
 'dyall': {'dyalling': [], 'dyalls': []},
 'dyalog': {'dyaloge': []},
 'dyalogu': {'dyalogue': ['dyalogues'], 'dyalogus': []},
 'dyalogue': ['dyalogues'],
 'dyalonk': {'dyalonke': []},
 'dyaman': {'dyamans': []},
 'dyamand': {'dyamandes': []},
 'dyamet': {'dyameter': []},
 'dyamic': {'dyamical': ['dyamically'], 'dyamics': []},
 'dyamical': ['dyamically'],
 'dyamond': {'dyamonde': ['dyamondes'], 'dyamonds': []},
 'dyamonde': ['dyamondes'],
 'dyan': {'dyane': [], 'dyans': []},
 'dyanam': {'dyanamic': ['dyanamics']},
 'dyanamic': ['dyanamics'],
 'dyanasti': {'dyanasty': []},
 'dyanmic': {'dyanmics': []},
 'dyann': {'dyanne': []},
 'dyanshin': {'dyanshine': []},
 'dyansti': {'dyansties': [], 'dyansty': []},
 'dyaoo': {'dyaoos': []},
 'dyapent': {'dyapente': []},
 'dyapr': {'dyapred': []},
 'dyar': {'dyars': []},
 'dyarch': {'dyarchs': []},
 'dyarchi': {'dyarchy': []},
 'dyarchic': {'dyarchical': []},
 'dyardan': {'dyardanes': []},
 'dyascorid': {'dyascorides': []},
 'dyasti': {'dyasty': []},
 'dyastol': {'dyastole': [], 'dyastolic': []},
 'dyat': {'dyats': []},
 'dyatana': {'dyatanas': []},
 'dyau': {'dyaus': []},
 'dyazid': {'dyazide': []},
 'dyba': {'dybas': []},
 'dybal': {'dyball': []},
 'dybb': {'dybbs': []},
 'dybbro': {'dybbroe': []},
 'dybbuk': {'dybbuk': []},
 'dybd': {'dybde': []},
 'dybe': {'dybing': []},
 'dybed': {'dybedal': []},
 'dyber': {'dybere': []},
 'dyberri': {'dyberry': []},
 'dybest': {'dybeste': []},
 'dybet': {'dybets': []},
 'dybi': {'dyby': []},
 'dybkowski': {'dybkowsky': []},
 'dybl': {'dyble': []},
 'dybli': {'dyblie': []},
 'dybospher': {'dybosphere': []},
 'dybovski': {'dybovsky': []},
 'dybowski': {'dybowsky': []},
 'dybu': {'dybus': []},
 'dybwad': {'dybwads': []},
 'dyca': {'dycas': []},
 'dyce': {'dyceing': [], 'dyces': []},
 'dycel': {'dycelle': ['dycelles']},
 'dycelle': ['dycelles'],
 'dych': {'dyche': ['dyched', 'dyches']},
 'dyche': ['dyched', 'dyches'],
 'dychotom': {'dychotomic': [], 'dychotomous': []},
 'dychotomi': {'dychotomy': []},
 'dyci': {'dycie': []},
 'dycil': {'dycill': []},
 'dyck': {'dycke': ['dyckes'], 'dycks': []},
 'dycke': ['dyckes'],
 'dyckesvil': {'dyckesville': []},
 'dyckman': {'dyckmans': []},
 'dyclon': {'dyclone': []},
 'dyclonin': {'dyclonine': []},
 'dycotyledon': {'dycotyledonous': [], 'dycotyledons': []},
 'dycrasia': {'dycrasias': []},
 'dycstuff': {'dycstuffs': []},
 'dycti': {'dyctis': []},
 'dyctiosom': {'dyctiosomes': []},
 'dycu': {'dycus': []},
 'dyczmon': {'dyczmons': []},
 'dyd': {'dyds': []},
 'dydact': {'dydactic': []},
 'dydad': {'dydadic': []},
 'dydaktyczn': {'dydaktyczne': []},
 'dydaktyczni': {'dydaktyczny': []},
 'dydd': {'dydde': []},
 'dyde': {'dydee': []},
 'dydi': {'dydy': []},
 'dydim': {'dydime': []},
 'dydimu': {'dydimus': []},
 'dydrogesteron': {'dydrogesterone': []},
 'dydu': {'dydus': []},
 'dydymu': {'dydymus': []},
 'dye': ['dyeing'],
 'dyeabil': {'dyeability': []},
 'dyeabl': {'dyeable': []},
 'dyebal': {'dyeball': []},
 'dyebas': {'dyebased': []},
 'dyebath': {'dyebaths': []},
 'dyebind': {'dyebinding': []},
 'dyecontain': {'dyecontaining': []},
 'dyecoupl': {'dyecoupling': []},
 'dyed': {'dyede': []},
 'dyedevelop': {'dyedeveloper': []},
 'dyedilut': {'dyedilution': []},
 'dyedop': {'dyedoped': []},
 'dyee': {'dyees': []},
 'dyefil': {'dyefilled': []},
 'dyeform': {'dyeforming': []},
 'dyehous': {'dyehouse': ['dyehouses']},
 'dyehouse': ['dyehouses'],
 'dyeinduc': {'dyeinduced': []},
 'dyeing': {'dyeinge': []},
 'dyelabel': {'dyelabeled': []},
 'dyelas': {'dyelaser': []},
 'dyelik': {'dyelike': []},
 'dyelin': {'dyeline': ['dyelines']},
 'dyeline': ['dyelines'],
 'dyell': {'dyelle': []},
 'dyemak': {'dyemaker': ['dyemakers'], 'dyemaking': []},
 'dyemaker': ['dyemakers'],
 'dyemast': {'dyemaster': []},
 'dyen': {'dyens': []},
 'dyenam': {'dyenamic': []},
 'dyeng': {'dyenge': []},
 'dyepenetr': {'dyepenetrant': []},
 'dyepit': {'dyepits': []},
 'dyeplant': {'dyeplants': []},
 'dyepot': {'dyepots': []},
 'dyeproduc': {'dyeproducing': []},
 'dyer': ['dyere'],
 "dyer'": {"dyer's": []},
 'dyeresist': {'dyeresistant': []},
 'dyeri': {'dyeries': [], 'dyery': []},
 'dyerianu': {'dyerianus': []},
 'dyerl': {'dyerle': []},
 'dyerli': {'dyerly': []},
 'dyersvil': {'dyersville': []},
 'dyervil': {'dyerville': []},
 'dyesensit': {'dyesensitized': []},
 'dyeshop': {'dyeshops': []},
 'dyesit': {'dyesites': []},
 'dyesluff': {'dyesluffs': []},
 'dyesruff': {'dyesruffs': []},
 'dyestain': {'dyestained': []},
 'dyesthesia': {'dyesthesias': []},
 'dyeston': {'dyestone': []},
 'dyestuff': {'dyestuff': []},
 'dyestufi': {'dyestufis': []},
 'dyestufl': {'dyestufls': []},
 'dyestuflf': {'dyestuflfs': []},
 'dyestuft': {'dyestufts': []},
 'dyestuif': {'dyestuifs': []},
 'dyesublim': {'dyesublimation': []},
 'dyet': {'dyete': ['dyeted'], 'dyeting': [], 'dyets': [], 'dyetted': []},
 'dyetari': {'dyetary': []},
 'dyete': ['dyeted'],
 'dyetransf': {'dyetransfer': []},
 'dyetskoy': {'dyetskoye': []},
 'dyett': {'dyettes': [], 'dyetts': []},
 'dyeu': {'dyeus': []},
 'dyevat': {'dyevats': []},
 'dyewar': {'dyeware': ['dyewares']},
 'dyeware': ['dyewares'],
 'dyewood': {'dyewood': []},
 'dyework': {'dyeworkers': [], 'dyeworks': []},
 'dyf': {'dyffed': [], 'dyfs': []},
 'dyfe': {'dyfed': []},
 'dyfenteri': {'dyfenteries': [], 'dyfentery': []},
 'dyffer': {'dyfference': []},
 'dyffus': {'dyffuse': []},
 'dyffycult': {'dyffyculte': []},
 'dyflo': {'dyflos': []},
 'dyfnwal': {'dyfnwall': []},
 'dyfon': {'dyfonate': []},
 'dyfrdwi': {'dyfrdwy': []},
 'dyfunct': {'dyfunction': ['dyfunctions', 'dyfunctional']},
 'dyfunction': ['dyfunctions', 'dyfunctional'],
 'dyg': {'dygged': []},
 'dyga': {'dygas': []},
 'dyganwi': {'dyganwy': []},
 'dygbi': {'dygby': []},
 'dygenesi': {'dygenesis': []},
 'dygest': {'dygested': [], 'dygestion': []},
 'dygg': {'dygge': ['dygges']},
 'dygge': ['dygges'],
 'dyggv': {'dyggve': []},
 'dyght': {'dyghte': []},
 'dygn': {'dygne': [], 'dygns': []},
 'dygnit': {'dygnite': []},
 'dygnyt': {'dygnyte': []},
 'dyhous': {'dyhouse': []},
 'dyhr': {'dyhre': []},
 'dyhuddi': {'dyhuddiant': []},
 'dyi': {'dyis': []},
 'dyiiscu': {'dyiiscus': []},
 'dyin': {'dyine': [], 'dyins': []},
 'dying': {'dyinge': [], 'dyingness': []},
 'dyingb': {'dyingbed': []},
 'dyingli': {'dyingly': []},
 'dyinglook': {'dyinglooking': []},
 'dyio': {'dyios': []},
 'dyioi': {'dyiois': []},
 'dyjd': {'dyjds': []},
 'dyk': {'dyks': []},
 'dyka': {'dykas': []},
 'dyke': ['dyked', 'dykeing', 'dykeness'],
 'dykebuild': {'dykebuilding': []},
 'dykeg': {'dykegate': []},
 'dykehous': {'dykehouse': []},
 'dykeland': {'dykelands': []},
 'dykelet': {'dykelets': []},
 'dykelik': {'dykelike': []},
 'dykeman': {'dykemans': []},
 'dyken': {'dykens': []},
 'dyker': {'dykere': [], 'dykers': []},
 'dykerock': {'dykerocks': []},
 'dykes': {'dyke': []},
 'dykesid': {'dykeside': ['dykesides']},
 'dykeside': ['dykesides'],
 'dykesvil': {'dykesville': []},
 'dyketact': {'dyketactics': []},
 'dykhani': {'dykhanie': []},
 'dykhn': {'dykhne': []},
 'dykhous': {'dykhouse': []},
 'dykhovichni': {'dykhovichny': []},
 'dykhui': {'dykhuis': []},
 'dyki': {'dykis': []},
 'dykili': {'dykily': []},
 'dykin': {'dykins': []},
 'dykinesia': {'dykinesias': []},
 'dykman': {'dykmans': []},
 'dykotomi': {'dykotomies': []},
 'dyksch': {'dyksche': []},
 'dyksterhous': {'dyksterhouse': []},
 'dyksterhui': {'dyksterhuis': []},
 'dykstra': {'dykstras': []},
 'dyktaturi': {'dyktatury': []},
 'dyktig': {'dyktige': []},
 'dylabi': {'dylaby': []},
 'dylan': ['dylanism'],
 'dyland': {'dylander': []},
 'dylanesqu': {'dylanesque': []},
 'dylanolog': {'dylanology': []},
 'dylanologist': {'dylanologists': []},
 'dylanthoma': {'dylanthomas': []},
 'dylat': {'dylate': []},
 'dyle': {'dyles': []},
 'dylemati': {'dylematy': []},
 'dylen': {'dylene': []},
 'dylevski': {'dylevsky': []},
 'dyli': {'dylis': [], 'dyly': []},
 'dylif': {'dylife': []},
 'dylig': {'dyligence': [], 'dyligent': ['dyligently']},
 'dyligent': ['dyligently'],
 'dyliscu': {'dyliscus': []},
 'dylit': {'dylite': []},
 'dyliti': {'dylitis': []},
 'dylk': {'dylkes': [], 'dylks': []},
 'dyll': {'dylls': []},
 'dylli': {'dyllis': []},
 'dyllyg': {'dyllygence': []},
 'dylolisthesi': {'dylolisthesis': []},
 'dylu': {'dylus': []},
 'dylyg': {'dylygence': [], 'dylygent': ['dylygently']},
 'dylygen': {'dylygens': []},
 'dylygent': ['dylygently'],
 'dylygently': {'dylygentlye': []},
 'dym': {'dymmed': []},
 'dyma': {'dymae': [], 'dymas': []},
 'dymaean': {'dymaeans': []},
 'dymal': {'dymally': []},
 'dymam': {'dymamic': ['dymamics']},
 'dymamic': ['dymamics'],
 'dyman': {'dymanes': [], 'dymanic': ['dymanics', 'dymanical']},
 'dymanata': {'dymanatae': []},
 'dymanic': ['dymanics', 'dymanical'],
 'dymant': {'dymantic': []},
 'dymanu': {'dymanus': []},
 'dymasqu': {'dymasque': []},
 'dyme': {'dymed': [], 'dymes': [], 'dyming': []},
 'dymean': {'dymeans': []},
 'dymen': {'dymenate': []},
 'dymeng': {'dymenge': []},
 'dymer': {'dymers': []},
 'dymi': {'dymis': [], 'dymy': []},
 'dymim': {'dymimic': []},
 'dyml': {'dymling': []},
 'dymm': {'dymme': ['dymmes']},
 'dymme': ['dymmes'],
 'dymmock': {'dymmocke': []},
 'dymmok': {'dymmoke': []},
 'dymni': {'dymny': []},
 'dymnu': {'dymnus': []},
 'dymock': {'dymocke': [], 'dymocks': []},
 'dymok': {'dymoke': ['dymokes']},
 'dymoke': ['dymokes'],
 'dymond': {'dymonds': []},
 'dymorph': {'dymorphism': []},
 'dymotap': {'dymotape': []},
 'dymphn': {'dymphne': []},
 'dympl': {'dymple': []},
 'dymshit': {'dymshits': []},
 'dymshyt': {'dymshyts': []},
 'dyn': {'dynned': [], 'dyns': []},
 'dyna': {'dynas': []},
 'dynaaic': {'dynaaics': []},
 'dynaati': {'dynaaty': []},
 'dynaband': {'dynabands': []},
 'dynabas': {'dynabase': []},
 'dynabead': {'dynabeads': []},
 'dynabook': {'dynabooks': []},
 'dynabu': {'dynabus': []},
 'dynabyt': {'dynabyte': []},
 'dynac': {'dynacs': []},
 'dynacain': {'dynacaine': []},
 'dynacar': {'dynacare': []},
 'dynachrom': {'dynachrome': []},
 'dynaf': {'dynafed': []},
 'dynafti': {'dynafty': []},
 'dynagraph': {'dynagraphics': [], 'dynagraphs': []},
 'dynagroov': {'dynagroove': []},
 'dynain': {'dynainic': []},
 'dynaiti': {'dynaity': []},
 'dynalectr': {'dynalectric': []},
 'dynalen': {'dynalens': []},
 'dynalit': {'dynalite': []},
 'dynaload': {'dynaloader': []},
 'dynalog': {'dynalogic': []},
 'dynam': {'dynamation': [],
           'dyname': [],
           'dynamic': ['dynamical', 'dynamicity', 'dynamicness', 'dynamically'],
           'dynamism': [],
           'dynamization': ['dynamizations'],
           'dynamize': ['dynamized', 'dynamizer', 'dynamizes', 'dynamizers'],
           'dynamizing': [],
           'dynams': []},
 'dynamarhythm': {'dynamarhythmic': []},
 'dynamast': {'dynamaster': []},
 'dynamat': {'dynamatic': []},
 'dynamc': {'dynamcs': []},
 'dynamci': {'dynamcis': []},
 'dynamei': {'dynameis': []},
 'dynamen': {'dynamene': []},
 'dynameo': {'dynameos': []},
 'dynamet': {'dynameter': ['dynameters']},
 'dynameter': ['dynameters'],
 'dynametr': {'dynametric': []},
 'dynami': {'dynamie': ['dynamies', 'dynamieal'], 'dynamis': [], 'dynamy': []},
 'dynamic': {'dynamice': ['dynamices'],
             'dynamicism': [],
             'dynamicization': [],
             'dynamicize': ['dynamicized']},
 'dynamicali': {'dynamicaly': []},
 'dynamicalsystem': {'dynamicalsystems': []},
 'dynamicbrak': {'dynamicbraking': []},
 'dynamice': ['dynamices'],
 'dynamicinvok': {'dynamicinvoke': []},
 'dynamicist': {'dynamicists': []},
 'dynamicize': ['dynamicized'],
 'dynamicli': {'dynamicly': []},
 'dynamicmechan': {'dynamicmechanical': []},
 'dynamicprogram': {'dynamicprogramming': []},
 'dynamicproperti': {'dynamicproperties': []},
 'dynamicrang': {'dynamicrange': []},
 'dynamicrespons': {'dynamicresponse': []},
 'dynamicstat': {'dynamicstatic': []},
 'dynamicsystem': {'dynamicsystems': []},
 'dynamiczn': {'dynamiczne': []},
 'dynamiczni': {'dynamicznie': [], 'dynamiczny': []},
 'dynamid': {'dynamides': [], 'dynamids': []},
 'dynamie': ['dynamies', 'dynamieal'],
 'dynamik': {'dynamike': []},
 'dynamiki': {'dynamiky': []},
 'dynamiko': {'dynamikos': []},
 'dynamin': {'dynamine': [], 'dynamins': []},
 'dynamint': {'dynamints': []},
 'dynamio': {'dynamioal': [], 'dynamios': []},
 'dynamiqu': {'dynamique': ['dynamiques', 'dynamiquement']},
 'dynamique': ['dynamiques', 'dynamiquement'],
 'dynamir': {'dynamirs': []},
 'dynamis': {'dynamisant': [],
             'dynamisation': ['dynamisations'],
             'dynamise': ['dynamiser', 'dynamises', 'dynamised'],
             'dynamising': []},
 'dynamisation': ['dynamisations'],
 'dynamisch': {'dynamische': ['dynamischer', 'dynamisches']},
 'dynamische': ['dynamischer', 'dynamisches'],
 'dynamise': ['dynamiser', 'dynamises', 'dynamised'],
 'dynamisk': {'dynamiske': []},
 'dynamism': {'dynamisme': ['dynamismes']},
 'dynamisme': ['dynamismes'],
 'dynamismu': {'dynamismus': []},
 'dynamist': {'dynamistic': ['dynamistically'], 'dynamists': []},
 'dynamistic': ['dynamistically'],
 'dynamit': {'dynamite': ['dynamited', 'dynamiter'],
             'dynamitic': ['dynamitical'],
             'dynamiting': ['dynamitings'],
             'dynamitism': [],
             'dynamits': []},
 'dynamitard': {'dynamitards': []},
 'dynamite': ['dynamited', 'dynamiter'],
 'dynamitero': {'dynamiteros': []},
 'dynamitic': ['dynamitical'],
 'dynamiting': ['dynamitings'],
 'dynamitron': {'dynamitrons': []},
 'dynamiu': {'dynamius': []},
 'dynamization': ['dynamizations'],
 'dynamize': ['dynamized', 'dynamizer', 'dynamizes', 'dynamizers'],
 'dynamlc': {'dynamlcs': []},
 'dynamn': {'dynamnic': []},
 'dynamo': ['dynamoes'],
 'dynamochem': {'dynamochemical': []},
 'dynamoelectr': {'dynamoelectric': ['dynamoelectrical']},
 'dynamoelectric': ['dynamoelectrical'],
 'dynamogen': {'dynamogenic': ['dynamogenically'], 'dynamogenous': []},
 'dynamogenesi': {'dynamogenesis': []},
 'dynamogenet': {'dynamogenetic': []},
 'dynamogeni': {'dynamogenie': ['dynamogenies'], 'dynamogeny': []},
 'dynamogenic': ['dynamogenically'],
 'dynamogenie': ['dynamogenies'],
 'dynamogeniqu': {'dynamogenique': []},
 'dynamogram': {'dynamograms': []},
 'dynamograph': {'dynamographic': [], 'dynamographs': []},
 'dynamographi': {'dynamography': []},
 'dynamolysi': {'dynamolysis': []},
 'dynamomachin': {'dynamomachine': ['dynamomachines']},
 'dynamomachine': ['dynamomachines'],
 'dynamomet': {'dynamomete': ['dynamometer']},
 'dynamometamorph': {'dynamometamorphic': [], 'dynamometamorphism': []},
 'dynamometamorphos': {'dynamometamorphosed': []},
 'dynamomete': ['dynamometer'],
 'dynamometr': {'dynamometre': [],
                'dynamometric': ['dynamometrical', 'dynamometrically']},
 'dynamometri': {'dynamometry': []},
 'dynamometric': ['dynamometrical', 'dynamometrically'],
 'dynamometriqu': {'dynamometriques': []},
 'dynamoopt': {'dynamooptical': []},
 'dynamooptimet': {'dynamooptimeter': []},
 'dynamophon': {'dynamophone': []},
 'dynamopsych': {'dynamopsychism': []},
 'dynamosauru': {'dynamosaurus': []},
 'dynamoscop': {'dynamoscope': []},
 'dynamotherm': {'dynamothermal': ['dynamothermally']},
 'dynamothermal': ['dynamothermally'],
 'dynamotor': {'dynamotors': []},
 'dynamtc': {'dynamtcs': []},
 'dynamu': {'dynamus': []},
 'dynan': {'dynanic': ['dynanics'], 'dynanism': []},
 'dynani': {'dynaniic': [], 'dynany': []},
 'dynanic': ['dynanics'],
 'dynanomet': {'dynanometer': []},
 'dynanuc': {'dynanucs': []},
 'dynaphon': {'dynaphone': []},
 'dynapoli': {'dynapolis': []},
 'dynapow': {'dynapower': []},
 'dynapress': {'dynapresse': []},
 'dynar': {'dynaric': [], 'dynars': []},
 'dynarid': {'dynaride': []},
 'dynarn': {'dynarnic': ['dynarnics']},
 'dynarnic': ['dynarnics'],
 'dynas': {'dynasity': []},
 'dynasci': {'dynasciences': []},
 'dynascop': {'dynascope': []},
 'dynaset': {'dynasets': []},
 'dynasi': {'dynasy': []},
 'dynasli': {'dynasly': []},
 'dynaspher': {'dynaspheric': []},
 'dynasri': {'dynasry': []},
 'dynast': ['dynaste',
            'dynastic',
            'dynastes',
            'dynastics',
            'dynastism',
            'dynastical',
            'dynastically'],
 'dynasta': {'dynastas': []},
 'dynasti': {'dynastie': [], 'dynasty': []},
 'dynastic': {'dynasticism': []},
 'dynastida': {'dynastidae': []},
 'dynastidc': {'dynastidce': []},
 'dynastin': {'dynastine': []},
 'dynastina': {'dynastinae': []},
 'dynastiqu': {'dynastique': ['dynastiques']},
 'dynastique': ['dynastiques'],
 'dynastisch': {'dynastische': ['dynastischer']},
 'dynastische': ['dynastischer'],
 'dynastri': {'dynastry': []},
 'dynastt': {'dynasttes': []},
 'dynat': {'dynatic': []},
 'dynati': {'dynaties': []},
 'dynato': {'dynatos': []},
 'dynaton': {'dynatone': []},
 'dynatron': {'dynatronics': [], 'dynatrons': []},
 'dynatti': {'dynatty': []},
 'dynaturtl': {'dynaturtle': []},
 'dynavis': {'dynavision': []},
 'dynawal': {'dynawall': []},
 'dynawar': {'dynaware': []},
 'dynazym': {'dynazyme': []},
 'dyndn': {'dyndns': []},
 'dyne': ['dyned', 'dynely', 'dyneing'],
 'dynecentimet': {'dynecentimeter': ['dynecentimeters']},
 'dynecentimeter': ['dynecentimeters'],
 'dyned': {'dynede': []},
 'dynegi': {'dynegy': []},
 'dynei': {'dyneis': []},
 'dynein': {'dyneins': []},
 'dyneinlik': {'dyneinlike': []},
 'dynel': {'dynell': []},
 'dyneley': {'dyneleys': []},
 'dynem': {'dynemic': []},
 'dyner': {'dynere': [], 'dyners': []},
 'dynergi': {'dynergy': []},
 'dynesiu': {'dynesius': []},
 'dynesthet': {'dynesthetic': []},
 'dynesti': {'dynesties': [], 'dynesty': []},
 'dynet': {'dynetics': []},
 'dynevor': {'dynevors': []},
 'dynevowr': {'dynevowre': []},
 'dyng': {'dynge': []},
 'dynger': {'dyngerous': []},
 'dyngjufjol': {'dyngjufjoll': []},
 'dyngl': {'dyngles': []},
 'dyngu': {'dyngus': []},
 'dyngwel': {'dyngwell': []},
 'dynham': {'dynhams': []},
 'dyni': {'dynie': [], 'dynis': [], 'dynys': []},
 'dyning': {'dyninge': []},
 'dynis': {'dynise': []},
 'dynmaic': {'dynmaics': []},
 'dynmic': {'dynmics': []},
 'dynmor': {'dynmore': []},
 'dynn': {'dynne': []},
 'dynner': {'dynners': []},
 'dynnsti': {'dynnsty': []},
 'dynnyrn': {'dynnyrne': []},
 'dyno': {'dynoed': [], 'dynoing': [], 'dynos': []},
 'dynod': {'dynode': ['dynodes']},
 'dynode': ['dynodes'],
 'dynoflagel': {'dynoflagellates': []},
 'dynom': {'dynomic': ['dynomics']},
 'dynomen': {'dynomene': []},
 'dynomenida': {'dynomenidae': []},
 'dynomet': {'dynometer': []},
 'dynomic': ['dynomics'],
 'dynomil': {'dynomill': []},
 'dynomit': {'dynomite': []},
 'dynomomet': {'dynomometer': []},
 'dynorphin': {'dynorphins': []},
 'dynorphinerg': {'dynorphinergic': []},
 'dynosaur': {'dynosaurs': []},
 'dynsti': {'dynsty': []},
 'dynt': {'dynte': ['dyntes']},
 'dynte': ['dyntes'],
 'dynti': {'dyntis': [], 'dyntys': []},
 'dynu': {'dynus': []},
 'dyo': {'dyos': []},
 'dyoc': {'dyoces': []},
 'dyoces': {'dyocese': []},
 'dyocesi': {'dyocesis': []},
 'dyocess': {'dyocesse': []},
 'dyocheilu': {'dyocheilus': []},
 'dyoci': {'dyocie': []},
 'dyocibicid': {'dyocibicides': []},
 'dyocys': {'dyocyse': []},
 'dyodoru': {'dyodorus': []},
 'dyogen': {'dyogenes': []},
 'dyomed': {'dyomedes': []},
 'dyon': {'dyons': []},
 'dyona': {'dyonas': []},
 'dyoni': {'dyonis': []},
 'dyonic': {'dyonics': []},
 'dyonis': {'dyonise': []},
 'dyonisio': {'dyonisios': []},
 'dyonisiu': {'dyonisius': []},
 'dyoniso': {'dyonisos': []},
 'dyonisu': {'dyonisus': []},
 'dyonizi': {'dyonizy': []},
 'dyonysiu': {'dyonysius': []},
 'dyonyso': {'dyonysos': []},
 'dyonysu': {'dyonysus': []},
 'dyoo': {'dyoos': []},
 'dyopa': {'dyopas': []},
 'dyophysit': {'dyophysite': ['dyophysites'],
               'dyophysitic': [],
               'dyophysitism': []},
 'dyophysite': ['dyophysites'],
 'dyoplosauru': {'dyoplosaurus': []},
 'dyos': {'dyose': []},
 'dyospyro': {'dyospyros': []},
 'dyostosi': {'dyostosis': []},
 'dyothelet': {'dyotheletic': [], 'dyotheletism': []},
 'dyothelit': {'dyothelite': ['dyothelites'], 'dyothelitism': []},
 'dyothelite': ['dyothelites'],
 'dyott': {'dyotts': []},
 'dyottvil': {'dyottville': []},
 'dyouvil': {'dyouville': []},
 'dyovounioti': {'dyovouniotis': []},
 'dypbergart': {'dypbergarter': []},
 'dyper': {'dypere': []},
 'dypereliggend': {'dypereliggende': []},
 'dypest': {'dypeste': []},
 'dypeu': {'dypeus': []},
 'dypho': {'dyphos': []},
 'dyphyllin': {'dyphylline': []},
 'dypiridamol': {'dypiridamole': []},
 'dyplasia': {'dyplasias': []},
 'dyplast': {'dyplastic': []},
 'dyplomatyczn': {'dyplomatyczne': []},
 'dyplomatyczni': {'dyplomatyczny': []},
 'dypnon': {'dypnone': []},
 'dypo': {'dypos': []},
 'dypp': {'dyppe': []},
 'dypsi': {'dypsis': []},
 'dypsomaniac': {'dypsomaniacs': []},
 'dyptic': {'dyptics': []},
 'dyptich': {'dyptichs': []},
 'dyptick': {'dypticks': []},
 'dyptiqu': {'dyptique': []},
 'dypyridamol': {'dypyridamole': []},
 'dyr': {'dyrness': [], 'dyrs': []},
 'dyra': {'dyras': []},
 'dyrar': {'dyrare': []},
 'dyrbi': {'dyrby': []},
 'dyrby': {'dyrbye': []},
 'dyre': {'dyres': [], 'dyring': ['dyrings']},
 'dyreart': {'dyrearter': []},
 'dyrebi': {'dyreby': []},
 'dyrect': {'dyrecte': ['dyrected'],
            'dyrecting': [],
            'dyrection': ['dyrections']},
 'dyrecte': ['dyrected'],
 'dyrecting': {'dyrectinge': []},
 'dyrection': ['dyrections'],
 'dyrectli': {'dyrectly': []},
 'dyrehav': {'dyrehave': []},
 'dyreliu': {'dyrelius': []},
 'dyremos': {'dyremose': []},
 'dyren': {'dyrene': ['dyrenes']},
 'dyrend': {'dyrendal': []},
 'dyrene': ['dyrenes'],
 'dyret': {'dyrets': []},
 'dyrg': {'dyrge': []},
 'dyri': {'dyris': [], 'dyrys': []},
 'dyring': ['dyrings'],
 'dyrisk': {'dyriske': []},
 'dyrk': {'dyrke': ['dyrkes'], 'dyrking': [], 'dyrks': []},
 'dyrke': ['dyrkes'],
 'dyrked': {'dyrkede': []},
 'dyrkn': {'dyrkning': []},
 'dyrlaeg': {'dyrlaeger': []},
 'dyrn': {'dyrne': ['dyrnes']},
 'dyrne': ['dyrnes'],
 'dyrrachian': {'dyrrachians': []},
 'dyrt': {'dyrte': []},
 'dyrti': {'dyrtie': []},
 'dyryg': {'dyryge': []},
 'dysacousi': {'dysacousis': []},
 'dysacusi': {'dysacusis': []},
 'dysadapt': {'dysadaptation': []},
 'dysaerob': {'dysaerobic': []},
 'dysaesthesia': {'dysaesthesiae': [], 'dysaesthesias': []},
 'dysaesthet': {'dysaesthetic': []},
 'dysakusi': {'dysakusis': []},
 'dysalbuminem': {'dysalbuminemic': []},
 'dysalbumos': {'dysalbumose': []},
 'dysalotosauru': {'dysalotosaurus': []},
 'dysanalyt': {'dysanalyte': []},
 'dysaphi': {'dysaphis': []},
 'dysarrhythmia': {'dysarrhythmias': []},
 'dysart': {'dysarts': []},
 'dysarteno': {'dysartenos': []},
 'dysarth': {'dysarthic': []},
 'dysarthr': {'dysarthric': ['dysarthrics']},
 'dysarthri': {'dysarthrie': []},
 'dysarthria': {'dysarthria': []},
 'dysarthriaclumsi': {'dysarthriaclumsy': []},
 'dysarthric': ['dysarthrics'],
 'dysarthrit': {'dysarthritic': []},
 'dysarthrosi': {'dysarthrosis': []},
 'dysarticul': {'dysarticulation': []},
 'dysast': {'dysaster': []},
 'dysaul': {'dysaules': []},
 'dysautonom': {'dysautonomic': []},
 'dysautonomi': {'dysautonomy': []},
 'dysautonomia': {'dysautonomias': []},
 'dysautoregul': {'dysautoregulation': []},
 'dysbacteriosi': {'dysbacteriosis': []},
 'dysbal': {'dysbalance': ['dysbalances']},
 'dysbalance': ['dysbalances'],
 'dysbar': {'dysbaric': [], 'dysbarism': []},
 'dysbiosi': {'dysbiosis': []},
 'dysbiot': {'dysbiotic': []},
 'dyscalcul': {'dyscalculic': ['dyscalculics']},
 'dyscalculia': {'dyscalculia': []},
 'dyscalculic': ['dyscalculics'],
 'dyscatastroph': {'dyscatastrophe': []},
 'dyscend': {'dyscended': []},
 'dyscephal': {'dyscephalic': []},
 'dyscephali': {'dyscephaly': []},
 'dyscern': {'dyscerne': []},
 'dysch': {'dysche': ['dysches']},
 'dyschardg': {'dyschardge': []},
 'dyscharg': {'dyscharge': ['dyscharged']},
 'dyscharge': ['dyscharged'],
 'dysche': ['dysches'],
 'dyscher': {'dyscheres': []},
 'dyschiriu': {'dyschirius': []},
 'dyschondroplasi': {'dyschondroplasie': []},
 'dyschondroplasia': {'dyschondroplasias': []},
 'dyschondroplast': {'dyschondroplastic': []},
 'dyschondrosteosi': {'dyschondrosteosis': []},
 'dyschorist': {'dyschoriste': []},
 'dyschrom': {'dyschromic': []},
 'dyschromatopsi': {'dyschromatopsie': ['dyschromatopsies']},
 'dyschromatopsia': {'dyschromatopsias': []},
 'dyschromatopsie': ['dyschromatopsies'],
 'dyschromatosi': {'dyschromatosis': []},
 'dyschromia': {'dyschromias': []},
 'dyschron': {'dyschronic': [], 'dyschronism': []},
 'dyscinetu': {'dyscinetus': []},
 'dysclos': {'dysclose': ['dysclosed']},
 'dysclose': ['dysclosed'],
 'dyscnteria': {'dyscnteriae': []},
 'dyscohes': {'dyscohesion': [], 'dyscohesive': []},
 'dyscol': {'dyscole': []},
 'dyscolo': {'dyscolos': []},
 'dyscolu': {'dyscolus': []},
 'dysconfit': {'dysconfited': []},
 'dysconjug': {'dysconjugate': []},
 'dysconnect': {'dysconnection': [], 'dysconnectivity': []},
 'dysconsci': {'dysconscious': ['dysconsciousness']},
 'dysconscious': ['dysconsciousness'],
 'dyscontrol': {'dyscontrolled': [], 'dyscontrols': []},
 'dyscoordin': {'dyscoordinated': [], 'dyscoordination': []},
 'dyscophina': {'dyscophinae': []},
 'dyscophu': {'dyscophus': []},
 'dyscord': {'dyscorde': []},
 'dyscours': {'dyscourse': []},
 'dyscov': {'dyscover': ['dyscovered']},
 'dyscover': ['dyscovered'],
 'dyscoveri': {'dyscovery': []},
 'dyscovery': {'dyscoverye': []},
 'dyscracia': {'dyscracias': []},
 'dyscras': {'dyscrases': [], 'dyscrasic': []},
 'dyscrasi': {'dyscrasial': [],
              'dyscrasie': ['dyscrasies'],
              'dyscrasis': [],
              'dyscrasy': []},
 'dyscrasia': ['dyscrasiae'],
 'dyscrasie': ['dyscrasies'],
 'dyscrasis': {'dyscrasise': []},
 'dyscrasit': {'dyscrasite': []},
 'dyscrasla': {'dyscraslas': []},
 'dyscrat': {'dyscratic': []},
 'dyscret': {'dyscrete': [], 'dyscretion': []},
 'dyscretion': {'dyscretione': []},
 'dyscrin': {'dyscrinism': []},
 'dyscript': {'dyscription': []},
 'dyscrit': {'dyscritic': []},
 'dyscur': {'dyscure': []},
 'dyscuss': {'dyscusse': []},
 'dyscypl': {'dyscyples': []},
 'dyscyplini': {'dyscypliny': []},
 'dysdayn': {'dysdayne': []},
 'dysdercu': {'dysdercus': []},
 'dysderida': {'dysderidae': []},
 'dysdiadochokinesi': {'dysdiadochokinesis': []},
 'dysdiadokokinesi': {'dysdiadokokinesis': []},
 'dysdifferenti': {'dysdifferentiation': []},
 'dyse': {'dy': ['dysing']},
 'dyseas': {'dysease': ['dyseased', 'dyseases']},
 'dysease': ['dyseased', 'dyseases'],
 'dysecdysi': {'dysecdysis': []},
 'dyseidet': {'dyseidetic': ['dyseidetics']},
 'dyseidetic': ['dyseidetics'],
 'dysembryoblast': {'dysembryoblastic': []},
 'dysembryogen': {'dysembryogenic': []},
 'dysembryogenesi': {'dysembryogenesis': []},
 'dysembryogenet': {'dysembryogenetic': []},
 'dysembryoplast': {'dysembryoplastic': []},
 'dysendocrin': {'dysendocrinism': []},
 'dysenleria': {'dysenleriae': []},
 'dysent': {'dysenter': []},
 "dysent'ri": {"dysent'ry": []},
 'dysentari': {'dysentaries': [], 'dysentary': []},
 'dysentcria': {'dysentcriae': []},
 'dysenter': {'dysenteric': ['dysenterical']},
 'dysenteri': {'dysenterial': [], 'dysenterie': [], 'dysentery': []},
 'dysenteria': {'dysenteriae': [], 'dysenterias': []},
 'dysenteric': {'dysenterice': []},
 'dysentericu': {'dysentericus': []},
 'dysenteriqu': {'dysenterique': ['dysenteriques']},
 'dysenterique': ['dysenteriques'],
 'dysenteris': {'dysenterise': []},
 'dysenteru': {'dysenterue': []},
 'dysenterylik': {'dysenterylike': []},
 'dysentr': {'dysentric': []},
 'dysentri': {'dysentries': [], 'dysentry': []},
 'dysept': {'dyseptic': []},
 'dyserasia': {'dyserasias': []},
 'dyserg': {'dysergic': []},
 'dysergast': {'dysergastic': []},
 'dysergi': {'dysergy': []},
 'dyseri': {'dyseris': []},
 'dyserythropoiesi': {'dyserythropoiesis': []},
 'dyserythropoiet': {'dyserythropoietic': []},
 'dyses': {'dysese': []},
 'dysesthesia': {'dysesthesiae': [], 'dysesthesias': []},
 'dysesthet': {'dysesthetic': []},
 'dysethesia': {'dysethesias': []},
 'dyseuteri': {'dyseutery': []},
 'dysfibrinogen': {'dysfibrinogens': []},
 'dysfibrinogenaemia': {'dysfibrinogenaemias': []},
 'dysfibrinogenem': {'dysfibrinogenemic': []},
 'dysfibrinogenemia': {'dysfibrinogenemias': []},
 'dysfiinct': {'dysfiinction': []},
 'dysfimct': {'dysfimction': ['dysfimctional']},
 'dysfimction': ['dysfimctional'],
 'dysfluenc': {'dysfluencies': [], 'dysfluency': []},
 'dysfluent': {'dysfluently': []},
 'dysfonct': {'dysfonction': ['dysfonctions']},
 'dysfonction': ['dysfonctions'],
 'dysfonctionn': {'dysfonctionnement': ['dysfonctionnements']},
 'dysfonctionnement': ['dysfonctionnements'],
 'dysfucnt': {'dysfucntion': []},
 'dysfuct': {'dysfuction': ['dysfuctions', 'dysfuctional']},
 'dysfuction': ['dysfuctions', 'dysfuctional'],
 'dysfunct': {'dysfunction': ['dysfunctioned',
                              'dysfunctional',
                              'dysfunctionals',
                              'dysfunctioning',
                              'dysfunctionings',
                              'dysfunctionally']},
 'dysfunction': {'dysfunctionalism': [],
                 'dysfunctionalities': [],
                 'dysfunctionality': []},
 'dysfunet': {'dysfunetion': []},
 'dysfunkt': {'dysfunktion': ['dysfunktional']},
 'dysfunktion': ['dysfunktional'],
 'dysfunt': {'dysfuntion': ['dysfuntions', 'dysfuntional']},
 'dysfuntion': ['dysfuntions', 'dysfuntional'],
 'dysfygur': {'dysfygured': []},
 'dysgalactia': {'dysgalactiae': []},
 'dysgammaglobulinaemia': {'dysgammaglobulinaemias': []},
 'dysgammaglobulinem': {'dysgammaglobulinemic': []},
 'dysgammaglobulinemia': {'dysgammaglobulinemias': []},
 'dysgen': {'dysgenic': ['dysgenics', 'dysgenically']},
 'dysgenes': {'dysgeneses': [], 'dysgenesic': []},
 'dysgenesi': {'dysgenesie': [], 'dysgenesis': []},
 'dysgenet': {'dysgenetic': []},
 'dysgenic': ['dysgenics', 'dysgenically'],
 'dysgenit': {'dysgenitalism': []},
 'dysgensi': {'dysgensis': []},
 'dysgerminoma': {'dysgerminomas': []},
 'dysgerminomat': {'dysgerminomatous': []},
 'dysgeusia': {'dysgeusias': []},
 'dysglobulinem': {'dysglobulinemic': []},
 'dysglobulinemia': {'dysglobulinemias': []},
 'dysgnath': {'dysgnathic': []},
 'dysgon': {'dysgonic': []},
 'dysgrac': {'dysgrace': []},
 'dysgrammat': {'dysgrammatism': []},
 'dysgranulopoiesi': {'dysgranulopoiesis': []},
 'dysgraph': {'dysgraphic': ['dysgraphics']},
 'dysgraphia': {'dysgraphia': []},
 'dysgraphic': ['dysgraphics'],
 'dysguys': {'dysguysed': []},
 'dysgys': {'dysgysed': []},
 'dysh': {'dyshe': ['dyshes']},
 'dyshaemoglobin': {'dyshaemoglobins': []},
 'dyshaemopoiesi': {'dyshaemopoiesis': []},
 'dyshaemopoiet': {'dyshaemopoietic': []},
 'dysharmon': {'dysharmonic': []},
 'dysharmoni': {'dysharmonie': ['dysharmonies'],
                'dysharmonious': [],
                'dysharmony': []},
 'dysharmonie': ['dysharmonies'],
 'dyshe': ['dyshes'],
 'dyshematopoiesi': {'dyshematopoiesis': []},
 'dyshemoglobin': {'dyshemoglobins': []},
 'dyshemoglobinemia': {'dyshemoglobinemias': []},
 'dyshes': {'dyshesion': [], 'dyshesive': []},
 'dyshidrosi': {'dyshidrosis': []},
 'dyshidrot': {'dyshidrotic': []},
 'dyshistogenesi': {'dyshistogenesis': []},
 'dyshomeostasi': {'dyshomeostasis': []},
 'dyshonour': {'dyshonoure': []},
 'dyshor': {'dyshoric': []},
 'dyshormogenesi': {'dyshormogenesis': []},
 'dyshormon': {'dyshormonal': []},
 'dyshormonogen': {'dyshormonogenic': []},
 'dyshormonogenesi': {'dyshormonogenesis': []},
 'dyshormonogenet': {'dyshormonogenetic': []},
 'dyshydrosi': {'dyshydrosis': []},
 'dyshydrot': {'dyshydrotic': []},
 'dysi': {'dysie': [], 'dysis': []},
 'dysideida': {'dysideidae': []},
 'dysidrosi': {'dysidrosis': []},
 'dysimmun': {'dysimmune': []},
 'dysinform': {'dysinformation': []},
 'dysing': {'dysinger': []},
 'dysinhibit': {'dysinhibition': []},
 'dysinnerv': {'dysinnervation': []},
 'dysinsulin': {'dysinsulinism': []},
 'dysintegr': {'dysintegration': []},
 'dysithamnu': {'dysithamnus': []},
 'dysjunct': {'dysjunction': ['dysjunctions'], 'dysjunctive': []},
 'dysjunction': ['dysjunctions'],
 'dysjunctur': {'dysjuncture': []},
 'dyskaryosi': {'dyskaryosis': []},
 'dyskaryot': {'dyskaryotic': []},
 'dyskeratocyt': {'dyskeratocytes': []},
 'dyskeratoma': {'dyskeratomas': []},
 'dyskeratos': {'dyskeratoses': []},
 'dyskeratosi': {'dyskeratosis': []},
 'dyskeratot': {'dyskeratotic': []},
 'dyskines': {'dyskinesic': []},
 'dyskinesi': {'dyskinesie': ['dyskinesies'], 'dyskinesis': []},
 'dyskinesia': {'dyskinesia': []},
 'dyskinesie': ['dyskinesies'],
 'dyskinet': {'dyskinetic': []},
 'dyskinetoplast': {'dyskinetoplastic': []},
 'dyskolo': {'dyskolos': []},
 'dyskolu': {'dyskolus': []},
 'dyskur': {'dyskurs': []},
 'dyskursi': {'dyskursie': []},
 'dyskusj': {'dyskusje': []},
 'dyskusyjn': {'dyskusyjne': []},
 'dyskusyjni': {'dyskusyjny': []},
 'dyskutowan': {'dyskutowane': []},
 'dyslal': {'dyslalic': []},
 'dyslalia': {'dyslalias': []},
 'dyslect': {'dyslectic': []},
 'dyslept': {'dysleptics': []},
 'dyslipidaem': {'dyslipidaemic': []},
 'dyslipidaemia': {'dyslipidaemias': []},
 'dyslipidem': {'dyslipidemic': []},
 'dyslipidemia': {'dyslipidemias': []},
 'dyslipoproteinaemia': {'dyslipoproteinaemias': []},
 'dyslipoproteinem': {'dyslipoproteinemic': []},
 'dyslipoproteinemia': {'dyslipoproteinemias': []},
 'dyslog': {'dyslogic': [], 'dyslogism': [], 'dyslogy': []},
 'dyslogist': {'dyslogistic': ['dyslogistically']},
 'dyslogistic': ['dyslogistically'],
 'dysluit': {'dysluite': []},
 'dyslunct': {'dyslunction': []},
 'dysma': {'dysmas': []},
 'dysmatur': {'dysmaturation': [], 'dysmature': [], 'dysmaturity': []},
 'dysmegakaryocytopoiesi': {'dysmegakaryocytopoiesis': []},
 'dysmegakaryopoiesi': {'dysmegakaryopoiesis': []},
 'dysmenorrh': {'dysmenorrheal': [], 'dysmenorrheic': []},
 'dysmenorrhc': {'dysmenorrhceal': []},
 'dysmenorrhea': {'dysmenorrhea': []},
 'dysmenorrho': {'dysmenorrhoe': ['dysmenorrhoeic', 'dysmenorrhoeal']},
 'dysmenorrhoe': ['dysmenorrhoeic', 'dysmenorrhoeal'],
 'dysmenorrhoea': {'dysmenorrhoeas': []},
 'dysmetabol': {'dysmetabolic': [], 'dysmetabolism': []},
 'dysmetr': {'dysmetric': []},
 'dysmetri': {'dysmetry': []},
 'dysmetria': {'dysmetrias': []},
 'dysmicoccu': {'dysmicoccus': []},
 'dysmnes': {'dysmnesic': []},
 'dysmnesia': {'dysmnesias': []},
 'dysmnest': {'dysmnestic': []},
 'dysmobl': {'dysmobility': []},
 'dysmodul': {'dysmodulation': []},
 'dysmorph': {'dysmorphic': [], 'dysmorphism': ['dysmorphisms']},
 'dysmorphi': {'dysmorphies': [], 'dysmorphy': []},
 'dysmorphia': {'dysmorphias': []},
 'dysmorphism': ['dysmorphisms'],
 'dysmorphogen': {'dysmorphogenic': []},
 'dysmorphogenesi': {'dysmorphogenesis': []},
 'dysmorphogenet': {'dysmorphogenetic': []},
 'dysmorpholog': {'dysmorphologic': ['dysmorphological'],
                  'dysmorphologies': [],
                  'dysmorphology': []},
 'dysmorphologic': ['dysmorphological'],
 'dysmorphologist': {'dysmorphologists': []},
 'dysmorphophob': {'dysmorphophobic': []},
 'dysmorphosi': {'dysmorphosis': []},
 'dysmotil': {'dysmotile': [], 'dysmotilities': [], 'dysmotility': []},
 'dysmutas': {'dysmutase': []},
 'dysmyelin': {'dysmyelinated': [], 'dysmyelinating': [], 'dysmyelination': []},
 'dysmyelinatu': {'dysmyelinatus': []},
 'dysmyelinisatu': {'dysmyelinisatus': []},
 'dysmyelinogenesi': {'dysmyelinogenesis': []},
 'dysmyelopoiesi': {'dysmyelopoiesis': []},
 'dysmyelopoiet': {'dysmyelopoietic': []},
 'dysmyss': {'dysmyssed': []},
 'dysn': {'dysne': []},
 'dysnasti': {'dysnasty': []},
 'dysnatremia': {'dysnatremias': []},
 'dysnocicept': {'dysnociception': []},
 'dysnom': {'dysnomic': []},
 'dysnomia': {'dysnomias': []},
 'dysnutrit': {'dysnutrition': []},
 'dysoci': {'dysocial': []},
 'dysodil': {'dysodile': []},
 'dysomnia': {'dysomnias': []},
 'dyson': {'dysons': []},
 'dysontogen': {'dysontogenic': []},
 'dysontogenesi': {'dysontogenesis': []},
 'dysontogenet': {'dysontogenetic': []},
 'dysop': {'dysopes': []},
 'dysor': {'dysoric': []},
 'dysord': {'dysorder': ['dysorders']},
 'dysorder': ['dysorders'],
 'dysorgan': {'dysorganization': []},
 'dysorthograph': {'dysorthographic': []},
 'dysosmia': {'dysosmia': []},
 'dysosmo': {'dysosmos': []},
 'dysosteosclerosi': {'dysosteosclerosis': []},
 'dysostos': {'dysostose': ['dysostoses']},
 'dysostose': ['dysostoses'],
 'dysostosi': {'dysostosis': []},
 'dysostot': {'dysostotic': []},
 'dysotosi': {'dysotosis': []},
 'dyspa': {'dyspas': []},
 'dyspach': {'dyspached': []},
 'dyspanopeu': {'dyspanopeus': []},
 'dyspareun': {'dyspareunic': []},
 'dyspasia': {'dyspasias': []},
 'dyspatch': {'dyspatche': []},
 'dyspathi': {'dyspathy': []},
 'dyspayr': {'dyspayre': []},
 'dyspect': {'dyspectic': []},
 'dyspeps': {'dyspepsic': []},
 'dyspepsi': {'dyspepsie': ['dyspepsies'], 'dyspepsy': []},
 'dyspepsia': {'dyspepsia': []},
 'dyspepsie': ['dyspepsies'],
 'dyspept': {'dyspeptic': ['dyspeptical', 'dyspeptically']},
 'dyspeptic': ['dyspeptical', 'dyspeptically'],
 'dyspepticlook': {'dyspepticlooking': []},
 'dyspeptiqu': {'dyspeptiques': []},
 'dyspepton': {'dyspeptone': []},
 'dyspercept': {'dysperception': ['dysperceptions']},
 'dysperception': ['dysperceptions'],
 'dysperistalsi': {'dysperistalsis': []},
 'dyspers': {'dyspersed': []},
 'dyspet': {'dyspetic': []},
 'dysphag': {'dysphagic': []},
 'dysphagi': {'dysphagie': []},
 'dysphagia': {'dysphagia': []},
 'dysphagocytosi': {'dysphagocytosis': []},
 'dysphaniacea': {'dysphaniaceae': []},
 'dysphas': {'dysphasic': ['dysphasics']},
 'dysphasia': {'dysphasia': []},
 'dysphasic': ['dysphasics'],
 'dysphem': {'dysphemic': [], 'dysphemism': []},
 'dysphemist': {'dysphemistic': []},
 'dysphon': {'dysphonation': [], 'dysphonic': ['dysphonics']},
 'dysphonem': {'dysphonemic': []},
 'dysphonet': {'dysphonetic': ['dysphonetics']},
 'dysphonetic': ['dysphonetics'],
 'dysphoni': {'dysphony': []},
 'dysphonia': {'dysphonia': []},
 'dysphonic': ['dysphonics'],
 'dysphonolog': {'dysphonology': []},
 'dysphor': {'dysphoric': ['dysphorics', 'dysphorically']},
 'dysphoria': {'dysphoria': []},
 'dysphoric': ['dysphorics', 'dysphorically'],
 'dysphot': {'dysphotic': []},
 'dysphren': {'dysphrenic': []},
 'dyspig': {'dyspigmented': []},
 'dyspigment': {'dyspigmentation': []},
 'dyspituitar': {'dyspituitarism': []},
 'dyspituitari': {'dyspituitary': []},
 'dyspla': {'dysplas': []},
 'dysplas': {'dysplasic': []},
 'dysplasi': {'dysplasie': ['dysplasies'], 'dysplasis': []},
 'dysplasia': {'dysplasia': []},
 'dysplasiacleft': {'dysplasiaclefting': []},
 'dysplasie': ['dysplasies'],
 'dysplasl': {'dysplaslic': []},
 'dysplast': {'dysplastic': ['dysplastics']},
 'dysplastic': ['dysplastics'],
 'dysplat': {'dysplatic': []},
 'dysplay': {'dysplayed': []},
 'dyspleas': {'dysplease': ['dyspleased']},
 'dysplease': ['dyspleased'],
 'dyspleasur': {'dyspleasure': []},
 'dysples': {'dysplese': []},
 'dysplesur': {'dysplesure': []},
 'dysploidi': {'dysploidy': []},
 'dyspne': {'dyspnee': []},
 'dyspnea': {'dyspnea': []},
 'dyspno': {'dyspnoe': []},
 'dyspnoea': {'dyspnoea': []},
 'dyspoiesi': {'dyspoiesis': []},
 'dyspoiet': {'dyspoietic': []},
 'dysponesi': {'dysponesis': []},
 'dysponet': {'dysponetic': []},
 'dyspontian': {'dyspontians': []},
 'dysponuj': {'dysponuje': []},
 'dysport': {'dysporte': ['dysportes']},
 'dysporte': ['dysportes'],
 'dysporu': {'dysporus': []},
 'dyspos': {'dyspose': ['dysposed']},
 'dyspose': ['dysposed'],
 'dysposit': {'dysposition': []},
 'dyspotm': {'dyspotme': []},
 'dyspoyl': {'dyspoyled': []},
 'dyspract': {'dyspractic': []},
 'dysproporcj': {'dysproporcje': []},
 'dysproport': {'dysproportion': []},
 'dysprosito': {'dysprositos': []},
 'dysprosod': {'dysprosodic': []},
 'dysprosodi': {'dysprosody': []},
 'dysproteinaem': {'dysproteinaemic': []},
 'dysproteinaemia': {'dysproteinaemias': []},
 'dysproteinem': {'dysproteinemic': []},
 'dysproteinemia': {'dysproteinemias': []},
 'dysproteos': {'dysproteose': []},
 'dysput': {'dyspute': []},
 'dyspys': {'dyspyse': ['dyspysed']},
 'dyspyse': ['dyspysed'],
 'dyspyt': {'dyspyte': []},
 'dysraph': {'dysraphic': [], 'dysraphism': ['dysraphisms']},
 'dysraphi': {'dysraphies': []},
 'dysraphia': {'dysraphias': []},
 'dysraphicu': {'dysraphicus': []},
 'dysraphism': ['dysraphisms'],
 'dysrcgul': {'dysrcgulation': []},
 'dysregul': {'dysregulate': ['dysregulates', 'dysregulated'],
              'dysregulating': [],
              'dysregulation': ['dysregulations']},
 'dysregulate': ['dysregulates', 'dysregulated'],
 'dysregulation': ['dysregulations'],
 'dysregulatori': {'dysregulatory': []},
 'dysrhaph': {'dysrhaphic': [], 'dysrhaphism': []},
 'dysrhthmia': {'dysrhthmias': []},
 'dysrhythm': {'dysrhythmic': ['dysrhythmics']},
 'dysrhythmia': {'dysrhythmias': []},
 'dysrhythmic': ['dysrhythmics'],
 'dysrhythmogen': {'dysrhythmogenic': []},
 'dysrrhythmia': {'dysrrhythmias': []},
 'dysrupt': {'dysruption': []},
 'dysrythm': {'dysrythmic': []},
 'dysrythmia': {'dysrythmias': []},
 'dyss': {'dysse': []},
 'dyssegment': {'dyssegmental': []},
 'dyssembl': {'dyssemble': []},
 'dyssenteri': {'dyssenterie': [], 'dyssentery': []},
 'dysseu': {'dysseus': []},
 'dyssh': {'dysshe': ['dysshes']},
 'dysshe': ['dysshes'],
 'dyssimul': {'dyssimulation': []},
 'dyssoci': {'dyssocial': []},
 'dyssolv': {'dyssolved': []},
 'dyssomnia': {'dyssomnias': []},
 'dyssymetri': {'dyssymetry': []},
 'dyssymmetri': {'dyssymmetry': []},
 'dyssynchron': {'dyssynchronization': [],
                 'dyssynchronous': ['dyssynchronously']},
 'dyssynchroni': {'dyssynchronies': [], 'dyssynchrony': []},
 'dyssynchronous': ['dyssynchronously'],
 'dyssynerg': {'dyssynergic': []},
 'dyssynergi': {'dyssynergie': [], 'dyssynergy': []},
 'dyssynergia': {'dyssynergia': []},
 'dyst': {'dyste': []},
 'dystaff': {'dystaffe': []},
 'dystan': {'dystans': []},
 'dystanc': {'dystance': []},
 'dystaunc': {'dystaunce': []},
 'dystect': {'dystectic': []},
 'dysteleolog': {'dysteleological': [],
                 'dysteleologies': [],
                 'dysteleology': []},
 'dystenteri': {'dystentery': []},
 'dysteriida': {'dysteriidae': []},
 'dysth': {'dysthe': []},
 'dysthesia': {'dysthesias': []},
 'dysthi': {'dysthy': []},
 'dysthym': {'dysthymic': ['dysthymics']},
 'dysthymia': {'dysthymia': []},
 'dysthymic': ['dysthymics'],
 'dysthyroid': {'dysthyroidism': []},
 'dysthythmia': {'dysthythmias': []},
 'dysticida': {'dysticidae': []},
 'dysticu': {'dysticus': []},
 'dystiscida': {'dystiscidae': []},
 'dysto': {'dystos': []},
 'dystoc': {'dystocic': []},
 'dystoci': {'dystocial': []},
 'dystocia': {'dystocias': []},
 'dystol': {'dystolic': []},
 'dystomi': {'dystomy': []},
 'dyston': {'dystonic': ['dystonics', 'dystonicity']},
 'dystoni': {'dystonie': ['dystonies'], 'dystony': []},
 'dystonia': {'dystonias': []},
 'dystoniaparkinson': {'dystoniaparkinsonism': []},
 'dystonic': ['dystonics', 'dystonicity'],
 'dystonie': ['dystonies'],
 'dystop': {'dystopic': ['dystopically']},
 'dystophi': {'dystophy': []},
 'dystopi': {'dystopie': []},
 'dystopia': {'dystopia': []},
 'dystopian': {'dystopianism': [], 'dystopians': []},
 'dystopic': ['dystopically'],
 'dystosi': {'dystosis': []},
 'dystostosi': {'dystostosis': []},
 'dystr': {'dystres': []},
 'dystrandept': {'dystrandepts': []},
 'dystress': {'dystresse': []},
 'dystro': {'dystros': []},
 'dystrobrevin': {'dystrobrevins': []},
 'dystrochrept': {'dystrochrepts': []},
 'dystroglycan': {'dystroglycans': []},
 'dystrop': {'dystropic': []},
 'dystropept': {'dystropepts': []},
 'dystroph': {'dystrophic': ['dystrophics',
                             'dystrophically',
                             'dystrophication']},
 'dystrophi': {'dystrophie': ['dystrophied'], 'dystrophy': []},
 'dystrophia': {'dystrophias': []},
 'dystrophic': ['dystrophics', 'dystrophically', 'dystrophication'],
 'dystrophie': ['dystrophied'],
 'dystrophin': {'dystrophins': []},
 'dystrophinassoci': {'dystrophinassociated': []},
 'dystrophindefici': {'dystrophindeficient': []},
 'dystrophinopathi': {'dystrophinopathies': [], 'dystrophinopathy': []},
 'dystrophiqu': {'dystrophique': ['dystrophiques']},
 'dystrophique': ['dystrophiques'],
 'dystrophisch': {'dystrophische': []},
 'dystropi': {'dystropy': []},
 'dystroy': {'dystroye': ['dystroyed']},
 'dystroye': ['dystroyed'],
 'dystru': {'dystrus': []},
 'dystrudept': {'dystrudepts': []},
 'dystrykci': {'dystrykcie': []},
 'dystu': {'dystus': []},
 'dystuff': {'dystuffs': []},
 'dystunct': {'dystunction': []},
 'dysur': {'dysuric': []},
 'dysuri': {'dysury': []},
 'dysvascular': {'dysvascularity': []},
 'dysyllab': {'dysyllabic': []},
 'dysymmetri': {'dysymmetry': []},
 'dysynchron': {'dysynchronization': [], 'dysynchronous': []},
 'dysynchroni': {'dysynchrony': []},
 'dysynerg': {'dysynergic': []},
 'dysynergi': {'dysynergy': []},
 'dyt': {'dyts': []},
 'dytast': {'dytaster': []},
 'dytch': {'dytche': ['dytches']},
 'dytche': ['dytches'],
 'dyte': {'dyted': [], 'dytees': [], 'dytes': [], 'dyting': []},
 'dytel': {'dytell': []},
 'dytement': {'dytements': []},
 'dythemi': {'dythemis': []},
 'dythyramb': {'dythyrambic': []},
 'dyti': {'dyties': [], 'dyty': []},
 'dyticida': {'dyticidae': []},
 'dyticu': {'dyticus': []},
 'dytid': {'dytide': []},
 'dytiscid': {'dytiscides': [], 'dytiscids': []},
 'dytiscida': {'dytiscidae': [], 'dytiscidas': []},
 'dytiscidc': {'dytiscidce': []},
 'dytiscids': {'dytiscidse': []},
 'dytiscina': {'dytiscinae': []},
 'dytiscoid': {'dytiscoides': []},
 'dytiscu': {'dytiscus': []},
 'dytiseu': {'dytiseus': []},
 'dytt': {'dytts': []},
 'dyu': {'dyus': []},
 'dyuasti': {'dyuasty': []},
 'dyudha': {'dyudhas': []},
 'dyuer': {'dyuers': []},
 'dyuerc': {'dyuerce': []},
 'dyuers': {'dyuerse': []},
 'dyuersit': {'dyuersite': []},
 'dyuersiti': {'dyuersitie': []},
 'dyukovski': {'dyukovsky': []},
 'dyula': {'dyulas': []},
 'dyurnal': {'dyurnall': []},
 'dyushamb': {'dyushambe': []},
 'dyuyd': {'dyuyded': []},
 'dyuyn': {'dyuyne': []},
 'dyuynyt': {'dyuynyte': []},
 'dyvar': {'dyvars': []},
 'dyvcr': {'dyvcrs': []},
 'dyve': {'dyved': [], 'dyves': []},
 'dyvek': {'dyveke': []},
 'dyvel': {'dyvell': []},
 'dyver': {'dyveres': [], 'dyvers': []},
 'dyverc': {'dyverce': []},
 'dyveri': {'dyveris': []},
 'dyvers': {'dyverse': ['dyversely']},
 'dyverse': ['dyversely'],
 'dyversit': {'dyversite': []},
 'dyversite': {'dyversitee': []},
 'dyversiti': {'dyversitie': []},
 'dyversli': {'dyversly': []},
 'dyversyt': {'dyversyte': []},
 'dyvi': {'dyvis': []},
 'dyvin': {'dyvine': ['dyvines']},
 'dyvine': ['dyvines'],
 'dyvo': {'dyvos': []},
 'dyvor': {'dyvors': []},
 'dyvour': {'dyvours': []},
 'dyvr': {'dyvrs': []},
 'dyvulg': {'dyvulged': []},
 'dyvyd': {'dyvyded': []},
 'dyvyn': {'dyvyne': []},
 'dyvyni': {'dyvynys': []},
 'dyvynyt': {'dyvynyte': []},
 'dyvynyte': {'dyvynytee': []},
 'dyvys': {'dyvysed': []},
 'dywyl': {'dywyll': []},
 'dyy': {'dyye': []},
 'dyzenhau': {'dyzenhaus': []},
 'dyzygot': {'dyzygotic': []}}
