#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ea = {"ea'": {"ea's": []},
             "ea'li": {"ea'ly": []},
             'eaa': {'eaaed': [], 'eaaing': [], 'eaas': []},
             'eaaa': {'eaaas': []},
             'eaaaso': {'eaaasos': []},
             'eaaay': {'eaaays': []},
             'eaab': {'eaabe': []},
             'eaabl': {'eaable': ['eaabled']},
             'eaable': ['eaabled'],
             'eaac': {'eaace': []},
             'eaactli': {'eaactly': []},
             'eaae': {'eaaes': []},
             'eaaenc': {'eaaence': []},
             'eaaential': {'eaaentially': []},
             'eaaili': {'eaaily': []},
             'eaal': {'eaale': []},
             'eaali': {'eaaly': []},
             'eaalli': {'eaally': []},
             'eaampl': {'eaample': []},
             'eaams': {'eaamses': []},
             'eaapl': {'eaaple': ['eaaples']},
             'eaaple': ['eaaples'],
             'eaar': {'eaars': []},
             'eaas': {'eaase': []},
             'eaasi': {'eaasy': []},
             'eaat': {'eaats': []},
             'eaatlak': {'eaatlake': []},
             'eaay': {'eaays': []},
             'eab': {'eabe': [], 'eabs': []},
             'eabanu': {'eabanus': []},
             'eabassi': {'eabassy': []},
             'eabbag': {'eabbage': ['eabbages']},
             'eabbage': ['eabbages'],
             'eabbi': {'eabbies': [], 'eabbis': []},
             'eabbin': {'eabbinic': ['eabbinical'], 'eabbinism': [], 'eabbins': []},
             'eabbinic': ['eabbinical'],
             'eabbit': {'eabbits': []},
             'eabed': {'eabedded': []},
             'eabelai': {'eabelais': []},
             'eaben': {'eabener': []},
             'eaber': {'eabers': []},
             'eabi': {'eabies': [], 'eaby': []},
             'eabil': {'eability': []},
             'eabili': {'eabily': []},
             'eabin': {'eabins': []},
             'eabinet': {'eabinets': []},
             'eabiriu': {'eabirius': []},
             'eabiu': {'eabius': []},
             'eabl': {'eable': ['eables'], 'eabls': []},
             'eable': ['eables'],
             'eabli': {'eably': []},
             'eabn': {'eabnings': []},
             'eabodi': {'eabody': []},
             'eaboratori': {'eaboratory': []},
             'eabr': {'eabre': [], 'eabrs': []},
             'eabri': {'eabry': []},
             'eabriciu': {'eabricius': []},
             'eabryo': {'eabryos': []},
             'eabthquak': {'eabthquake': ['eabthquakes']},
             'eabthquake': ['eabthquakes'],
             'eac': {'eace': ['eaced', 'eaces', 'eaceful', 'eacefully'],
                     'eacing': [],
                     'eacs': []},
             'eacalant': {'eacalante': []},
             'eacap': {'eacape': ['eacaped'], 'eacaping': []},
             'eacape': ['eacaped'],
             'eacc': {'eacces': []},
             'eaccess': {'eaccessibility': []},
             'eaccha': {'eacchae': []},
             'eacchu': {'eacchus': []},
             'eace': {'eaceed': []},
             'eaceabl': {'eaceable': [], 'eaceably': []},
             'eacecours': {'eacecourse': []},
             'each': {'eache': ['eaches', 'eached'],
                      'eaching': ['eachings'],
                      'eachness': [],
                      'eachs': []},
             'eachabl': {'eachable': []},
             'eachang': {'eachange': []},
             'eachcas': {'eachcase': []},
             'eachcountri': {'eachcountry': []},
             'eache': ['eaches', 'eached'],
             'eachel': {'eachels': []},
             'eacher': {'eachers': []},
             'eacheri': {'eachery': []},
             'eachfamili': {'eachfamily': []},
             'eachi': {'eachis': [], 'eachy': []},
             'eachin': {'eachines': []},
             'eachindividu': {'eachindividual': []},
             'eaching': ['eachings'],
             'eachit': {'eachitic': []},
             'eachiti': {'eachitis': []},
             'eachmovi': {'eachmovie': []},
             'eachofth': {'eachofthe': []},
             'eachofthes': {'eachofthese': []},
             'eachon': {'eachone': []},
             'eachoth': {'eachother': ['eachothers']},
             'eachother': ['eachothers'],
             'eachsid': {'eachside': []},
             'eachstag': {'eachstage': []},
             'eachstat': {'eachstate': []},
             'eachtim': {'eachtime': []},
             'eachu': {'eachus': []},
             'eachwher': {'eachwhere': []},
             'eachylu': {'eachylus': []},
             'eaci': {'eacy': []},
             'eacid': {'eacides': [], 'eacids': []},
             'eacida': {'eacidae': [], 'eacidas': []},
             'eacids': {'eacidse': []},
             'eacif': {'eacific': []},
             'eacil': {'eacilities': []},
             'eacili': {'eacily': []},
             'eacin': {'eacine': []},
             'eack': {'eacked': [], 'eacks': []},
             'eackl': {'eackles': []},
             'eacl': {'eacle': ['eacles']},
             'eaclal': {'eaclals': []},
             'eacle': ['eacles'],
             'eacli': {'eacly': []},
             'eacn': {'eacning': []},
             'eacner': {'eacners': []},
             'eacon': {'eacons': []},
             'eacori': {'eacorial': []},
             'eacourag': {'eacouraged': []},
             'eacr': {'eacred': []},
             'eacred': {'eacredness': []},
             'eacrific': {'eacrifice': []},
             'eacrotan': {'eacrotanal': []},
             'eact': {'eacted': [], 'eacting': [], 'eacts': []},
             'eactant': {'eactants': []},
             'eaction': {'eactions': []},
             'eactionari': {'eactionary': []},
             'eactiv': {'eactive': [], 'eactivity': []},
             'eactli': {'eactly': []},
             'eactor': {'eactors': []},
             'eactori': {'eactories': [], 'eactory': []},
             'eacu': {'eacus': []},
             'eaculti': {'eaculty': []},
             'eacuri': {'eacurial': []},
             'eacut': {'eacute': []},
             'ead': {'eade': ['eaded', 'eades'],
                     'eadful': [],
                     'eading': ['eadings'],
                     'eads': []},
             'eada': {'eadas': []},
             'eadabl': {'eadable': []},
             'eadach': {'eadache': ['eadaches']},
             'eadache': ['eadaches'],
             'eadagaisu': {'eadagaisus': []},
             'eadbertu': {'eadbertus': []},
             'eadburg': {'eadburge': []},
             'eadc': {'eadcs': []},
             'eadcliff': {'eadcliffe': []},
             'eadclyff': {'eadclyffe': []},
             'eadd': {'eadde': []},
             'eaddi': {'eaddy': []},
             'eaddrinus': {'eaddrinuse': []},
             'eade': ['eaded', 'eades'],
             'eadeavour': {'eadeavoured': []},
             'eadegond': {'eadegonde': []},
             'eademqu': {'eademque': []},
             'eadenc': {'eadence': []},
             'eader': {'eaders': []},
             'eadet': {'eadets': []},
             'eadetski': {'eadetsky': []},
             'eadetzki': {'eadetzky': []},
             'eadg': {'eadge': []},
             'eadgar': {'eadgares': [], 'eadgars': []},
             'eadgaru': {'eadgarus': []},
             'eadgb': {'eadgbe': []},
             'eadgil': {'eadgils': []},
             'eadh': {'eadhed': []},
             'eadha': {'eadhaed': []},
             'eadhamit': {'eadhamite': []},
             'eadi': {'eadie': ['eadies'], 'eadiness': [], 'eadis': [], 'eady': ['eadys']},
             'eadianc': {'eadiance': []},
             'eadiat': {'eadiates': [], 'eadiating': [], 'eadiation': [], 'eadiator': []},
             'eadic': {'eadical': ['eadicals', 'eadicalism']},
             'eadical': ['eadicals', 'eadicalism'],
             'eadicl': {'eadicle': []},
             'eadie': ['eadies'],
             'eadiehofste': {'eadiehofstee': []},
             'eadili': {'eadily': []},
             'eadin': {'eadiner': []},
             'eading': ['eadings'],
             'eadioact': {'eadioactive': [], 'eadioactivity': []},
             'eadiolarian': {'eadiolarians': []},
             'eadish': {'eadishes': []},
             'eadiu': {'eadius': []},
             'eadl': {'eadle': [], 'eadls': []},
             'eadli': {'eadly': []},
             'eadlin': {'eadlines': []},
             'eadmeru': {'eadmerus': []},
             'eadmund': {'eadmunde': ['eadmundes']},
             'eadmunde': ['eadmundes'],
             'eadmundu': {'eadmundus': []},
             'eadnel': {'eadnell': []},
             'eadnorshir': {'eadnorshire': []},
             'eadow': {'eadows': []},
             'eadquart': {'eadquarters': []},
             'eadr': {'eadred': [], 'eadres': []},
             'eadra': {'eadras': []},
             'eadredu': {'eadredus': []},
             'eadri': {'eadrie': []},
             'eadricu': {'eadricus': []},
             'eadsig': {'eadsige': []},
             'eadsin': {'eadsine': []},
             'eadsinu': {'eadsinus': []},
             'eadsiu': {'eadsius': []},
             'eadu': {'eadus': []},
             'eadulf': {'eadulfs': []},
             'eadulfu': {'eadulfus': []},
             'eadulphu': {'eadulphus': []},
             'eadur': {'eadure': []},
             'eadwac': {'eadwacer': []},
             'eadward': {'eadwardes': []},
             'eadwardu': {'eadwardus': []},
             'eadweard': {'eadweardes': []},
             'eadwi': {'eadwy': []},
             'eadwin': {'eadwine': ['eadwines']},
             'eadwine': ['eadwines'],
             'eadwinu': {'eadwinus': []},
             'eady': ['eadys'],
             'eadziwil': {'eadziwill': []},
             'eae': {'eaes': []},
             'eaecut': {'eaecuted': []},
             'eaedemqu': {'eaedemque': []},
             'eaee': {'eaees': []},
             'eaeili': {'eaeily': []},
             'eael': {'eaele': []},
             'eaeli': {'eaely': []},
             'eaelli': {'eaelly': []},
             'eaemi': {'eaemies': [], 'eaemy': []},
             'eaenc': {'eaence': []},
             'eaent': {'eaents': []},
             'eaeo': {'eaeos': []},
             'eaep': {'eaepe': []},
             'eaequ': {'eaeque': []},
             'eaer': {'eaere': []},
             'eaerg': {'eaerge': ['eaerged'], 'eaerging': []},
             'eaerge': ['eaerged'],
             'eaergenc': {'eaergence': [], 'eaergency': []},
             'eaergi': {'eaergy': []},
             'eaeri': {'eaery': []},
             'eaeteri': {'eaeteris': []},
             'eaf': {'eafe': ['eafes', 'eafed', 'eafely'], 'eafing': [], 'eafs': []},
             'eafael': {'eafaelle': []},
             'eafdi': {'eafdy': []},
             'eafe': ['eafes', 'eafed', 'eafely'],
             'eafeti': {'eafety': []},
             'eaffael': {'eaffaele': [], 'eaffaelle': []},
             'eafferti': {'eafferty': []},
             'eaffl': {'eaffles': []},
             'eafi': {'eafie': [], 'eafy': []},
             'eafili': {'eafily': []},
             'eafinef': {'eafinefs': []},
             'eafinesqu': {'eafinesque': []},
             'eafl': {'eafle': []},
             'eaflet': {'eaflets': []},
             'eafli': {'eafly': []},
             'eaflli': {'eaflly': []},
             'eafon': {'eafons': []},
             'eaft': {'eafts': []},
             'eafter': {'eafters': []},
             'eafterli': {'eafterly': []},
             'eaftli': {'eaftly': []},
             'eafu': {'eafus': []},
             'eag': {'eage': ['eages', 'eaged', 'eagely'],
                     'eagged': [],
                     'eaging': [],
                     'eags': []},
             'eaga': {'eagas': []},
             'eagag': {'eagage': ['eagaged']},
             'eagage': ['eagaged'],
             'eagan': {'eagans': []},
             'eagar': {'eagarness': []},
             'eagarli': {'eagarly': []},
             'eage': ['eages', 'eaged', 'eagely'],
             'eageili': {'eageily': []},
             'eagel': {'eagels': []},
             'eagelburg': {'eagelburger': []},
             'eagen': {'eagene': [], 'eagens': []},
             'eageniu': {'eagenius': []},
             'eagent': {'eagents': []},
             'eager': ['eagered', 'eagerer', 'eagering', 'eagerness'],
             'eagerbeav': {'eagerbeaver': []},
             'eagerey': {'eagereyed': []},
             'eagerfac': {'eagerfaced': []},
             'eagerli': {'eagerlie': [], 'eagerly': []},
             'eagerlook': {'eagerlooking': []},
             'eagerlyawait': {'eagerlyawaited': []},
             'eagermind': {'eagerminded': []},
             'eagern': {'eagernes': []},
             'eagernef': {'eagernefs': []},
             'eagerness': {'eagernesse': []},
             'eagerti': {'eagerty': []},
             'eagetli': {'eagetly': []},
             'eagf': {'eagfe': []},
             'eagi': {'eagie': ['eagies'], 'eagis': []},
             'eagie': ['eagies'],
             'eagion': {'eagione': []},
             'eagl': {'eagle': ['eagled'], 'eagling': []},
             'eaglai': {'eaglais': []},
             'eaglais': {'eaglaise': []},
             'eagle': ['eagled'],
             "eagle'": {"eagle's": []},
             'eaglebarg': {'eaglebarger': []},
             'eaglebeak': {'eaglebeaked': []},
             'eaglebear': {'eaglebearer': []},
             'eagleberg': {'eagleberger': []},
             'eaglebon': {'eaglebone': []},
             'eagleburg': {'eagleburger': []},
             'eaglecrest': {'eaglecrested': []},
             'eagledal': {'eagledale': []},
             'eagleey': {'eagleeye': ['eagleeyes', 'eagleeyed']},
             'eagleeye': ['eagleeyes', 'eagleeyed'],
             'eaglefac': {'eaglefaced': []},
             'eaglefeath': {'eaglefeather': ['eaglefeathers']},
             'eaglefeather': ['eaglefeathers'],
             'eaglehawk': {'eaglehawks': []},
             'eaglehead': {'eagleheaded': []},
             'eaglehil': {'eaglehill': []},
             'eaglelik': {'eaglelike': []},
             'eaglepich': {'eaglepicher': []},
             'eagleray': {'eaglerays': []},
             'eagleridg': {'eagleridge': []},
             'eaglescairni': {'eaglescairnie': []},
             'eaglescarni': {'eaglescarnie': []},
             'eaglescliff': {'eaglescliffe': []},
             'eagleshap': {'eagleshaped': []},
             'eaglesmer': {'eaglesmere': []},
             'eaglesom': {'eaglesome': []},
             'eagleston': {'eaglestone': ['eaglestones']},
             'eaglestone': ['eaglestones'],
             'eaglesvil': {'eaglesville': []},
             'eaglet': {'eaglet': []},
             'eagleton': {'eagletons': []},
             'eagletop': {'eagletopped': []},
             'eagletribun': {'eagletribune': []},
             'eaglett': {'eaglettes': []},
             'eaglevil': {'eagleville': []},
             'eaglew': {'eaglewing': ['eaglewings']},
             'eaglewar': {'eagleware': []},
             'eaglewing': {'eaglewinged': []},
             'eagley': {'eagleye': []},
             'eagli': {'eaglis': [], 'eagly': []},
             'eagner': {'eagnerness': []},
             'eagorli': {'eagorly': []},
             'eagr': {'eagre': []},
             'eagru': {'eagrus': []},
             'eagsdal': {'eagsdale': []},
             'eagt': {'eagte': []},
             'eagu': {'eague': ['eagues'], 'eagus': []},
             'eague': ['eagues'],
             'eaguer': {'eaguers': []},
             'eah': {'eahed': [], 'eahs': []},
             'eaheinomauw': {'eaheinomauwe': []},
             'eahi': {'eahy': []},
             'eahier': {'eahiers': []},
             'eahl': {'eahle': []},
             'eahli': {'eahly': []},
             'eahni': {'eahnis': []},
             'eai': {'eaied': [], 'eaies': [], 'eaiing': [], 'eais': []},
             "eai'li": {"eai'ly": []},
             'eaid': {'eaids': []},
             'eaig': {'eaige': []},
             'eaign': {'eaigne': []},
             'eaiili': {'eaiily': []},
             'eaik': {'eaikes': []},
             'eail': {'eaile': ['eailed'], 'eailing': [], 'eails': []},
             'eaile': ['eailed'],
             'eaileoad': {'eaileoads': []},
             'eaili': {'eaily': []},
             'eailli': {'eaillie': []},
             'eailor': {'eailors': []},
             'eailroad': {'eailroads': []},
             'eailur': {'eailure': []},
             'eailway': {'eailways': []},
             'eain': {'eaine': ['eaines', 'eained'],
                      'eainful': [],
                      'eaining': ['eainings'],
                      'eains': []},
             'eainbow': {'eainbows': []},
             'eainbridg': {'eainbridge': []},
             'eainci': {'eaincy': []},
             'eaine': ['eaines', 'eained'],
             'eainfal': {'eainfall': []},
             'eainhil': {'eainhill': []},
             'eaini': {'eainy': []},
             'eaining': ['eainings'],
             'eainli': {'eainly': []},
             'eainold': {'eainolds': []},
             'eaint': {'eainted': [], 'eainting': ['eaintings'], 'eaints': []},
             'eainter': {'eainters': []},
             'eainting': ['eaintings'],
             'eair': {'eaire': [], 'eairs': []},
             'eairi': {'eairy': []},
             'eairli': {'eairly': []},
             'eais': {'eaise': ['eaised'], 'eaising': []},
             'eaise': ['eaised'],
             'eaisili': {'eaisily': []},
             'eaisin': {'eaisins': []},
             'eaisli': {'eaisly': []},
             'eaist': {'eaisting': []},
             'eaistenc': {'eaistence': []},
             'eait': {'eaited': [], 'eaits': []},
             'eaithli': {'eaithly': []},
             'eaithquak': {'eaithquake': ['eaithquakes']},
             'eaithquake': ['eaithquakes'],
             'eaiti': {'eaity': []},
             'eaj': {'eaje': [], 'eajs': []},
             'eaja': {'eajas': []},
             'eajah': {'eajahs': []},
             'eajahmundri': {'eajahmundry': []},
             'eaji': {'eajy': []},
             'eajili': {'eajily': []},
             'eajli': {'eajly': []},
             'eajmah': {'eajmahal': []},
             'eajoy': {'eajoyed': []},
             'eajpoot': {'eajpoots': []},
             'eajput': {'eajputs': []},
             'eak': {'eake': ['eaked', 'eakes'],
                     'eaking': [],
                     'eakness': ['eaknesses'],
                     'eaks': []},
             'eakag': {'eakage': []},
             'eake': ['eaked', 'eakes'],
             'eaken': {'eakened': [], 'eakening': [], 'eakens': []},
             'eaker': {'eakers': []},
             'eaki': {'eaky': []},
             'eakin': {'eakins': []},
             'eakins': {'eakinses': []},
             'eakl': {'eakle': ['eakles']},
             'eakle': ['eakles'],
             'eakli': {'eakly': []},
             'eakln': {'eaklns': []},
             'eakm': {'eakms': []},
             'eakness': ['eaknesses'],
             'eako': {'eakos': []},
             'eakoczi': {'eakoczy': []},
             'eakr': {'eakring': []},
             'eaksha': {'eakshas': []},
             'eakshasa': {'eakshasas': []},
             'eaku': {'eakus': []},
             'eal': {'eale': ['eales', 'ealed'], 'ealing': ['ealings'], 'eals': []},
             'ealac': {'ealace': ['ealaces']},
             'ealace': ['ealaces'],
             'ealam': {'ealamities': [], 'ealamity': []},
             'ealamit': {'ealamitous': []},
             'ealanc': {'ealance': []},
             'ealand': {'ealanders': []},
             'ealarg': {'ealarged': []},
             'ealari': {'ealary': []},
             'ealc': {'ealcs': []},
             'ealcar': {'ealcareous': []},
             'ealcarin': {'ealcarine': []},
             'ealci': {'ealcis': []},
             'ealcit': {'ealcite': []},
             'ealcul': {'ealculate': ['ealculated'],
                        'ealculating': [],
                        'ealculation': ['ealculations']},
             'ealculate': ['ealculated'],
             'ealculation': ['ealculations'],
             'ealculu': {'ealculus': []},
             'eald': {'ealde': ['ealdes'], 'ealding': []},
             'ealdan': {'ealdane': []},
             'ealde': ['ealdes'],
             'ealdgat': {'ealdgate': []},
             'ealdormann': {'ealdormannes': []},
             'ealdormanri': {'ealdormanries': [], 'ealdormanry': []},
             'ealdormanship': {'ealdormanships': []},
             'ealdr': {'ealdre': ['ealdres', 'ealdred']},
             'ealdre': ['ealdres', 'ealdred'],
             'ealdwin': {'ealdwine': []},
             'eale': {'ealee': []},
             'ealech': {'ealeche': []},
             'ealeigh': {'ealeighs': []},
             'ealeit': {'ealeite': []},
             'ealer': {'ealers': []},
             'ealert': {'ealerts': []},
             'ealesia': {'ealesiae': []},
             'ealesiast': {'ealesiastes': []},
             'ealeul': {'ealeulate': ['ealeulated'],
                        'ealeulating': [],
                        'ealeulation': ['ealeulations']},
             'ealeulate': ['ealeulated'],
             'ealeulation': ['ealeulations'],
             'ealf': {'ealfe': [], 'ealfs': []},
             'ealfri': {'ealfried': []},
             'ealher': {'ealhere': []},
             'ealhher': {'ealhhere': []},
             'ealhr': {'ealhred': []},
             'ealhwin': {'ealhwine': []},
             'eali': {'ealie': ['ealied'], 'ealis': [], 'ealy': ['ealys']},
             'ealib': {'ealiber': []},
             'ealibr': {'ealibre': []},
             'ealic': {'ealices': []},
             'ealie': ['ealied'],
             'ealili': {'ealily': []},
             'ealin': {'ealine': []},
             'ealing': ['ealings'],
             'ealis': {'ealisation': [], 'ealise': ['ealised']},
             'ealise': ['ealised'],
             'ealist': {'ealistic': ['ealistically'], 'ealists': []},
             'ealistic': ['ealistically'],
             'ealiti': {'ealities': [], 'eality': []},
             'ealiz': {'ealization': [], 'ealize': ['ealized', 'ealizes'], 'ealizing': []},
             'ealize': ['ealized', 'ealizes'],
             'ealkland': {'ealklands': []},
             'eall': {'ealle': ['ealled', 'ealles'], 'ealling': [], 'ealls': []},
             'eallantyn': {'eallantyne': []},
             'ealle': ['ealled', 'ealles'],
             'ealli': {'eally': ['eallying']},
             'eallu': {'eallus': []},
             'eally': ['eallying'],
             'ealm': {'ealmed': [], 'ealmness': [], 'ealms': []},
             'ealmli': {'ealmly': []},
             'ealn': {'ealne': []},
             'ealog': {'ealogical': [], 'ealogies': [], 'ealogy': []},
             'ealond': {'ealonde': []},
             'ealor': {'ealoric': []},
             'ealori': {'ealories': []},
             'ealorimetr': {'ealorimetric': []},
             'ealorimetri': {'ealorimetry': []},
             'ealot': {'ealots': []},
             'ealou': {'ealous': []},
             'ealoul': {'ealoulated': []},
             'ealous': {'ealously': []},
             'ealousi': {'ealousies': [], 'ealousy': []},
             'ealr': {'ealre': ['ealred'], 'ealrs': []},
             'ealre': ['ealred'],
             'ealreadi': {'ealready': []},
             'ealri': {'ealry': []},
             'eals': {'ealse': []},
             'ealt': {'ealte': ['ealted'], 'ealts': []},
             'ealte': ['ealted'],
             'ealth': {'ealths': []},
             'ealthi': {'ealthy': []},
             'ealti': {'ealty': []},
             'ealtimor': {'ealtimore': []},
             'ealu': {'ealue': ['ealues']},
             'ealuabl': {'ealuable': []},
             'ealue': ['ealues'],
             'ealumni': {'ealumnies': [], 'ealumny': []},
             'ealv': {'ealves': []},
             'ealvat': {'ealvation': []},
             'ealy': ['ealys'],
             'eam': {'eame': ['eames', 'eamed'], 'eaming': ['eamings'], 'eams': []},
             'eama': {'eamas': []},
             'eamag': {'eamage': []},
             'eambl': {'eamble': ['eambles'], 'eambling': []},
             'eamble': ['eambles'],
             'eambler': {'eamblers': []},
             'eamc': {'eamcs': []},
             'eamchund': {'eamchunder': []},
             'eamda': {'eamdas': []},
             'eamdemqu': {'eamdemque': []},
             'eame': {'eamee': []},
             'eamel': {'eamels': []},
             "eamel'": {"eamel's": []},
             'eamela': {'eamelas': []},
             'eamen': {'eamens': []},
             'eament': {'eaments': []},
             'eamer': {'eamers': []},
             'eamera': {'eameras': []},
             'eamerican': {'eamericans': []},
             'eames': {'eames': []},
             'eamesdi': {'eamesdy': []},
             'eamess': {'eames': []},
             'eamessid': {'eamesside': ['eamessides']},
             'eamesside': ['eamessides'],
             'eamest': {'eamestness': []},
             'eamestin': {'eamestine': []},
             'eamestli': {'eamestly': []},
             'eamet': {'eamets': []},
             'eami': {'eamie': [], 'eamy': []},
             'eamili': {'eamilies': [], 'eamily': []},
             'eamilli': {'eamillies': []},
             'eamin': {'eamination': []},
             'eaming': ['eamings'],
             'eaminocapro': {'eaminocaproic': []},
             'eamlng': {'eamlngs': []},
             'eammg': {'eammgs': []},
             'eammon': {'eammons': []},
             'eamn': {'eamnes': []},
             'eamng': {'eamngs': []},
             'eamo': {'eamos': []},
             'eamom': {'eamomic': []},
             'eamomi': {'eamomie': [], 'eamomy': []},
             'eamon': {'eamons': []},
             'eamond': {'eamonde': []},
             'eamou': {'eamous': []},
             'eamp': {'eamped': [], 'eamping': [], 'eamps': []},
             'eampagn': {'eampagne': []},
             'eampaign': {'eampaigns': []},
             'eampart': {'eamparts': []},
             'eampestri': {'eampestris': []},
             'eampfir': {'eampfire': ['eampfires']},
             'eampfire': ['eampfires'],
             'eampl': {'eample': ['eamples'], 'eampling': []},
             'eample': {'eamplee': []},
             'eampo': {'eampos': []},
             'eampor': {'eampore': []},
             'eampu': {'eampus': []},
             'eamqu': {'eamque': []},
             'eams': {'eamses': []},
             'eamsay': {'eamsays': []},
             'eamsburi': {'eamsbury': []},
             'eamscliff': {'eamscliffe': []},
             'eamsdel': {'eamsdell': []},
             'eamsgat': {'eamsgate': []},
             'eamskil': {'eamskill': []},
             'eamu': {'eamus': []},
             'eamv': {'eamve': []},
             'eamw': {'eamws': []},
             'ean': {'eane': ['eanes', 'eaned'],
                     'eaning': ['eanings'],
                     'eanned': [],
                     'eanning': [],
                     'eans': []},
             'eana': {'eanas': []},
             'eanad': {'eanade': []},
             'eanadens': {'eanadense': []},
             'eanadensi': {'eanadensis': []},
             'eanag': {'eanagement': []},
             'eanal': {'eanals': []},
             'eanali': {'eanalis': []},
             'eanara': {'eanaras': []},
             'eanbaptist': {'eanbaptiste': []},
             'eanbi': {'eanby': []},
             'eanbl': {'eanble': []},
             'eanc': {'eance': []},
             'eanch': {'eanche': []},
             'eanci': {'eancy': []},
             'eanctif': {'eanctification': []},
             'eand': {'eande': ['eanded'], 'eands': []},
             'eanda': {'eandas': []},
             'eandal': {'eandall': []},
             'eande': ['eanded'],
             'eandel': {'eandell': []},
             'eandemqu': {'eandemque': []},
             'eandi': {'eandy': []},
             'eandid': {'eandidate': ['eandidates']},
             'eandidate': ['eandidates'],
             'eandidli': {'eandidly': []},
             'eandl': {'eandle': ['eandles']},
             'eandle': ['eandles'],
             'eandolph': {'eandolphs': []},
             'eandr': {'eandred': []},
             'eane': {'eanee': ['eanees']},
             'eanee': ['eanees'],
             'eaneel': {'eaneelled': []},
             'eaner': {'eaners': []},
             'eanescen': {'eanescens': []},
             'eanett': {'eanette': []},
             'eanfl': {'eanfled': []},
             'eanfla': {'eanflaed': []},
             'eanfr': {'eanfred': []},
             'eang': {'eange': ['eanged', 'eanges'], 'eanging': []},
             'eange': ['eanged', 'eanges'],
             'eanger': {'eangers': []},
             'eanguag': {'eanguage': []},
             'eanh': {'eanhs': []},
             'eanher': {'eanhere': []},
             'eanhli': {'eanhly': []},
             'eanhquak': {'eanhquake': ['eanhquakes']},
             'eanhquake': ['eanhquakes'],
             'eani': {'eanie': ['eanied', 'eanies'], 'eanis': [], 'eany': []},
             'eanie': ['eanied', 'eanies'],
             'eanili': {'eanily': []},
             'eanin': {'eanine': []},
             'eaning': {'eaningful': []},
             'eanitari': {'eanitary': []},
             'eank': {'eanke': [], 'eanking': [], 'eanks': []},
             'eankin': {'eankine': []},
             'eankk': {'eankke': []},
             'eanl': {'eanling': ['eanlings']},
             'eanli': {'eanly': []},
             'eanling': ['eanlings'],
             'eann': {'eanne': ['eannes'], 'eanns': []},
             'eannark': {'eannarked': []},
             'eanne': ['eannes'],
             'eanner': {'eanners': []},
             'eannett': {'eannette': []},
             'eanni': {'eannie': [], 'eanny': []},
             'eannib': {'eannibals': []},
             'eano': {'eanoe': ['eanoes'], 'eanos': []},
             'eanoe': ['eanoes'],
             'eanon': {'eanonically': [], 'eanons': []},
             'eanonri': {'eanonry': []},
             'eanopi': {'eanopy': []},
             'eanpl': {'eanple': []},
             'eanqu': {'eanque': []},
             'eanr': {'eanred': []},
             'eans': {'eanse': ['eansed', 'eanses'], 'eansing': []},
             'eansa': {'eansas': []},
             'eanse': ['eansed', 'eanses'],
             'eanshaw': {'eanshawe': []},
             'eansom': {'eansome': []},
             'eanswid': {'eanswide': []},
             'eanswyth': {'eanswythe': []},
             'eant': {'eanted': [], 'eanting': [], 'eants': []},
             'eanter': {'eanters': []},
             'eantharid': {'eantharides': []},
             'eanthropu': {'eanthropus': []},
             'eanthu': {'eanthus': []},
             'eanti': {'eantis': [], 'eanty': []},
             'eantid': {'eantides': []},
             'eantim': {'eantime': []},
             'eanton': {'eantons': []},
             'eantri': {'eantry': []},
             'eantu': {'eantus': []},
             'eanu': {'eanus': []},
             'eanunculacea': {'eanunculaceae': []},
             'eanunculu': {'eanunculus': []},
             'eanut': {'eanuts': []},
             'eanva': {'eanvas': []},
             'eanvass': {'eanvassed': []},
             'eanvil': {'eanville': []},
             'eanwen': {'eanwene': []},
             'eanwhil': {'eanwhile': []},
             'eao': {'eaos': []},
             'eaoap': {'eaoape': []},
             'eaoili': {'eaoily': []},
             'eaol': {'eaole': ['eaoles']},
             'eaole': ['eaoles'],
             'eaonom': {'eaonomic': []},
             'eaoow': {'eaoowe': []},
             'eaormou': {'eaormous': []},
             'eaos': {'eaose': []},
             'eaotion': {'eaotional': [], 'eaotions': []},
             'eap': {'eape': ['eapes', 'eaped'],
                     'eaping': [],
                     'eapped': [],
                     'eappings': [],
                     'eaps': []},
             'eapabl': {'eapabilities': [], 'eapability': [], 'eapable': []},
             'eapac': {'eapacities': [], 'eapacity': []},
             'eapaci': {'eapacious': []},
             'eapacit': {'eapacitive': []},
             'eapaeiti': {'eapaeities': [], 'eapaeity': []},
             'eapagn': {'eapagne': []},
             'eapahl': {'eapahle': []},
             'eapaoiti': {'eapaoity': []},
             'eape': ['eapes', 'eaped'],
             'eapeci': {'eapecial': ['eapecially']},
             'eapecial': ['eapecially'],
             'eapecl': {'eapeclally': []},
             'eapect': {'eapected': []},
             'eapeeial': {'eapeeially': []},
             'eapens': {'eapense': ['eapenses']},
             'eapense': ['eapenses'],
             'eapensi': {'eapensis': []},
             'eapeoial': {'eapeoially': []},
             'eaper': {'eapere': [], 'eapers': []},
             'eaperi': {'eaperience': []},
             'eaphael': {'eaphaels': []},
             'eaphaelesqu': {'eaphaelesque': []},
             'eaphaelit': {'eaphaelite': ['eaphaelites'], 'eaphaelitism': []},
             'eaphaelite': ['eaphaelites'],
             'eaphanu': {'eaphanus': []},
             'eaphas': {'eaphasize': ['eaphasized']},
             'eaphasi': {'eaphasis': []},
             'eaphasize': ['eaphasized'],
             'eaphasl': {'eaphasls': []},
             'eapho': {'eaphoe': []},
             'eapi': {'eapy': []},
             'eapid': {'eapides': [], 'eapidity': [], 'eapids': []},
             'eapidli': {'eapidly': []},
             'eapillari': {'eapillaries': [], 'eapillary': []},
             'eapin': {'eapine': []},
             'eapir': {'eapire': [], 'eapirical': []},
             'eapit': {'eapital': ['eapitals', 'eapitalism'], 'eapite': []},
             'eapital': ['eapitals', 'eapitalism'],
             'eapitalist': {'eapitalists': []},
             'eapitul': {'eapitulate': [], 'eapitulation': []},
             'eapl': {'eaple': [], 'eapls': []},
             'eaplain': {'eaplained': []},
             'eapli': {'eaply': []},
             'eaploy': {'eaployed': [],
                        'eaployer': ['eaployers'],
                        'eaploying': [],
                        'eaployment': [],
                        'eaploys': []},
             'eaploya': {'eaployaent': []},
             'eaploye': {'eaployee': ['eaployees']},
             'eaployee': ['eaployees'],
             'eaployer': ['eaployers'],
             'eapoli': {'eapolis': []},
             'eapon': {'eapons': []},
             'eaport': {'eaports': []},
             'eappare': {'eapparees': []},
             'eappear': {'eappeared': []},
             'eappelon': {'eappelons': []},
             'eappen': {'eappens': []},
             'eappist': {'eappists': []},
             'eappit': {'eappites': []},
             'eappli': {'eapply': []},
             'eapport': {'eapports': []},
             'eapress': {'eapressed': []},
             'eapric': {'eaprice': ['eaprices']},
             'eaprice': ['eaprices'],
             'eaprici': {'eapricious': ['eapriciousness']},
             'eapricious': ['eapriciousness'],
             'eaprie': {'eapriee': []},
             'eapropt': {'eapropter': []},
             'eaps': {'eapse': []},
             'eapsul': {'eapsule': ['eapsules']},
             'eapsulatu': {'eapsulatus': []},
             'eapsule': ['eapsules'],
             'eaptain': {'eaptains': []},
             'eapti': {'eapty': []},
             'eaptist': {'eaptiste': [], 'eaptists': []},
             'eaptiv': {'eaptivate': ['eaptivated'],
                        'eaptive': ['eaptives'],
                        'eaptivity': []},
             'eaptivate': ['eaptivated'],
             'eaptive': ['eaptives'],
             'eaptl': {'eaptls': []},
             'eaptor': {'eaptores': [], 'eaptors': []},
             'eaptur': {'eapture': ['eaptured', 'eaptures'], 'eapturing': []},
             'eapture': ['eaptured', 'eaptures'],
             'eaql': {'eaqle': []},
             'eaqu': {'eaque': []},
             'eaqua': {'eaquae': []},
             'eaqual': {'eaqually': []},
             'eaquelli': {'eaquelly': []},
             'eaquett': {'eaquette': []},
             'eaquir': {'eaquire': []},
             'ear': ['eare',
                     'eares',
                     'eared',
                     'eareds',
                     'earful',
                     'earely',
                     'earing',
                     'earred',
                     'earness',
                     'earings',
                     'eareful',
                     'earring',
                     'earfully',
                     'earefully',
                     'earfulness'],
             "ear'i": {"ear'y": []},
             "ear'li": {"ear'ly": []},
             'eara': {'earae': ['earaed', 'earaes'], 'earaings': [], 'earas': []},
             'earabl': {'earable': []},
             'earach': {'earache': []},
             'earacter': {'earactere': ['earacteres']},
             'earactere': ['earacteres'],
             'earae': ['earaed', 'earaes'],
             'earag': {'earage': []},
             'earamet': {'earameters': []},
             'earanc': {'earance': ['earances']},
             'earance': ['earances'],
             'earane': {'earanee': []},
             'earauc': {'earauce': []},
             'earavan': {'earavans': []},
             'earb': {'earbs': []},
             'earbado': {'earbadoes': []},
             'earbar': {'earbars': []},
             'earbari': {'earbary': []},
             'earbash': {'earbashed': [], 'earbashing': []},
             'earbear': {'earbearing': []},
             'earberi': {'earbery': []},
             'earberri': {'earberry': []},
             'earbi': {'earby': []},
             'earbit': {'earbiting': []},
             'earbob': {'earbobs': []},
             'earbohydr': {'earbohydrate': ['earbohydrates']},
             'earbohydrate': ['earbohydrates'],
             'earbol': {'earbolic': [], 'earbolized': []},
             'earbon': {'earbonate': ['earbonates'],
                        'earbone': ['earbones'],
                        'earbonic': []},
             'earbonate': ['earbonates'],
             'earbone': ['earbones'],
             'earbor': {'earboring': []},
             'earbud': {'earbuds': []},
             'earbur': {'earburizing': []},
             'earburet': {'earburetted': []},
             'earburi': {'earbury': []},
             'earc': {'earce': [], 'earcs': []},
             'earcan': {'earcanal': []},
             'earcap': {'earcaps': []},
             'earcatch': {'earcatching': []},
             'earch': {'earched': [], 'earches': [], 'earching': []},
             'earcher': {'earchers': []},
             'earclean': {'earcleaning': []},
             'earclip': {'earclipping': [], 'earclips': []},
             'earcockl': {'earcockle': []},
             'earcon': {'earcons': []},
             'earconsci': {'earconsciousness': []},
             'earcovert': {'earcoverts': []},
             'earcrop': {'earcropping': []},
             'earcup': {'earcups': []},
             'earcut': {'earcutting': []},
             'eard': {'earde': ['eardes', 'earded'], 'earding': [], 'eards': []},
             'earda': {'eardas': []},
             'earde': ['eardes', 'earded'],
             'eardeafen': {'eardeafening': []},
             'earden': {'eardene': [], 'eardens': []},
             'eardh': {'eardhe': []},
             'eardia': {'eardiae': []},
             'eardili': {'eardily': []},
             'eardin': {'eardinal': ['eardinals']},
             'eardinal': {'eardinalate': []},
             'eardinali': {'eardinalis': []},
             'eardiquak': {'eardiquake': []},
             'eardiseas': {'eardisease': []},
             'eardlci': {'eardlcy': []},
             'eardley': {'eardleys': []},
             'eardli': {'eardly': []},
             'eardman': {'eardmans': []},
             'eardrop': {'eardrop': []},
             'eardrum': {'eardrum': []},
             'eardwick': {'eardwicke': []},
             'eare': {'earee': ['earees']},
             'eared': {'earedness': []},
             'earee': ['earees'],
             'eareeoi': {'eareeoie': ['eareeoies']},
             'eareeoie': ['eareeoies'],
             'eareer': {'eareers': []},
             'earefnlli': {'earefnlly': []},
             'earegiv': {'earegivers': [], 'earegiving': []},
             'earel': {'earell': []},
             'eareless': {'earelessness': []},
             'earelessli': {'earelessly': []},
             'earent': {'earental': [], 'earents': []},
             'earer': {'earerings': [], 'earers': []},
             'earess': {'earessed': [], 'earesses': [], 'earessing': []},
             'earestli': {'earestly': []},
             'earewel': {'earewell': []},
             'earf': {'earfe': [], 'earfs': []},
             'earfi': {'earfy': []},
             'earfiap': {'earfiaps': []},
             'earfil': {'earfilling': []},
             'earflap': ['earflapped', 'earflapping'],
             'earflar': {'earflare': ['earflares']},
             'earflare': ['earflares'],
             'earfli': {'earfly': []},
             'earful': {'earfull': []},
             'earg': {'earge': []},
             'eargat': {'eargate': []},
             'earger': {'eargerness': []},
             'eargerli': {'eargerly': []},
             'eargl': {'eargle': []},
             'eargo': {'eargoes': []},
             'earguard': {'earguards': []},
             'earhart': {'earhart': []},
             'earhead': {'earheads': []},
             'earhi': {'earhy': []},
             'earhol': {'earhole': ['earholes']},
             'earhole': ['earholes'],
             'earhook': {'earhooks': []},
             'earhoop': {'earhoops': []},
             'earhquak': {'earhquake': ['earhquakes']},
             'earhquake': ['earhquakes'],
             'eari': {'earie': ['earies', 'earied'],
                      'eariness': [],
                      'earis': [],
                      'eary': ['earys']},
             'earia': {'earias': []},
             'earich': {'eariched': []},
             'earie': ['earies', 'earied'],
             'earieti': {'eariety': []},
             'earihli': {'earihly': []},
             'earil': {'eariler': []},
             'earili': {'earilier': [], 'earily': []},
             'earin': {'earinated': [], 'earine': [], 'earinings': []},
             'earinatu': {'earinatus': []},
             'earino': {'earinos': []},
             'earinu': {'earinus': []},
             'eariob': {'eariobe': ['eariobes']},
             'eariobe': ['eariobes'],
             'eariou': {'earious': []},
             'earita': {'earitas': []},
             'eariti': {'earities': [], 'earity': []},
             'eariz': {'earized': []},
             'earjewel': {'earjewels': []},
             'earji': {'earjy': []},
             'eark': {'earking': [], 'earks': []},
             'earl': ['earle', 'earled', 'earles', 'earling', 'earlings'],
             "earl'": {"earl's": []},
             'earla': {'earlas': []},
             'earlain': {'earlaine': []},
             'earlap': {'earlap': []},
             'earlappet': {'earlappets': []},
             'earlc': {'earlcs': []},
             'earlci': {'earlcy': []},
             'earlden': {'earldene': []},
             'earldom': ['earldome', 'earldomes'],
             'earle': {'earlee': []},
             'earledom': {'earledome': ['earledomes']},
             'earledome': ['earledomes'],
             'earlen': {'earlene': []},
             'earless': {'earlessness': []},
             'earlessli': {'earlessly': []},
             'earlet': {'earlets': []},
             'earlevil': {'earleville': []},
             'earley': {'earleys': []},
             'earleywin': {'earleywine': []},
             'earlforward': {'earlforwards': []},
             'earlhamit': {'earlhamite': []},
             'earlhli': {'earlhly': []},
             'earli': {'earlie': ['earlies', 'earlied'],
                       'earliness': [],
                       'earlis': [],
                       'early': ['earlys']},
             'earliamentari': {'earliamentary': []},
             'earlibel': {'earlibelle': []},
             'earliblaz': {'earliblaze': []},
             'earliblu': {'earliblue': []},
             'earlid': {'earlids': []},
             'earlie': ['earlies', 'earlied'],
             'earlier': {'earlierness': [], 'earliers': []},
             'earlierarriv': {'earlierarriving': []},
             'earlierchapt': {'earlierchapters': []},
             'earliercit': {'earliercited': []},
             'earlierdescrib': {'earlierdescribed': []},
             'earlierdevelop': {'earlierdeveloped': []},
             'earlierestablish': {'earlierestablished': []},
             'earlierevolv': {'earlierevolved': []},
             'earlierfil': {'earlierfiled': []},
             'earlierflow': {'earlierflowering': []},
             'earlierform': {'earlierformed': []},
             'earliergener': {'earliergeneration': []},
             'earliermatur': {'earliermaturing': []},
             'earlierment': {'earliermentioned': []},
             'earliernot': {'earliernoted': []},
             'earlierquot': {'earlierquoted': []},
             'earlierstag': {'earlierstage': []},
             'earlierth': {'earlierthe': []},
             'earliertim': {'earliertimes': []},
             'earliervers': {'earlierversion': []},
             'earlieryear': {'earlieryears': []},
             'earliest': {'earliests': []},
             'earliestdeadlin': {'earliestdeadline': []},
             'earliestform': {'earliestformed': []},
             'earliestrecord': {'earliestrecorded': []},
             'earliesttim': {'earliesttimes': []},
             'earliestyear': {'earliestyears': []},
             'earlik': {'earlike': [], 'earliking': []},
             'earlili': {'earlily': []},
             'earlin': {'earline': ['earlines']},
             'earline': ['earlines'],
             'earlinef': {'earlinefs': []},
             'earlive': {'earlivee': []},
             'earll': {'earlle': []},
             'earlli': {'earlly': []},
             'earlmarsh': {'earlmarshal': []},
             'earlob': {'earlobe': []},
             'earlock': {'earlocked': [], 'earlocks': []},
             'earloop': {'earloops': []},
             'earlough': {'earlougher': []},
             'earlow': {'earlowe': []},
             'earlsferri': {'earlsferry': []},
             'earlsgat': {'earlsgate': []},
             'earlshal': {'earlshall': []},
             'earlship': {'earlships': []},
             'earlsmil': {'earlsmill': []},
             'earlstar': {'earlstars': []},
             'earlstok': {'earlstoke': []},
             'earlston': {'earlstone': []},
             'earlstre': {'earlstrees': []},
             'earlsvil': {'earlsville': []},
             'earlvil': {'earlville': []},
             'early': {'earlye': [], 'earlyness': []},
             'earlya': {'earlyas': []},
             'earlyacquir': {'earlyacquired': []},
             'earlyact': {'earlyacting': []},
             'earlyadolesc': {'earlyadolescence': [], 'earlyadolescent': []},
             'earlyag': {'earlyage': ['earlyages']},
             'earlyage': ['earlyages'],
             'earlyappear': {'earlyappearing': []},
             'earlyarriv': {'earlyarriving': []},
             'earlybear': {'earlybearing': []},
             'earlybird': {'earlybirds': []},
             'earlybloom': {'earlyblooming': []},
             'earlycar': {'earlycareer': []},
             'earlycenturi': {'earlycentury': []},
             'earlychristian': {'earlychristianity': [], 'earlychristians': []},
             'earlyclos': {'earlyclosing': []},
             'earlycoloni': {'earlycolonial': []},
             'earlycom': {'earlycomers': []},
             'earlyd': {'earlydate': []},
             'earlyday': {'earlydays': []},
             'earlydecad': {'earlydecades': []},
             'earlydecis': {'earlydecision': []},
             'earlydetect': {'earlydetection': []},
             'earlydevelop': {'earlydeveloped': [],
                              'earlydeveloping': [],
                              'earlydevelopment': []},
             'earlyeduc': {'earlyeducation': []},
             'earlyeighti': {'earlyeighties': []},
             'earlyelementari': {'earlyelementary': []},
             'earlyelut': {'earlyeluting': []},
             'earlyemerg': {'earlyemerging': []},
             'earlyentri': {'earlyentry': []},
             'earlyestablish': {'earlyestablished': []},
             'earlyeven': {'earlyevening': []},
             'earlyfal': {'earlyfall': []},
             'earlyfifti': {'earlyfifties': []},
             'earlyflow': {'earlyflowering': []},
             'earlyform': {'earlyformed': [], 'earlyforming': []},
             'earlyforti': {'earlyforties': []},
             'earlygener': {'earlygeneration': []},
             'earlygoth': {'earlygothic': []},
             'earlyhatch': {'earlyhatched': []},
             'earlyhistori': {'earlyhistory': []},
             'earlyhour': {'earlyhours': []},
             'earlyindustri': {'earlyindustrial': []},
             'earlyinf': {'earlyinfancy': []},
             'earlyintervent': {'earlyintervention': []},
             'earlyinth': {'earlyinthe': []},
             'earlyjanuari': {'earlyjanuary': []},
             'earlyjuli': {'earlyjuly': []},
             'earlyjun': {'earlyjune': []},
             'earlyl': {'earlylate': []},
             'earlylearn': {'earlylearning': []},
             'earlylett': {'earlyletters': []},
             'earlylif': {'earlylife': []},
             'earlymatur': {'earlymaturing': []},
             'earlymediev': {'earlymedieval': []},
             'earlymiddl': {'earlymiddle': []},
             'earlymom': {'earlymoming': []},
             'earlymonth': {'earlymonths': []},
             'earlymorn': {'earlymorning': []},
             'earlymov': {'earlymover': []},
             'earlymus': {'earlymusic': []},
             'earlyn': {'earlyne': []},
             'earlynineti': {'earlynineties': []},
             'earlynovemb': {'earlynovember': []},
             'earlyoctob': {'earlyoctober': []},
             'earlyphas': {'earlyphase': ['earlyphases']},
             'earlyphase': ['earlyphases'],
             'earlypl': {'earlyplanted': []},
             'earlypregn': {'earlypregnancy': []},
             'earlyprint': {'earlyprinted': []},
             'earlyread': {'earlyreading': []},
             'earlyreleas': {'earlyrelease': []},
             'earlyrenaiss': {'earlyrenaissance': []},
             'earlyrespons': {'earlyresponse': []},
             'earlyretir': {'earlyretirement': []},
             'earlyripen': {'earlyripening': []},
             'earlyris': {'earlyrisers': [], 'earlyrising': []},
             'earlyseptemb': {'earlyseptember': []},
             'earlysettl': {'earlysettlers': []},
             'earlyseventi': {'earlyseventies': []},
             'earlyspr': {'earlyspring': []},
             'earlystag': {'earlystage': ['earlystages']},
             'earlystage': ['earlystages'],
             'earlystudi': {'earlystudies': []},
             'earlysuccession': {'earlysuccessional': []},
             'earlysumm': {'earlysummer': []},
             'earlysvil': {'earlysville': []},
             'earlythirti': {'earlythirties': []},
             'earlytim': {'earlytime': ['earlytimes']},
             'earlytime': ['earlytimes'],
             'earlytr': {'earlytreated': []},
             'earlytwenti': {'earlytwenties': [], 'earlytwenty': []},
             'earlytyp': {'earlytype': []},
             'earlywarn': {'earlywarning': []},
             'earlywean': {'earlyweaned': []},
             'earlywin': {'earlywine': []},
             'earlywint': {'earlywinter': []},
             'earlywithdraw': {'earlywithdrawal': []},
             'earlywork': {'earlyworks': []},
             'earlyyear': {'earlyyears': []},
             'earm': {'earme': ['earmes', 'earmed'], 'earming': [], 'earms': []},
             'earmak': {'earmaked': [], 'earmaking': []},
             'earmark': ['earmarked', 'earmarkers', 'earmarking', 'earmarkings'],
             'earme': ['earmes', 'earmed'],
             'earmer': {'earmers': []},
             'earmin': {'earmine': []},
             'earmind': {'earminded': []},
             'earmit': {'earmites': []},
             'earmm': {'earmme': []},
             'earmng': {'earmngs': []},
             'earmold': {'earmolds': []},
             'earmould': {'earmoulds': []},
             'earmuf': {'earmuffed': []},
             'earmuff': {'earmuff': []},
             'earn': {'earne': ['earnes', 'earned', 'earnely'],
                      'earning': ['earnings'],
                      'earnnings': [],
                      'earns': []},
             'earnabi': {'earnaby': []},
             'earnabl': {'earnable': []},
             'earnag': {'earnage': []},
             'earncftli': {'earncftly': []},
             'earne': ['earnes', 'earned', 'earnely'],
             'earneatli': {'earneatly': []},
             'earnedincom': {'earnedincome': []},
             'earnedvalu': {'earnedvalue': []},
             'earneflli': {'earneflly': []},
             'earneftli': {'earneftly': []},
             'earneftnef': {'earneftnefs': []},
             'earnejlli': {'earnejlly': []},
             'earnel': {'earnell': []},
             'earner': {'earner': []},
             'earnes': {'earnese': ['earneses']},
             'earnesdi': {'earnesdy': []},
             'earnese': ['earneses'],
             'earnesili': {'earnesily': []},
             'earnesli': {'earnesly': []},
             'earneslli': {'earneslly': []},
             'earnest': ['earneste', 'earnester', 'earnestness'],
             'earnestfac': {'earnestfaced': []},
             'earnestheart': {'earnesthearted': []},
             'earnesti': {'earnesty': []},
             'earnestin': {'earnestine': []},
             'earnestli': {'earnestlie': [], 'earnestly': []},
             'earnestlook': {'earnestlooking': []},
             'earnestly': {'earnestlye': []},
             'earnestmind': {'earnestminded': []},
             'earnestn': {'earnestnes': []},
             'earnestness': {'earnestnesse': []},
             'earnhardt': {'earnhardts': []},
             'earnhil': {'earnhill': []},
             'earni': {'earnie': [], 'earnis': [], 'earny': []},
             'earnig': {'earnigs': []},
             'earnign': {'earnigns': []},
             'earnin': {'earnines': [], 'earnins': []},
             'earnina': {'earninas': []},
             'earninc': {'earnincs': []},
             'earning': {'earninge': []},
             'earninga': {'earningas': []},
             'earningcapac': {'earningcapacity': []},
             'earningpow': {'earningpower': []},
             'earningsbas': {'earningsbased': []},
             'earningsp': {'earningsper': []},
             'earningspric': {'earningsprice': []},
             'earningsrel': {'earningsrelated': []},
             'earningsreplac': {'earningsreplacement': []},
             'earningsshar': {'earningssharing': []},
             'earnino': {'earninos': []},
             'earninq': {'earninqs': []},
             'earnistli': {'earnistly': []},
             'earniug': {'earniugs': []},
             'earniv': {'earnival': []},
             'earnl': {'earnle': []},
             'earnli': {'earnly': []},
             'earnlng': {'earnlngs': []},
             'earnmark': {'earnmarked': []},
             'earnmg': {'earnmgs': []},
             'earnng': {'earnngs': []},
             'earnos': {'earnose': []},
             'earnostli': {'earnostly': []},
             'earnout': {'earnouts': []},
             'earnscliff': {'earnscliffe': []},
             'earnshaw': {'earnshaws': []},
             'earnshil': {'earnshill': []},
             'earnsid': {'earnside': []},
             'earnstli': {'earnstly': []},
             'earnth': {'earnthe': []},
             'earntng': {'earntngs': []},
             'earnumb': {'earnumbing': []},
             'earo': {'earoed': [], 'earos': []},
             'earob': {'earobics': []},
             'earol': {'earoles': [], 'earolled': []},
             'earolinensi': {'earolinensis': []},
             'earom': {'earoms': []},
             'earon': {'earons': []},
             'earoniu': {'earonius': []},
             'earop': {'earope': []},
             'earopean': {'earopeans': []},
             'earopen': {'earopening': ['earopenings']},
             'earopening': ['earopenings'],
             'earorna': {'earornament': ['earornaments']},
             'earornament': ['earornaments'],
             'earoten': {'earotene': []},
             'earotenoid': {'earotenoids': []},
             'earotongan': {'earotongans': []},
             'earp': {'earpe': [], 'earps': []},
             'earpad': {'earpads': []},
             'earpassag': {'earpassage': []},
             'earpend': {'earpendants': []},
             'earpent': {'earpenter': ['earpenters']},
             'earpenter': ['earpenters'],
             'earpet': {'earpets': []},
             'earphon': {'earphone': ['earphoned']},
             'earphone': ['earphoned'],
             'earpick': {'earpicker': [], 'earpicks': []},
             'earpiec': {'earpiece': []},
             'earpierc': {'earpiercing': []},
             'earpin': {'earpins': []},
             'earpit': {'earpits': []},
             'earplan': {'earplanes': []},
             'earpleas': {'earpleasing': []},
             'earplug': ['earplugged'],
             'earpop': {'earpopping': []},
             'earpost': {'earposts': []},
             'earprint': {'earprints': []},
             'earprotector': {'earprotectors': []},
             'earpul': {'earpulling': []},
             'earr': {'earre': ['earres'], 'earrs': []},
             'earra': {'earras': []},
             'earre': ['earres'],
             'earrel': {'earrell': []},
             'earrend': {'earrending': []},
             'earri': {'earrie': ['earries', 'earried'],
                       'earris': [],
                       'earry': ['earryed', 'earrying']},
             'earriag': {'earriage': ['earriages']},
             'earriage': ['earriages'],
             'earrie': ['earries', 'earried'],
             'earrier': {'earriers': []},
             'earring': {'earringed': [], 'earringing': []},
             'earrist': {'earrister': []},
             'earrl': {'earrled': []},
             'earrli': {'earrly': []},
             'earronad': {'earronades': []},
             'earrot': {'earrots': []},
             'earrs': {'earrsing': []},
             'earrt': {'earrted': []},
             'earrv': {'earrving': []},
             'earry': ['earryed', 'earrying'],
             'ears': {'earse': []},
             'earsbi': {'earsby': []},
             'earscrew': {'earscrews': []},
             'earset': {'earsets': []},
             'earshad': {'earshader': []},
             'earshak': {'earshaking': []},
             'earshal': {'earshall': []},
             'earshap': {'earshaped': []},
             'earshatt': {'earshattering': []},
             'earshel': {'earshell': ['earshells']},
             'earshell': ['earshells'],
             'earshot': {'earshot': []},
             'earsi': {'earsy': []},
             'earsight': {'earsighted': []},
             'earsom': {'earsomely': []},
             'earsonli': {'earsonly': []},
             'earsplit': {'earsplitting': []},
             'earsplittingli': {'earsplittingly': []},
             'earspool': {'earspools': []},
             'earspoon': {'earspoons': []},
             'earston': {'earstones': []},
             'earstopp': {'earstoppers': []},
             'earstr': {'earstrings': []},
             'earstud': {'earstuds': []},
             'earstwhil': {'earstwhile': []},
             'eart': {'earte': ['earted'], 'earting': [], 'earts': []},
             'eartab': {'eartabs': []},
             'eartag': {'eartagged': [], 'eartagging': [], 'eartags': []},
             'eartbi': {'eartby': []},
             'eartbl': {'eartbly': []},
             'earte': ['earted'],
             'earth': ['earthe',
                       'earthes',
                       'earthed',
                       'earthing',
                       'earthely',
                       'earthful',
                       'earthness'],
             "earth'": {"earth's": []},
             'eartha': {'earthas': []},
             'earthact': {'earthaction': []},
             'earthappl': {'earthapple': []},
             'earthapproach': {'earthapproaching': []},
             'earthatmospher': {'earthatmosphere': []},
             'earthauak': {'earthauake': ['earthauakes']},
             'earthauake': ['earthauakes'],
             'earthbag': {'earthbags': []},
             'earthbal': {'earthball': []},
             'earthbank': {'earthbanked': [], 'earthbanks': []},
             'earthbas': {'earthbased': []},
             'earthbodi': {'earthbodies': [], 'earthbody': []},
             'earthbor': {'earthboring': []},
             'earthborn': {'earthborne': []},
             'earthbound': {'earthboundness': [], 'earthbounds': []},
             'earthbounded': {'earthboundedness': []},
             'earthbreak': {'earthbreakers': []},
             'earthbuild': {'earthbuilding': []},
             'earthcar': {'earthcare': []},
             'earthcav': {'earthcave': []},
             'earthcent': {'earthcentered': []},
             'earthcentr': {'earthcentred': []},
             'earthchang': {'earthchanging': []},
             'earthcircl': {'earthcircling': []},
             'earthclod': {'earthclods': []},
             'earthcloset': {'earthclosets': []},
             'earthcolor': {'earthcolored': []},
             'earthcolour': {'earthcoloured': [], 'earthcolours': []},
             'earthconnect': {'earthconnected': []},
             'earthconsci': {'earthconsciousness': []},
             'earthcorp': {'earthcorps': []},
             'earthcov': {'earthcovered': []},
             'earthcreatur': {'earthcreature': ['earthcreatures']},
             'earthcreature': ['earthcreatures'],
             'earthcreep': {'earthcreepers': [], 'earthcreeping': []},
             'earthcross': {'earthcrossing': []},
             'earthcurr': {'earthcurrent': ['earthcurrents']},
             'earthcurrent': ['earthcurrents'],
             'earthcut': {'earthcutting': []},
             'earthdam': {'earthdams': []},
             'earthdanc': {'earthdance': []},
             'earthday': {'earthdays': []},
             'earthdeiti': {'earthdeities': []},
             'earthdig': {'earthdigging': []},
             'earthdigg': {'earthdiggers': []},
             'earthdiv': {'earthdiver': ['earthdivers']},
             'earthdiver': ['earthdivers'],
             'earthdop': {'earthdoped': []},
             'earthdri': {'earthdrying': []},
             'earthdwel': {'earthdweller': ['earthdwellers'], 'earthdwelling': []},
             'earthdweller': ['earthdwellers'],
             'eartheat': {'eartheaters': [], 'eartheating': []},
             'earthel': {'earthelement': []},
             'earthen': {'earthened': [], 'earthening': [], 'earthenness': []},
             'earthencircl': {'earthencircling': []},
             'earthenfloor': {'earthenfloored': []},
             'earthenpot': {'earthenpots': []},
             'earthenwal': {'earthenwalled': []},
             'earthenwar': {'earthenware': []},
             'earthenwork': {'earthenworks': []},
             'earther': {'earthers': []},
             'earthernwar': {'earthernware': []},
             'earthfac': {'earthfacing': []},
             'earthfal': {'earthfall': ['earthfalls']},
             'earthfall': ['earthfalls'],
             'earthfar': {'earthfaring': []},
             'earthfast': {'earthfasts': []},
             'earthfi': {'earthfy': []},
             'earthfil': {'earthfill': ['earthfills', 'earthfilled', 'earthfilling']},
             'earthfill': ['earthfills', 'earthfilled', 'earthfilling'],
             'earthfir': {'earthfire': []},
             'earthfloor': {'earthfloored': []},
             'earthflow': {'earthflows': []},
             'earthfold': {'earthfolds': []},
             'earthforc': {'earthforce': ['earthforces']},
             'earthforce': ['earthforces'],
             'earthform': {'earthforms': []},
             'earthfriendli': {'earthfriendly': []},
             'earthglob': {'earthglobe': []},
             'earthgod': {'earthgods': []},
             'earthgoddess': {'earthgoddesses': []},
             'earthgrain': {'earthgrains': []},
             'earthguak': {'earthguake': ['earthguakes']},
             'earthguake': ['earthguakes'],
             'earthheap': {'earthheaps': []},
             'earthhistori': {'earthhistory': []},
             'earthhol': {'earthholes': []},
             'earthhom': {'earthhome': []},
             'earthhous': {'earthhouse': ['earthhouses']},
             'earthhouse': ['earthhouses'],
             'earthhug': {'earthhugging': []},
             'earthhung': {'earthhunger': []},
             'earthhut': {'earthhuts': []},
             'earthi': {'earthie': ['earthies'],
                        'earthiness': [],
                        'earthis': [],
                        'earthy': []},
             'earthian': {'earthians': []},
             'earthie': ['earthies'],
             'earthili': {'earthily': []},
             'earthionospher': {'earthionosphere': []},
             'earthist': {'earthists': []},
             'earthji': {'earthjy': []},
             'earthjustic': {'earthjustice': []},
             'earthkeep': {'earthkeeper': ['earthkeepers'], 'earthkeeping': []},
             'earthkeeper': ['earthkeepers'],
             'earthl': {'earthling': [], 'earthls': []},
             'earthlet': {'earthlets': []},
             'earthli': {'earthlie': ['earthlies'],
                         'earthliness': ['earthlinesses'],
                         'earthly': []},
             'earthlie': ['earthlies'],
             'earthlif': {'earthlife': []},
             'earthlight': {'earthlights': []},
             'earthlik': {'earthlike': []},
             'earthlin': {'earthline': []},
             'earthliness': ['earthlinesses'],
             'earthliv': {'earthlives': []},
             'earthlodg': {'earthlodge': ['earthlodges']},
             'earthlodge': ['earthlodges'],
             'earthlov': {'earthloving': []},
             'earthly': {'earthlye': []},
             'earthlyhistor': {'earthlyhistorical': []},
             'earthlylif': {'earthlylife': []},
             'earthlymind': {'earthlyminded': []},
             'earthlyminded': {'earthlymindedness': []},
             'earthlyth': {'earthlythings': []},
             'earthmad': {'earthmade': []},
             'earthmagnet': {'earthmagnetic': []},
             'earthmak': {'earthmaker': []},
             'earthmar': {'earthmars': []},
             'earthmast': {'earthmaster': []},
             'earthmat': {'earthmate': []},
             'earthmatt': {'earthmatters': []},
             'earthmeasur': {'earthmeasurements': [], 'earthmeasuring': []},
             'earthmet': {'earthmetal': []},
             'earthmonst': {'earthmonster': []},
             'earthmoth': {'earthmother': ['earthmothers']},
             'earthmother': ['earthmothers'],
             'earthmound': {'earthmounds': []},
             'earthmov': {'earthmovement': ['earthmovements'],
                          'earthmover': ['earthmovers'],
                          'earthmoving': []},
             'earthmovement': ['earthmovements'],
             'earthmover': ['earthmovers'],
             'earthnatur': {'earthnature': []},
             'earthnorm': {'earthnormal': []},
             'earthnut': {'earthnut': []},
             'earthobserv': {'earthobservation': [], 'earthobserving': []},
             'earthorbit': {'earthorbital': [], 'earthorbiting': []},
             'earthori': {'earthoriented': []},
             'earthouak': {'earthouake': ['earthouakes']},
             'earthouake': ['earthouakes'],
             'earthpenetr': {'earthpenetrating': []},
             'earthpeopl': {'earthpeople': []},
             'earthpillar': {'earthpillars': []},
             'earthplan': {'earthplane': []},
             'earthplat': {'earthplate': ['earthplates']},
             'earthplate': ['earthplates'],
             'earthpressur': {'earthpressure': []},
             'earthpul': {'earthpull': []},
             'earthpuls': {'earthpulse': []},
             'earthqak': {'earthqake': []},
             'earthqnak': {'earthqnake': []},
             'earthquak': {'earthquake': ['earthquaker', 'earthquaked', 'earthquakers'],
                           'earthquaking': ['earthquakings'],
                           'earthquaks': []},
             'earthquake': ['earthquaker', 'earthquaked', 'earthquakers'],
             'earthquakedamag': {'earthquakedamaged': []},
             'earthquakegener': {'earthquakegenerated': [], 'earthquakegenerating': []},
             'earthquakeinduc': {'earthquakeinduced': []},
             'earthquakelik': {'earthquakelike': []},
             'earthquakepron': {'earthquakeprone': []},
             'earthquakerel': {'earthquakerelated': []},
             'earthquakeresist': {'earthquakeresistant': [], 'earthquakeresisting': []},
             'earthquakeshock': {'earthquakeshocks': []},
             'earthquaketrigg': {'earthquaketriggered': []},
             'earthquakewav': {'earthquakewave': ['earthquakewaves']},
             'earthquakewave': ['earthquakewaves'],
             'earthquaki': {'earthquaky': []},
             'earthquaking': ['earthquakings'],
             'earthquakingli': {'earthquakingly': []},
             'earthquat': {'earthquate': []},
             'earthquk': {'earthquke': ['earthqukes']},
             'earthquke': ['earthqukes'],
             'earthr': {'earthred': []},
             'earthrend': {'earthrending': []},
             'earthretain': {'earthretaining': []},
             'earthright': {'earthrights': []},
             'earthris': {'earthrise': []},
             'earthroad': {'earthroads': []},
             'earthroot': {'earthrooted': [], 'earthroots': []},
             'earthsatellit': {'earthsatellite': []},
             'earthsav': {'earthsave': []},
             'earthscap': {'earthscape': ['earthscapes']},
             'earthscape': ['earthscapes'],
             'earthscienc': {'earthscience': ['earthsciences']},
             'earthscience': ['earthsciences'],
             'earthscop': {'earthscope': []},
             'earthscrap': {'earthscrapers': []},
             'earthsculptur': {'earthsculpture': []},
             'earthse': {'earthseed': []},
             'earthshak': {'earthshake': ['earthshaker', 'earthshakes', 'earthshakers'],
                           'earthshaking': []},
             'earthshake': ['earthshaker', 'earthshakes', 'earthshakers'],
             'earthshakingli': {'earthshakingly': []},
             'earthshap': {'earthshaping': []},
             'earthshar': {'earthshare': []},
             'earthshatt': {'earthshattering': []},
             'earthshatteringli': {'earthshatteringly': []},
             'earthshelt': {'earthsheltered': []},
             'earthshin': {'earthshine': []},
             'earthship': {'earthships': []},
             'earthshock': {'earthshocks': []},
             'earthshot': {'earthshots': []},
             'earthsid': {'earthside': []},
             'earthsiz': {'earthsize': ['earthsized']},
             'earthsize': ['earthsized'],
             'earthslid': {'earthslide': ['earthslides']},
             'earthslide': ['earthslides'],
             'earthslip': {'earthslips': []},
             'earthsmel': {'earthsmelling': []},
             'earthsong': {'earthsongs': []},
             'earthspac': {'earthspace': []},
             'earthspher': {'earthsphere': []},
             'earthspirit': {'earthspirits': []},
             'earthstain': {'earthstained': [], 'earthstains': []},
             'earthstar': {'earthstar': []},
             'earthstat': {'earthstation': ['earthstations']},
             'earthstation': ['earthstations'],
             'earthsteward': {'earthstewards': []},
             'earthstick': {'earthsticks': []},
             'earthston': {'earthstone': []},
             'earthstop': {'earthstopping': []},
             'earthstopp': {'earthstopper': ['earthstoppers']},
             'earthstopper': ['earthstoppers'],
             'earthsupport': {'earthsupported': []},
             'earthsurfac': {'earthsurface': []},
             'earthth': {'earththe': []},
             'earthti': {'earthty': []},
             'earthtil': {'earthtillers': []},
             'earthtim': {'earthtime': []},
             'earthton': {'earthtone': ['earthtoned', 'earthtones']},
             'earthtone': ['earthtoned', 'earthtones'],
             'earthtouch': {'earthtouching': []},
             'earthtremor': {'earthtremors': []},
             'earthtrend': {'earthtrends': []},
             'earthtyp': {'earthtype': []},
             'earthvenu': {'earthvenus': []},
             'earthview': {'earthviewing': [], 'earthviews': []},
             'earthwal': {'earthwall': ['earthwalls', 'earthwalled']},
             'earthwall': ['earthwalls', 'earthwalled'],
             'earthwar': {'earthware': []},
             'earthward': {'earthwards': []},
             'earthwav': {'earthwave': ['earthwaves']},
             'earthwave': ['earthwaves'],
             'earthway': {'earthways': []},
             'earthwid': {'earthwide': []},
             'earthwind': {'earthwinds': []},
             'earthwir': {'earthwire': ['earthwires']},
             'earthwire': ['earthwires'],
             'earthwis': {'earthwise': []},
             'earthword': {'earthwords': []},
             'earthwork': ['earthworker', 'earthworkers', 'earthworking'],
             'earthworm': {'earthworm': []},
             'earthyear': {'earthyears': []},
             'earthylook': {'earthylooking': []},
             'earthysmel': {'earthysmelling': []},
             'earti': {'earties': [], 'earty': []},
             'eartial': {'eartially': []},
             'earticip': {'earticipation': []},
             'eartickl': {'eartickling': []},
             'earticularli': {'earticularly': []},
             'eartilag': {'eartilage': ['eartilages']},
             'eartilage': ['eartilages'],
             'eartilagin': {'eartilaginous': []},
             'eartili': {'eartily': []},
             'eartilleri': {'eartillery': []},
             'eartip': {'eartips': []},
             'eartit': {'eartition': []},
             'eartk': {'eartks': []},
             'eartldi': {'eartldy': []},
             'eartli': {'eartlis': [], 'eartly': []},
             'eartlili': {'eartlily': []},
             'eartner': {'eartners': []},
             'eartnest': {'eartnestness': []},
             'eartnli': {'eartnly': []},
             'eartnquak': {'eartnquake': []},
             'eartoon': {'eartoons': []},
             'eartop': {'eartops': []},
             'eartquak': {'eartquake': ['eartquakes']},
             'eartquake': ['eartquakes'],
             'eartrain': {'eartraining': []},
             'eartrumpet': {'eartrumpets': []},
             'eartub': {'eartubes': []},
             'eartuft': {'eartufts': []},
             'earu': {'earued': [], 'earuings': []},
             'earuestli': {'earuestly': []},
             'earumqu': {'earumque': []},
             'earumv': {'earumve': []},
             'earundemqu': {'earundemque': []},
             'earv': {'earve': ['earved'], 'earving': ['earvings'], 'earvs': []},
             'earve': ['earved'],
             'earvesicl': {'earvesicle': []},
             'earving': ['earvings'],
             'earw': {'earwing': ['earwings']},
             'earwak': {'earwaker': []},
             'earwarm': {'earwarmers': []},
             'earwash': {'earwashing': []},
             'earwel': {'earwell': []},
             'earwick': {'earwicker': ['earwickers']},
             'earwicker': ['earwickers'],
             'earwig': ['earwigged', 'earwigging'],
             'earwigg': {'earwigger': []},
             'earwiggi': {'earwiggy': []},
             'earwing': ['earwings'],
             'earwir': {'earwires': []},
             'earwit': {'earwitness': ['earwitnesses']},
             'earwitness': ['earwitnesses'],
             'earworm': {'earworms': []},
             'eary': ['earys'],
             'eas': ['ease',
                     'eased',
                     'easing',
                     'easely',
                     'easeful',
                     'easeing',
                     'easeness',
                     'easefully',
                     'easefulness'],
             "eas'li": {"eas'ly": []},
             'easa': {'easas': []},
             'easabl': {'easable': []},
             'easai': {'easais': []},
             'easam': {'easams': []},
             'easanc': {'easance': []},
             'easant': {'easants': []},
             'easantri': {'easantry': []},
             'easay': {'easays': []},
             'easbi': {'easby': []},
             'easc': {'eascs': []},
             'eascal': {'eascals': []},
             'eascoga': {'eascogas': []},
             'easd': {'easde': []},
             'easdak': {'easdake': []},
             'easdal': {'easdale': [], 'easdall': []},
             'easdemqu': {'easdemque': []},
             'easdi': {'easdy': []},
             'ease': {'easee': []},
             'easeb': {'easebe': []},
             'easebi': {'easeby': []},
             'easebiu': {'easebius': []},
             'easebourn': {'easebourne': []},
             'easedal': {'easedale': []},
             'easeful': {'easefull': []},
             'easel': ['easeled'],
             'easelessli': {'easelessly': []},
             'easeli': {'easelie': ['easelier']},
             'easelie': ['easelier'],
             'easellik': {'easellike': []},
             'easelov': {'easeloving': []},
             'easelpaint': {'easelpainting': ['easelpaintings']},
             'easelpainting': ['easelpaintings'],
             'easelpictur': {'easelpicture': ['easelpictures']},
             'easelpicture': ['easelpictures'],
             'easely': {'easelye': []},
             'easement': ['easementes'],
             'easementari': {'easementary': []},
             'easen': {'easened': [], 'easenes': [], 'easening': []},
             'easenc': {'easence': []},
             'easenhal': {'easenhall': []},
             'easenti': {'easential': ['easentially']},
             'easential': ['easentially'],
             'easeou': {'easeous': []},
             'easer': {'easere': [], 'easers': []},
             'easerv': {'easerver': []},
             'easeth': {'easethe': []},
             'easf': {'easfs': []},
             'easfli': {'easfly': []},
             'eash': {'eashed': [], 'eashing': [], 'eashness': []},
             'eashdal': {'eashdall': []},
             'eashi': {'eashy': []},
             'easi': {'easie': ['easied', 'easies', 'easiely'],
                      'easiness': [],
                      'easis': [],
                      'easy': ['easys', 'easying']},
             "easi'i": {"easi'y": []},
             'easibind': {'easibinder': []},
             'easibl': {'easibility': [], 'easible': [], 'easibly': []},
             'easibu': {'easibus': []},
             'easie': ['easied', 'easies', 'easiely'],
             'easiergo': {'easiergoing': []},
             'easierli': {'easierly': []},
             'easifi': {'easify': ['easifying']},
             'easify': ['easifying'],
             'easiji': {'easijy': []},
             'easili': {'easilie': ['easilier'], 'easily': []},
             'easilie': ['easilier'],
             'easilli': {'easilly': []},
             'easily': {'easilye': []},
             'easilyaccess': {'easilyaccessible': []},
             'easilyacquir': {'easilyacquired': []},
             'easilyappli': {'easilyapplied': []},
             'easilyavail': {'easilyavailable': []},
             'easilyb': {'easilybe': []},
             'easilybeset': {'easilybesetting': []},
             'easilydamag': {'easilydamaged': []},
             'easilydefend': {'easilydefended': []},
             'easilydetect': {'easilydetected': []},
             'easilydigest': {'easilydigested': [], 'easilydigestible': []},
             'easilydistinguish': {'easilydistinguished': []},
             'easilyearn': {'easilyearned': []},
             'easilyfollow': {'easilyfollowed': []},
             'easilygath': {'easilygathered': []},
             'easilyhandl': {'easilyhandled': []},
             'easilyidentifi': {'easilyidentifiable': []},
             'easilyl': {'easilyled': []},
             'easilymad': {'easilymade': []},
             'easilymanag': {'easilymanaged': []},
             'easilymov': {'easilymoved': []},
             'easilyobtain': {'easilyobtained': []},
             'easilyrecogn': {'easilyrecognized': []},
             'easilyrecognis': {'easilyrecognisable': [], 'easilyrecognised': []},
             'easilyrecogniz': {'easilyrecognizable': []},
             'easilyrememb': {'easilyremembered': []},
             'easilyremov': {'easilyremoved': []},
             'easilyreplac': {'easilyreplaced': []},
             'easilysolubl': {'easilysoluble': []},
             'easilytransport': {'easilytransported': []},
             'easilywork': {'easilyworked': []},
             'easin': {'easines': []},
             'easiness': {'easinesse': []},
             'easingli': {'easingly': []},
             'easion': {'easional': ['easionally'], 'easioned': [], 'easions': []},
             'easional': ['easionally'],
             'easipow': {'easipower': []},
             'easir': {'easire': []},
             'easiri': {'easiry': []},
             'easiti': {'easity': []},
             'easjli': {'easjly': []},
             'eask': {'easks': []},
             'easki': {'easky': []},
             'easkin': {'easkins': []},
             'easl': {'easle': ['easles'], 'easling': []},
             'easlci': {'easlcy': []},
             'easle': ['easles'],
             'easley': {'easleys': []},
             'easli': {'easlie': [], 'easly': []},
             'easlili': {'easlily': []},
             'easllak': {'easllake': []},
             'easlli': {'easlly': []},
             'easment': {'easments': []},
             'easmu': {'easmus': []},
             'easney': {'easneye': []},
             'easo': {'easoe': [], 'easos': []},
             'eason': {'easonable': ['easonableness'],
                       'easonably': [],
                       'easonal': [],
                       'easoned': [],
                       'easoning': ['easonings'],
                       'easons': []},
             'easonable': ['easonableness'],
             'easoning': ['easonings'],
             'easor': {'easores': []},
             'easp': {'easpe': []},
             'easpberri': {'easpberries': [], 'easpberry': []},
             'easqu': {'easque': []},
             'easrli': {'easrly': []},
             'easro': {'easroe': []},
             'eass': {'easse': ['eassed'], 'eassing': []},
             'eassag': {'eassage': ['eassages']},
             'eassage': ['eassages'],
             'eassay': {'eassays': []},
             'easse': ['eassed'],
             'eassela': {'easselas': []},
             'easseng': {'eassenger': ['eassengers']},
             'eassenger': ['eassengers'],
             'eassi': {'eassie': [], 'eassy': ['eassys']},
             'eassili': {'eassily': []},
             'eassion': {'eassionate': [], 'eassions': []},
             'eassiterit': {'eassiterite': []},
             'eassiv': {'eassive': []},
             'eassum': {'eassumes': []},
             'eassy': ['eassys'],
             'east': ['easte', 'easted', 'eastes', 'easting', 'eastings', 'eastness'],
             'eastablish': {'eastablished': [], 'eastablishing': [], 'eastablishment': []},
             'eastabrook': {'eastabrooke': [], 'eastabrooks': []},
             'eastabuchi': {'eastabuchie': []},
             'eastal': {'eastall': []},
             'eastangl': {'eastangles': []},
             'eastanglian': {'eastanglians': []},
             'eastanolle': {'eastanollee': []},
             'eastasian': {'eastasians': []},
             'eastasiat': {'eastasiatic': []},
             'eastat': {'eastate': []},
             'eastato': {'eastatoe': []},
             'eastaw': {'eastawe': []},
             'eastbarn': {'eastbarns': []},
             'eastberri': {'eastberry': []},
             'eastbi': {'eastby': []},
             'eastborn': {'eastborne': []},
             'eastboum': {'eastboume': []},
             'eastbound': {'eastbounds': []},
             'eastbourn': {'eastbourne': []},
             'eastbridg': {'eastbridge': []},
             'eastbrook': {'eastbrooke': [], 'eastbrooks': []},
             'eastburi': {'eastbury': []},
             'eastburn': {'eastburne': [], 'eastburns': []},
             'eastcastl': {'eastcastle': []},
             'eastcentr': {'eastcentral': []},
             'eastcheap': {'eastcheape': []},
             'eastchep': {'eastchepe': []},
             'eastchest': {'eastchester': []},
             'eastcliff': {'eastcliffe': []},
             'eastcok': {'eastcoker': []},
             'eastcomb': {'eastcombe': []},
             'eastcot': {'eastcote': []},
             'eastcott': {'eastcotts': []},
             'eastcountri': {'eastcountry': []},
             'eastcrl': {'eastcrling': ['eastcrlings']},
             'eastcrling': ['eastcrlings'],
             'eastdal': {'eastdale': []},
             'eastdip': {'eastdipping': []},
             'easte': {'eastee': []},
             'eastel': {'eastell': []},
             'eastem': {'eastemer': ['eastemers']},
             'eastemer': ['eastemers'],
             'easten': {'eastener': ['easteners']},
             'eastend': {'eastender': ['eastenders']},
             'eastender': ['eastenders'],
             'eastener': ['easteners'],
             'eastengl': {'eastengle': []},
             'eastensi': {'eastensis': []},
             'easter': ['eastering', 'easterness'],
             'easterbe': {'easterbee': []},
             'easterbi': {'easterby': []},
             'easterbrook': {'easterbrooke': [], 'easterbrooks': []},
             'easterev': {'eastereve': []},
             'easterg': {'eastergate': []},
             'easterhil': {'easterhill': []},
             'easterhous': {'easterhouse': []},
             'easteri': {'eastery': []},
             'easterl': {'easterling': ['easterlings']},
             'easterli': {'easterlie': [], 'easterly': []},
             'easterlin': {'easterline': []},
             'easterling': ['easterlings'],
             'eastern': {'easterne': ['easterner'],
                         'easternism': ['easternisms'],
                         'easternization': [],
                         'easternize': ['easternized', 'easternizers'],
                         'easternizing': [],
                         'easternness': [],
                         'easterns': []},
             'easternbas': {'easternbased': []},
             'easterncentr': {'easterncentral': []},
             'easterndomin': {'easterndominated': []},
             'easterne': ['easterner'],
             'easterneconom': {'easterneconomic': []},
             'easterneurop': {'easterneurope': []},
             'easternis': {'easternisation': [], 'easternised': []},
             'easternism': ['easternisms'],
             'easternist': {'easternists': []},
             'easternize': ['easternized', 'easternizers'],
             'easternli': {'easternly': []},
             'easternlook': {'easternlooking': []},
             'easternori': {'easternoriented': []},
             'easternrit': {'easternrite': []},
             'easternsid': {'easternside': []},
             'easternstyl': {'easternstyle': []},
             'easteroff': {'easterofferings': []},
             'eastersid': {'easterside': []},
             'eastertid': {'eastertide': []},
             'eastertim': {'eastertime': []},
             'eastervil': {'easterville': []},
             'easterweek': {'easterweeke': []},
             'easterwin': {'easterwine': []},
             'easteurop': {'easteurope': []},
             'eastfac': {'eastfacing': []},
             'eastfarth': {'eastfarthing': []},
             'eastfield': {'eastfields': []},
             'eastfirth': {'eastfirths': []},
             'eastfjord': {'eastfjords': []},
             'eastflow': {'eastflowing': []},
             'eastforc': {'eastforce': []},
             'eastgarden': {'eastgardens': []},
             'eastgat': {'eastgate': []},
             'eastgermani': {'eastgermany': []},
             'eastgo': {'eastgoing': []},
             'eastgoth': {'eastgothic': [], 'eastgoths': []},
             'eastgrov': {'eastgrove': []},
             'easthal': {'easthall': []},
             'eastham': {'easthams': []},
             'easthampst': {'easthampsted': []},
             'easthamst': {'easthamsted': []},
             'easthet': {'easthetic': ['easthetics']},
             'easthetic': ['easthetics'],
             'easthil': {'easthill': []},
             'eastholm': {'eastholme': []},
             'easthop': {'easthope': []},
             'easthorp': {'easthorpe': []},
             'easthourn': {'easthourne': []},
             'easthous': {'easthouse': ['easthouses']},
             'easthouse': ['easthouses'],
             'easthuri': {'easthury': []},
             'easthwait': {'easthwaite': []},
             'easti': {'eastie': ['easties'], 'eastis': [], 'easty': ['eastys']},
             'eastiak': {'eastiake': []},
             'eastie': ['easties'],
             'eastig': {'eastigation': []},
             'eastil': {'eastile': []},
             'eastindi': {'eastindies': []},
             'eastindian': {'eastindians': []},
             'eastinghous': {'eastinghouse': []},
             'eastjourn': {'eastjournal': []},
             'eastl': {'eastle': ['eastles'], 'eastling': []},
             'eastlab': {'eastlabe': []},
             'eastlae': {'eastlaee': []},
             'eastlak': {'eastlake': ['eastlakes']},
             'eastlake': ['eastlakes'],
             'eastland': {'eastlander': ['eastlanders'], 'eastlands': []},
             'eastlander': ['eastlanders'],
             'eastlans': {'eastlansing': []},
             'eastlar': {'eastlare': []},
             'eastle': ['eastles'],
             'eastli': {'eastly': []},
             'eastlin': {'eastline': []},
             'eastlndi': {'eastlndies': []},
             'eastlynn': {'eastlynne': []},
             'eastman': {'eastman': []},
             'eastmanrochest': {'eastmanrochester': []},
             'eastmanvil': {'eastmanville': []},
             'eastmark': {'eastmarks': []},
             'eastmeet': {'eastmeets': []},
             'eastmer': {'eastmere': []},
             'eastminst': {'eastminster': []},
             'eastmor': {'eastmore': []},
             'eastmur': {'eastmure': []},
             'eastnortheasterli': {'eastnortheasterly': []},
             'easto': {'eastoe': []},
             'easton': {'eastone': [], 'eastons': []},
             'eastonburi': {'eastonbury': []},
             'eastonian': {'eastonians': []},
             'eastonit': {'eastonite': []},
             'eastonvil': {'eastonville': []},
             'eastov': {'eastover': []},
             'eastown': {'eastowne': []},
             'eastphalian': {'eastphalians': []},
             'eastpoint': {'eastpointe': []},
             'eastport': {'eastporters': []},
             'eastr': {'eastre': []},
             'eastren': {'eastrene': []},
             'eastrepp': {'eastrepps': []},
             'eastri': {'eastry': []},
             'eastrid': {'eastriding': []},
             'eastridg': {'eastridge': []},
             'eastrigg': {'eastriggs': []},
             'eastriv': {'eastriver': []},
             'eastroman': {'eastromans': []},
             'eastron': {'eastronics': []},
             'eastrop': {'eastropic': []},
             'eastshir': {'eastshire': []},
             'eastshor': {'eastshore': []},
             'eastsid': {'eastside': ['eastsider', 'eastsiders']},
             'eastside': ['eastsider', 'eastsiders'],
             'eastsld': {'eastslde': []},
             'eastsoutheasterli': {'eastsoutheasterly': []},
             'easttennesse': {'easttennessee': []},
             'eastth': {'eastthe': []},
             'eastthorp': {'eastthorpe': []},
             'eastti': {'eastty': []},
             'easttrend': {'easttrending': []},
             'eastu': {'eastus': []},
             'eastval': {'eastvale': []},
             'eastvil': {'eastville': []},
             'eastvvardli': {'eastvvardly': []},
             'eastwal': {'eastwall': []},
             'eastwar': {'eastware': []},
             'eastward': ['eastwarde', 'eastwardes'],
             'eastwarddip': {'eastwarddipping': []},
             'eastwarddirect': {'eastwarddirected': []},
             'eastwardfac': {'eastwardfacing': []},
             'eastwardflow': {'eastwardflowing': []},
             'eastwardli': {'eastwardly': []},
             'eastwardmov': {'eastwardmoving': []},
             'eastwardpropag': {'eastwardpropagating': []},
             'eastwardtrend': {'eastwardtrending': []},
             'eastwat': {'eastwater': []},
             'eastway': {'eastways': []},
             'eastwel': {'eastwell': []},
             'eastwesterli': {'eastwesterly': []},
             'eastwhil': {'eastwhile': []},
             'eastwick': {'eastwicke': [], 'eastwicks': []},
             'eastwind': {'eastwinds': []},
             'eastwindi': {'eastwindy': []},
             'eastwold': {'eastwolds': []},
             'eastwood': {'eastwoods': []},
             'eastwoodhil': {'eastwoodhill': []},
             'eastwoodia': {'eastwoodiae': []},
             'easty': ['eastys'],
             'easu': {'easus': []},
             'easual': {'easually': []},
             'easualti': {'easualties': []},
             'easur': {'easurable': [],
                       'easure': ['easurer',
                                  'easured',
                                  'easures',
                                  'easurement',
                                  'easurements'],
                       'easuring': []},
             'easure': ['easurer', 'easured', 'easures', 'easurement', 'easurements'],
             'easuri': {'easury': []},
             'easv': {'easve': []},
             'easvgo': {'easvgoing': []},
             'easwaramoorthi': {'easwaramoorthy': []},
             'easy': {'easye': [], 'easyness': []},
             'easyansw': {'easyanswer': []},
             'easybak': {'easybake': []},
             'easybeat': {'easybeats': []},
             'easycar': {'easycare': []},
             'easycas': {'easycase': []},
             'easychair': {'easychairs': []},
             'easycod': {'easycoder': []},
             'easycom': {'easycome': []},
             'easycruis': {'easycruise': []},
             'easydo': {'easydoes': []},
             'easydrink': {'easydrinking': []},
             'easyeveryth': {'easyeverything': []},
             'easyfit': {'easyfitting': []},
             'easyflow': {'easyflowing': []},
             'easygo': {'easygoers': [], 'easygoing': []},
             'easygoing': {'easygoingness': []},
             'easyhandl': {'easyhandling': []},
             'easyheart': {'easyhearted': []},
             'easyli': {'easyly': []},
             'easylik': {'easylike': []},
             'easylisten': {'easylistening': []},
             'easyliv': {'easyliving': []},
             'easylook': {'easylooking': []},
             'easymann': {'easymannered': []},
             'easymatt': {'easymatter': []},
             'easymind': {'easyminded': []},
             'easymov': {'easymoving': []},
             'easynatur': {'easynatured': []},
             'easyon': {'easyone': []},
             'easypac': {'easypaced': []},
             'easypay': {'easypayment': []},
             'easyread': {'easyreading': []},
             'easyrid': {'easyrider': ['easyriders'], 'easyriding': []},
             'easyrider': ['easyriders'],
             'easyrol': {'easyrolling': []},
             'easyrun': {'easyrunning': []},
             'easyshar': {'easyshare': []},
             'easytemp': {'easytempered': []},
             'easyth': {'easything': []},
             'easytransf': {'easytransfer': []},
             'easytriev': {'easytrieve': []},
             'easywork': {'easyworking': []},
             'easywrit': {'easywriter': []},
             'eat': {'eate': ['eated', 'eates', 'eateing'],
                     'eating': [],
                     'eatness': [],
                     'eats': [],
                     'eatting': []},
             'eata': {'eataing': [], 'eatas': []},
             'eatabl': {'eatability': [], 'eatable': ['eatableness']},
             'eatable': ['eatableness'],
             'eatabliah': {'eatabliahed': [], 'eatabliahing': [], 'eatabliahment': []},
             'eatablieh': {'eatabliehed': []},
             'eatablish': {'eatablished': [],
                           'eatablishing': [],
                           'eatablishment': ['eatablishments']},
             'eatablishment': ['eatablishments'],
             'eatabllah': {'eatabllahed': []},
             'eatabol': {'eatabolic': [], 'eatabolism': []},
             'eatado': {'eatados': []},
             'eatag': {'eatage': []},
             'eatalas': {'eatalase': []},
             'eatalogu': {'eatalogue': ['eatalogues']},
             'eatalogue': ['eatalogues'],
             'eatameni': {'eatamenial': []},
             'eatanga': {'eatangas': []},
             'eatanswil': {'eatanswill': []},
             'eatarrh': {'eatarrhal': []},
             'eatarrhali': {'eatarrhalis': []},
             'eatastroph': {'eatastrophe': []},
             'eatat': {'eatate': ['eatates']},
             'eatate': ['eatates'],
             'eatc': {'eatcs': []},
             'eatch': {'eatched': [], 'eatches': [], 'eatching': []},
             'eatcliff': {'eatcliffe': []},
             'eate': {'eatee': ['eatees']},
             'eatech': {'eatechism': []},
             'eatechist': {'eatechists': []},
             'eatedli': {'eatedly': []},
             'eatee': ['eatees'],
             'eategori': {'eategories': [], 'eategory': []},
             'eateh': {'eatehing': []},
             'eatel': {'eatelle': []},
             'eaten': {'eatened': [], 'eatening': [], 'eatenness': [], 'eatens': []},
             'eatend': {'eatended': []},
             'eatenu': {'eatenus': []},
             'eatepay': {'eatepayers': []},
             'eater': ['eatered', 'eatering'],
             'eatercorn': {'eatercorner': ['eatercornered']},
             'eatercorner': ['eatercornered'],
             'eaterhazi': {'eaterhazy': []},
             'eateri': {'eaterial': ['eaterials'],
                        'eaterie': [],
                        'eateris': [],
                        'eatery': []},
             'eaterial': ['eaterials'],
             'eatern': {'eaternal': []},
             'eaterpillar': {'eaterpillars': []},
             'eaterpris': {'eaterprise': ['eaterprises']},
             'eaterprise': ['eaterprises'],
             'eatertain': {'eatertainment': []},
             'eath': {'eathe': ['eathed'], 'eathing': [], 'eaths': []},
             'eathbon': {'eathbone': []},
             'eathe': ['eathed'],
             'eathedr': {'eathedral': ['eathedrals']},
             'eathedral': ['eathedrals'],
             'eathen': {'eathens': []},
             'eathenwar': {'eathenware': []},
             'eather': {'eathered': [], 'eathering': [], 'eathers': []},
             'eatherbed': {'eatherbedding': []},
             'eatheri': {'eathery': []},
             'eatherin': {'eatherine': []},
             'eatheriu': {'eatherius': []},
             'eatherli': {'eatherly': []},
             'eathernwar': {'eathernware': []},
             'eathet': {'eatheter': []},
             'eatheter': {'eatheterism': [], 'eatheterization': [], 'eatheterized': []},
             'eathhau': {'eathhaus': []},
             'eathi': {'eathie': [], 'eathy': []},
             'eathk': {'eathke': []},
             'eathli': {'eathly': []},
             'eathmin': {'eathmines': []},
             'eathod': {'eathode': [], 'eathodic': []},
             'eathol': {'eatholic': ['eatholics']},
             'eatholic': {'eatholicism': []},
             'eatholiqu': {'eatholiques': []},
             'eathorn': {'eathorne': []},
             'eathorp': {'eathorpe': []},
             'eathquak': {'eathquake': ['eathquakes']},
             'eathquake': ['eathquakes'],
             'eati': {'eatie': ['eaties'], 'eatis': [], 'eaty': []},
             'eatibl': {'eatible': ['eatibles']},
             'eatible': ['eatibles'],
             'eatie': ['eaties'],
             'eatiefact': {'eatiefaction': []},
             'eatiefactori': {'eatiefactory': []},
             'eatiefi': {'eatiefied': [], 'eatiefy': []},
             'eatienc': {'eatience': []},
             'eatient': {'eatients': []},
             'eatif': {'eatification': ['eatifications']},
             'eatifi': {'eatified': []},
             'eatification': ['eatifications'],
             'eatigu': {'eatigue': []},
             'eatili': {'eatily': []},
             'eatim': {'eatimate': ['eatimates', 'eatimated'],
                       'eatimating': [],
                       'eatimation': []},
             'eatimate': ['eatimates', 'eatimated'],
             'eatin': {'eatine': [], 'eatins': []},
             'eating': {'eatinge': ['eatinger']},
             'eatingdisord': {'eatingdisorder': ['eatingdisorders', 'eatingdisordered']},
             'eatingdisorder': ['eatingdisorders', 'eatingdisordered'],
             'eatinge': ['eatinger'],
             'eatinghabit': {'eatinghabits': []},
             'eatinghal': {'eatinghall': []},
             'eatinghous': {'eatinghouse': ['eatinghouses']},
             'eatinghouse': ['eatinghouses'],
             'eatingplac': {'eatingplace': ['eatingplaces']},
             'eatingplace': ['eatingplaces'],
             'eatingrel': {'eatingrelated': []},
             'eatingroom': {'eatingrooms': []},
             'eatingshop': {'eatingshops': []},
             'eatingth': {'eatingthe': []},
             'eatio': {'eatios': []},
             'eatiocin': {'eatiocination': [], 'eatiocinative': []},
             'eation': {'eational': ['eationality', 'eationalism'],
                        'eatione': [],
                        'eationic': [],
                        'eations': []},
             'eational': {'eationale': []},
             'eationalist': {'eationalistic': [], 'eationalists': []},
             'eationi': {'eationis': []},
             'eatir': {'eatire': ['eatirely']},
             'eatire': ['eatirely'],
             'eatis': {'eatise': ['eatises']},
             'eatisbonn': {'eatisbonne': []},
             'eatise': ['eatises'],
             'eatisfact': {'eatisfaction': []},
             'eatisfactori': {'eatisfactory': []},
             'eatisfi': {'eatisfied': [], 'eatisfy': []},
             'eatiti': {'eatity': []},
             'eatitl': {'eatitled': []},
             'eativ': {'eative': [], 'eativity': []},
             'eatl': {'eatle': [], 'eatls': []},
             'eatli': {'eatly': []},
             'eatlmat': {'eatlmated': []},
             'eatm': {'eatms': []},
             'eatment': {'eatments': []},
             'eatmor': {'eatmore': []},
             'eatn': {'eatne': ['eatned', 'eatnes'], 'eatning': ['eatnings']},
             'eatne': ['eatned', 'eatnes'],
             'eatning': ['eatnings'],
             'eato': {'eatos': []},
             'eatomet': {'eatometer': []},
             'eaton': {'eatons': []},
             'eatonbridg': {'eatonbridge': []},
             'eatonit': {'eatonite': []},
             'eatonsquar': {'eatonsquare': []},
             'eatonsvil': {'eatonsville': []},
             'eatonswil': {'eatonswill': []},
             'eatonvil': {'eatonville': []},
             'eatooa': {'eatooas': []},
             'eator': {'eators': []},
             'eatr': {'eatre': ['eatres']},
             'eatramnu': {'eatramnus': []},
             'eatranc': {'eatrance': []},
             'eatre': ['eatres'],
             'eatrem': {'eatremely': []},
             'eatri': {'eatries': [], 'eatry': []},
             'eatric': {'eatrical': [], 'eatrice': []},
             'eatriot': {'eatriotism': []},
             'eatronag': {'eatronage': []},
             'eatt': {'eatte': [], 'eatts': []},
             'eatteri': {'eattery': []},
             'eattern': {'eatterns': []},
             'eatth': {'eatthe': []},
             'eatthli': {'eatthly': []},
             'eatthquak': {'eatthquake': []},
             'eatti': {'eatty': []},
             'eattl': {'eattle': [], 'eattling': []},
             'eattlesnak': {'eattlesnake': []},
             'eattu': {'eattus': []},
             'eatu': {'eatus': []},
             'eatua': {'eatuas': []},
             'eatudio': {'eatudios': []},
             'eatur': {'eatural': [],
                       'eaturated': [],
                       'eaturation': [],
                       'eature': ['eatured', 'eatures'],
                       'eaturing': []},
             'eature': ['eatured', 'eatures'],
             'eatwel': {'eatwell': []},
             'eatyng': {'eatynge': []},
             'eau': {'eaued': [], 'eaus': []},
             'eaua': {'eauaed': []},
             'eaual': {'eauals': []},
             'eaualiti': {'eauality': []},
             'eaualli': {'eaually': []},
             'eauation': {'eauations': []},
             'eaubonn': {'eaubonne': []},
             "eaubonne'": {"eaubonne's": []},
             'eauc': {'eauce': []},
             'eaucat': {'eaucation': ['eaucational']},
             'eaucation': ['eaucational'],
             'eauclair': {'eauclaire': []},
             'eaucraci': {'eaucracy': []},
             'eaucrat': {'eaucratic': []},
             'eaud': {'eaude': []},
             'eaudal': {'eaudally': []},
             'eaudatu': {'eaudatus': []},
             'eaudouc': {'eaudouce': []},
             'eaue': {'eaues': []},
             'eauf': {'eaufe': ['eaufed']},
             'eaufe': ['eaufed'],
             'eaufort': {'eauforte': []},
             'eauh': {'eauhe': []},
             'eauip': {'eauipped': []},
             'eauitabl': {'eauitable': []},
             'eauiti': {'eauity': []},
             'eauival': {'eauivalent': ['eauivalents']},
             'eauivalent': ['eauivalents'],
             'eaul': {'eaule': []},
             'eauli': {'eauly': []},
             'eauln': {'eaulne': []},
             'eaum': {'eaume': []},
             'eaun': {'eaunes': []},
             'eaunoru': {'eaunorus': []},
             'eaur': {'eaure': []},
             'eaus': {'eause': ['eauses', 'eaused'], 'eausing': []},
             'eausa': {'eausas': []},
             'eausal': {'eausality': []},
             'eausat': {'eausation': []},
             'eause': ['eauses', 'eaused'],
             'eausi': {'eausis': []},
             'eaustu': {'eaustus': []},
             'eaut': {'eaute': []},
             'eauteri': {'eautery': []},
             'eauti': {'eauties': [], 'eautiful': ['eautifully'], 'eauty': []},
             'eautiful': ['eautifully'],
             'eaution': {'eautioned': [], 'eautions': []},
             'eautiou': {'eautious': []},
             'eautious': {'eautiously': []},
             'eautognosi': {'eautognosie': []},
             'eauu': {'eauus': []},
             'eauz': {'eauze': []},
             'eav': {'eave': ['eaved', 'eaves'], 'eaving': ['eavings'], 'eavs': []},
             'eavag': {'eavage': ['eavages']},
             'eavage': ['eavages'],
             'eavali': {'eavalier': ['eavaliers']},
             'eavalier': ['eavaliers'],
             'eavalri': {'eavalry': []},
             'eavan': {'eavans': []},
             'eave': {'eavee': []},
             'eavedrop': {'eavedrops': []},
             'eavel': {'eavell': []},
             'eavelo': {'eaveloe': []},
             'eaven': {'eavening': [], 'eavens': []},
             'eavenhil': {'eavenhill': []},
             'eavenli': {'eavenly': []},
             'eavennes': {'eavennese': []},
             'eavensbourn': {'eavensbourne': []},
             'eaver': {'eavers': []},
             'eaverag': {'eaverage': []},
             'eaveri': {'eavery': []},
             'eavern': {'eavernous': [], 'eaverns': []},
             'eaverti': {'eaverty': []},
             'eavesdrop': {'eavesdroping': [],
                           'eavesdropped': [],
                           'eavesdropping': ['eavesdroppings'],
                           'eavesdrops': []},
             'eavesdropp': {'eavesdropper': []},
             'eavesdropping': ['eavesdroppings'],
             'eavespout': {'eavespouts': []},
             'eaveston': {'eavestone': []},
             'eavestrough': {'eavestroughing': [], 'eavestroughs': []},
             'eavetrough': {'eavetroughs': []},
             'eavi': {'eavis': [], 'eavy': []},
             'eavili': {'eavily': []},
             'eavin': {'eavine': ['eavines']},
             'eavine': ['eavines'],
             'eaving': ['eavings'],
             'eaviti': {'eavities': [], 'eavity': []},
             'eavli': {'eavly': []},
             'eavn': {'eavning': []},
             'eavorit': {'eavorites': []},
             'eavr': {'eavre': ['eavres']},
             'eavre': ['eavres'],
             'eavrov': {'eavrovs': []},
             'eaw': {'eawe': ['eawed', 'eawes'], 'eaws': []},
             'eawe': ['eawed', 'eawes'],
             'eawi': {'eawy': []},
             'eawk': {'eawkes': []},
             'eawl': {'eawle': [], 'eawlings': [], 'eawls': []},
             'eawlin': {'eawlins': []},
             'eawrenc': {'eawrence': []},
             'eay': {'eaye': ['eayes'], 'eaying': [], 'eays': []},
             'eaya': {'eayas': []},
             'eayabl': {'eayable': []},
             'eayah': {'eayahs': []},
             'eaye': ['eayes'],
             'eayer': {'eayers': []},
             'eayett': {'eayette': []},
             'eayettevil': {'eayetteville': []},
             'eayl': {'eayle': []},
             'eayment': {'eayments': []},
             'eayn': {'eayne': ['eaynes']},
             'eaynaldu': {'eaynaldus': []},
             'eayne': ['eaynes'],
             'eaynev': {'eayneval': []},
             'eaynold': {'eaynolds': []},
             'eayonn': {'eayonne': []},
             'eayr': {'eayre': ['eayres'], 'eayrs': []},
             'eayre': ['eayres'],
             'eaz': {'eaze': ['eazed'], 'eazs': []},
             'eaza': {'eazas': []},
             'eaze': ['eazed'],
             'eazel': {'eazell': []},
             'eazi': {'eazy': []},
             'eazili': {'eazily': []}}
