#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_eb = {"eb'ri": {"eb'ry": []},
             'eba': {'ebae': [], 'ebas': []},
             'ebach': {'ebacher': []},
             'ebag': {'ebags': []},
             'ebahi': {'ebahis': []},
             'ebahiss': {'ebahissement': []},
             'ebal': {'ebale': [], 'eball': ['eballs']},
             'eball': ['eballs'],
             'ebalu': {'ebalus': []},
             'eban': {'ebane': [], 'ebans': []},
             'ebanes': {'ebanese': []},
             'ebanez': {'ebanezer': []},
             'ebang': {'ebange': []},
             'ebani': {'ebanie': []},
             'ebanista': {'ebanistas': []},
             'ebank': {'ebanking': [], 'ebanks': []},
             'ebano': {'ebanos': []},
             'ebanoidz': {'ebanoidze': []},
             'ebaptisth': {'ebaptisthe': []},
             'ebar': {'ebare': []},
             'ebaract': {'ebaracter': []},
             'ebarg': {'ebarge': []},
             'ebarl': {'ebarle': []},
             'ebas': {'ebase': ['ebased']},
             'ebase': ['ebased'],
             'ebasmu': {'ebasmus': []},
             'ebastin': {'ebastine': []},
             'ebastu': {'ebastus': []},
             'ebat': {'ebate': ['ebated', 'ebates'], 'ebating': [], 'ebats': []},
             'ebate': ['ebated', 'ebates'],
             'ebauch': {'ebauche': ['ebauches', 'ebaucher']},
             'ebauche': {'ebauchee': ['ebauchees']},
             'ebauchee': ['ebauchees'],
             'ebay': {'ebayer': ['ebayers'], 'ebaying': [], 'ebays': []},
             'ebayer': ['ebayers'],
             'ebb': ['ebbe', 'ebbes'],
             'ebba': {'ebbas': []},
             'ebbag': {'ebbage': []},
             'ebbchest': {'ebbchester': []},
             'ebbeck': {'ebbecke': []},
             'ebbeg': {'ebbegate': []},
             'ebbek': {'ebbeke': []},
             'ebbel': {'ebbeler': [], 'ebbeling': [], 'ebbell': [], 'ebbels': []},
             'ebben': {'ebbene': [], 'ebbens': []},
             'ebber': {'ebbers': []},
             'ebberi': {'ebbery': []},
             'ebberli': {'ebberly': []},
             'ebbert': {'ebberts': []},
             'ebberybodi': {'ebberybody': []},
             'ebberyt': {'ebberyting': []},
             'ebbesborn': {'ebbesborne': []},
             'ebbesbourn': {'ebbesbourne': []},
             'ebbesen': {'ebbesens': []},
             'ebbesmey': {'ebbesmeyer': []},
             'ebbet': {'ebbets': []},
             'ebbett': {'ebbetts': []},
             'ebbgat': {'ebbgate': []},
             'ebbi': {'ebbie': [], 'ebbis': [], 'ebby': []},
             'ebbin': {'ebbins': []},
             'ebbinchau': {'ebbinchaus': []},
             'ebbing': {'ebbinge': []},
             'ebbingbau': {'ebbingbaus': []},
             'ebbinghan': {'ebbinghans': []},
             'ebbinghau': {'ebbinghaus': []},
             'ebbinghous': {'ebbinghouse': []},
             'ebbinhau': {'ebbinhaus': []},
             'ebbit': {'ebbits': []},
             'ebbitt': {'ebbitts': []},
             'ebbl': {'ebble': ['ebbles'], 'ebbling': []},
             'ebble': ['ebbles'],
             'ebblewhit': {'ebblewhite': []},
             'ebblnghau': {'ebblnghaus': []},
             'ebbo': {'ebbos': []},
             'ebbob': {'ebbobs': []},
             'ebbol': {'ebbole': []},
             'ebbri': {'ebbry': []},
             'ebbsmith': {'ebbsmiths': []},
             'ebbtid': {'ebbtidal': [], 'ebbtide': []},
             'ebbwval': {'ebbwvale': []},
             'ebc': {'ebce': [], 'ebcs': []},
             'ebchest': {'ebchester': []},
             'ebcid': {'ebcidic': []},
             'ebcl': {'ebcling': []},
             'ebcn': {'ebcne': []},
             'ebcnez': {'ebcnezer': []},
             'ebcr': {'ebcrs': []},
             'ebcrl': {'ebcrle': []},
             'ebcrli': {'ebcrly': []},
             'ebcrsol': {'ebcrsole': []},
             'ebcrt': {'ebcrts': []},
             'ebct': {'ebcts': []},
             'ebd': {'ebding': [], 'ebds': []},
             'ebdan': {'ebdane': []},
             'ebdc': {'ebdcs': []},
             'ebdel': {'ebdell': []},
             'ebdi': {'ebdie': [], 'ebdy': []},
             'ebdo': {'ebdoed': []},
             'ebdomad': {'ebdomade': []},
             'ebdomada': {'ebdomadae': [], 'ebdomadas': []},
             'ebdomadariu': {'ebdomadarius': []},
             'ebdomadi': {'ebdomadis': []},
             'ebdomadibu': {'ebdomadibus': []},
             'ebe': {'ebed': [],
                     'ebee': [],
                     'ebeing': [],
                     'ebeli': [],
                     'ebes': [],
                     'ebing': ['ebings']},
             'ebeb': {'ebebe': []},
             'ebect': {'ebected': []},
             'ebed': {'ebedes': []},
             'ebedi': {'ebedience': []},
             'ebedjesu': {'ebedjesus': []},
             'ebeem': {'ebeeme': []},
             'ebej': {'ebejer': []},
             'ebel': {'ebele': ['ebeler'],
                      'ebeling': ['ebelings'],
                      'ebell': ['ebelle'],
                      'ebels': []},
             'ebele': ['ebeler'],
             'ebelian': {'ebelians': []},
             'ebeling': ['ebelings'],
             'ebelk': {'ebelke': []},
             'ebell': ['ebelle'],
             'ebelli': {'ebellious': []},
             'eben': {'ebene': ['ebener', 'ebenes'],
                      'ebening': [],
                      'ebenizer': [],
                      'ebens': []},
             'ebenac': {'ebenace': []},
             'ebenacea': {'ebenaceae': []},
             'ebenacec': {'ebenacece': []},
             'ebenaces': {'ebenacese': []},
             'ebenal': {'ebenales': []},
             'ebenast': {'ebenaster': []},
             'ebenbau': {'ebenbauer': []},
             'ebenbichl': {'ebenbichler': []},
             'ebenbiirtig': {'ebenbiirtige': []},
             'ebenbild': {'ebenbilde': ['ebenbilder']},
             'ebenbilde': ['ebenbilder'],
             'ebenburtig': {'ebenburtige': []},
             'ebencz': {'ebenczer': []},
             'ebend': {'ebendal': []},
             'ebenda': {'ebendas': []},
             'ebendasselb': {'ebendasselbe': []},
             'ebendies': {'ebendiese': ['ebendieser']},
             'ebendiese': ['ebendieser'],
             'ebendieselb': {'ebendieselbe': []},
             'ebendorf': {'ebendorfer': []},
             'ebendorferstrass': {'ebendorferstrasse': []},
             'ebendorff': {'ebendorffer': []},
             'ebene': {'ebeneeer': []},
             'ebenea': {'ebeneaer': []},
             'ebeneaz': {'ebeneazer': []},
             'ebeneb': {'ebenebe': []},
             'ebenec': {'ebenecer': []},
             'ebeneez': {'ebeneezer': []},
             'ebenei': {'ebeneier': []},
             'ebener': {'ebenerer': []},
             'ebenerdig': {'ebenerdige': []},
             'ebenes': {'ebeneser': []},
             'ebenet': {'ebeneter': []},
             'ebenez': {'ebenezeer': [], 'ebenezer': ['ebenezers']},
             'ebeneze': {'ebenezee': []},
             'ebenezer': ['ebenezers'],
             'ebenf': {'ebenfals': []},
             'ebenfal': {'ebenfalls': []},
             'ebenhaez': {'ebenhaezer': []},
             'ebeni': {'ebeny': []},
             'ebeninu': {'ebeninus': []},
             'ebenist': {'ebeniste': ['ebenistes']},
             'ebeniste': ['ebenistes'],
             'ebenisteri': {'ebenisterie': []},
             'ebeniu': {'ebenius': []},
             'ebenkz': {'ebenkzer': []},
             'ebenoid': {'ebenoides': []},
             'ebenoz': {'ebenozer': []},
             'ebenreit': {'ebenreiter': []},
             'ebenrod': {'ebenrode': []},
             'ebensberg': {'ebensberger': []},
             'ebense': {'ebensee': []},
             'ebenshad': {'ebenshade': []},
             'ebensolang': {'ebensolange': []},
             'ebensolch': {'ebensolche': ['ebensolches', 'ebensolcher']},
             'ebensolche': ['ebensolches', 'ebensolcher'],
             'ebensoviel': {'ebensoviele': []},
             'ebensowi': {'ebensowie': []},
             'ebensperg': {'ebensperger': []},
             'ebenth': {'ebenthal': []},
             'ebentheu': {'ebentheuer': []},
             'ebentur': {'ebentures': []},
             'ebentz': {'ebentzer': []},
             'ebenu': {'ebenus': []},
             'ebenz': {'ebenzer': []},
             'ebenzwei': {'ebenzweier': []},
             'ebeoez': {'ebeoezer': []},
             'eber': {'eberal': [], 'ebere': [], 'ebering': ['eberings'], 'ebers': []},
             'eberal': {'eberall': []},
             'eberardu': {'eberardus': []},
             'eberd': {'eberding': []},
             'eberesch': {'eberesche': []},
             'eberhag': {'eberhage': []},
             'eberhard': {'eberhards': []},
             'eberhardi': {'eberhardy': []},
             'eberhardin': {'eberhardine': []},
             'eberhardkarl': {'eberhardkarls': []},
             'eberhardstein': {'eberhardsteiner': []},
             'eberhardt': {'eberhardts': []},
             'eberhardu': {'eberhardus': []},
             'eberhart': {'eberharter': [], 'eberharts': []},
             'eberharting': {'eberhartinger': []},
             'eberi': {'eberie': [], 'ebery': []},
             'ebering': ['eberings'],
             'eberit': {'eberites': []},
             'eberiu': {'eberius': []},
             'eberl': {'eberle': ['eberles', 'eberler'], 'eberling': []},
             'eberlast': {'eberlasting': []},
             'eberle': {'eberlee': []},
             'eberli': {'eberlie': [], 'eberly': ['eberlys']},
             'eberlin': {'eberline': []},
             'eberly': ['eberlys'],
             'ebermai': {'ebermaier': []},
             'ebermay': {'ebermayer': []},
             'ebermei': {'ebermeier': []},
             'ebermey': {'ebermeyer': []},
             'ebernez': {'ebernezer': []},
             'eberno': {'ebernoe': []},
             'eberri': {'eberry': []},
             'ebersberg': {'ebersberger': []},
             'eberschweil': {'eberschweiler': []},
             'ebersheimens': {'ebersheimense': []},
             'ebersmol': {'ebersmoll': []},
             'ebersmunst': {'ebersmunster': []},
             'ebersol': {'ebersole': ['ebersoles'], 'ebersoll': []},
             'ebersole': ['ebersoles'],
             'eberspach': {'eberspacher': []},
             'eberspaech': {'eberspaecher': []},
             'eberstadt': {'eberstadts': []},
             'eberstal': {'eberstaller': []},
             'eberswald': {'eberswalde': ['eberswalder']},
             'eberswalde': ['eberswalder'],
             'ebert': {'eberte': [], 'eberts': []},
             'ebertfound': {'ebertfoundation': []},
             'eberthgaffki': {'eberthgaffky': []},
             'eberti': {'eberty': []},
             'ebertshaus': {'ebertshauser': []},
             'ebertstrass': {'ebertstrasse': []},
             'eberu': {'eberus': []},
             'eberval': {'ebervale': []},
             'eberwald': {'eberwalde': []},
             'eberwin': {'eberwine': []},
             'eberybodi': {'eberybody': []},
             'eberyt': {'eberyting': []},
             'eberyth': {'eberything': []},
             'eberywher': {'eberywhere': []},
             'ebett': {'ebetts': []},
             'ebeuez': {'ebeuezer': []},
             'ebevi': {'ebevier': []},
             'ebewel': {'ebewele': []},
             'ebewher': {'ebewhere': []},
             'ebey': {'ebeye': [], 'ebeys': []},
             'ebf': {'ebfs': []},
             'ebg': {'ebgs': []},
             'ebgat': {'ebgate': []},
             'ebgibl': {'ebgible': []},
             'ebh': {'ebhed': [], 'ebhing': [], 'ebhs': []},
             'ebhinghau': {'ebhinghaus': []},
             'ebhodagh': {'ebhodaghe': []},
             'ebi': {'ebie': ['ebied'], 'ebis': [], 'eby': ['ebys']},
             'ebia': {'ebias': []},
             'ebiari': {'ebiary': []},
             'ebib': {'ebibe': []},
             'ebibitu': {'ebibitus': []},
             'ebic': {'ebics': []},
             'ebicato': {'ebicatos': []},
             'ebid': {'ebide': []},
             'ebida': {'ebidas': []},
             'ebie': ['ebied'],
             'ebier': {'ebiere': []},
             'ebierb': {'ebierbing': []},
             'ebig': {'ebiger': []},
             'ebil': {'ebile': [], 'ebilities': [], 'ebility': []},
             'ebin': {'ebine': ['ebiner']},
             'ebine': ['ebiner'],
             'ebineez': {'ebineezer': []},
             'ebinez': {'ebinezer': []},
             'ebing': {'ebinger': []},
             'ebinghau': {'ebinghaus': []},
             'ebinist': {'ebiniste': ['ebinistes']},
             'ebiniste': ['ebinistes'],
             'ebio': {'ebios': []},
             'ebiomt': {'ebiomtes': []},
             'ebion': {'ebionism': []},
             'ebionaean': {'ebionaeans': []},
             'ebioni': {'ebionis': []},
             'ebionil': {'ebioniles': []},
             'ebionist': {'ebionistic': []},
             'ebionit': {'ebionite': [], 'ebionitic': [], 'ebionitism': []},
             'ebionita': {'ebionitae': [], 'ebionitas': []},
             'ebionitc': {'ebionitcs': []},
             'ebionitismu': {'ebionitismus': []},
             'ebiosci': {'ebioscience': []},
             'ebiouit': {'ebiouites': []},
             'ebira': {'ebiras': []},
             'ebis': {'ebise': []},
             'ebit': ['ebition'],
             'ebiu': {'ebius': []},
             'ebject': {'ebjective': ['ebjectives'], 'ebjects': []},
             'ebjective': ['ebjectives'],
             'ebk': {'ebke': []},
             'ebl': {'eble': ['ebles'], 'ebling': [], 'ebls': []},
             'eblait': {'eblaite': ['eblaites'], 'eblaitic': []},
             'eblaite': ['eblaites'],
             'eblana': {'eblanae': []},
             'eblanensi': {'eblanensis': []},
             'eblans': {'eblanse': []},
             'eblast': {'eblaster': []},
             'eble': ['ebles'],
             'ebler': {'eblers': []},
             'ebli': {'eblis': [], 'ebly': []},
             'eblig': {'ebliged': []},
             'ebloui': {'eblouie': ['eblouies'], 'eblouis': []},
             'eblouie': ['eblouies'],
             'eblouiss': {'eblouissant': ['eblouissants'],
                          'eblouissement': ['eblouissements'],
                          'eblouissent': []},
             'eblouissant': {'eblouissante': ['eblouissantes']},
             'eblouissante': ['eblouissantes'],
             'eblouissement': ['eblouissements'],
             'ebm': {'ebme': [], 'ebms': []},
             'ebmey': {'ebmeyer': []},
             'ebmin': {'ebminated': []},
             'ebn': ['ebne'],
             'ebna': {'ebnas': []},
             'ebner': {'ebners': []},
             'ebnerianu': {'ebnerianus': []},
             'ebnet': {'ebnete': ['ebneter']},
             'ebnete': ['ebneter'],
             'ebnez': {'ebnezer': []},
             'ebniy': {'ebniye': []},
             'ebnoth': {'ebnother': []},
             'ebnri': {'ebnry': []},
             'ebo': {'eboe': ['eboes'], 'ebos': []},
             'eboat': {'eboats': []},
             'ebod': {'ebode': []},
             'ebodi': {'ebody': []},
             'eboe': ['eboes'],
             'eboigb': {'eboigbe': []},
             'ebol': {'ebole': [], 'eboll': []},
             'ebolaviru': {'ebolavirus': []},
             'eboli': {'ebolis': []},
             'ebolit': {'ebolition': []},
             'ebollizion': {'ebollizione': []},
             'ebolu': {'ebolus': []},
             'ebon': {'ebonal': [],
                      'ebone': [],
                      'ebonic': ['ebonics'],
                      'ebonize': ['ebonized'],
                      'ebonizing': [],
                      'ebonness': [],
                      'ebons': []},
             'ebone': {'ebonee': []},
             'ebonez': {'ebonezer': []},
             'eboni': {'ebonie': ['ebonied'], 'ebonis': [], 'ebony': []},
             'ebonic': ['ebonics'],
             'ebonie': ['ebonied'],
             'ebonis': {'ebonised': [], 'ebonising': []},
             'ebonist': {'ebonists': []},
             'ebonit': {'ebonite': []},
             'ebonize': ['ebonized'],
             'ebonli': {'ebonly': []},
             'ebonycolor': {'ebonycolored': []},
             'ebonycolour': {'ebonycoloured': []},
             'ebonyhair': {'ebonyhaired': []},
             'ebonyhandl': {'ebonyhandled': []},
             'ebonyhu': {'ebonyhued': []},
             'ebonylik': {'ebonylike': []},
             'ebonyskin': {'ebonyskinned': []},
             'ebook': {'ebookers': [], 'ebooks': []},
             'ebookstor': {'ebookstore': []},
             'ebor': {'eboral': [], 'ebore': [], 'eboric': [], 'ebors': []},
             'ebora': {'eborae': []},
             'eborac': {'eboracencis': []},
             'eboraccnsi': {'eboraccnsis': []},
             'eboracen': {'eboracens': []},
             'eboracenfi': {'eboracenfis': []},
             'eboracens': {'eboracense': ['eboracenses']},
             'eboracense': ['eboracenses'],
             'eboracensi': {'eboracensis': []},
             'eboracensibu': {'eboracensibus': []},
             'eboracu': {'eboracus': []},
             'eboral': {'eborall': []},
             'eborea': {'eboreas': []},
             'eboreim': {'eboreime': []},
             'eborens': {'eborense': []},
             'eborensi': {'eborensis': []},
             'eboreu': {'eboreus': []},
             'ebori': {'eboris': []},
             'eboriu': {'eborius': []},
             'eborn': {'eborne': []},
             'eboru': {'eborus': []},
             'ebosi': {'ebosie': []},
             'ebou': {'eboue': []},
             'eboul': {'eboulement': ['eboulements'], 'eboules': []},
             'eboulemen': {'eboulemens': []},
             'eboulement': ['eboulements'],
             'ebouli': {'eboulis': []},
             'ebov': {'ebove': []},
             'ebow': {'ebowed': []},
             'eboy': {'eboys': []},
             'ebp': {'ebps': []},
             'ebpon': {'ebpone': []},
             'ebr': {'ebre': ['ebres'], 'ebring': [], 'ebrs': []},
             'ebra': {'ebras': []},
             'ebrach': {'ebracher': []},
             'ebract': {'ebracteate': []},
             'ebracteatu': {'ebracteatus': []},
             'ebracteol': {'ebracteolate': []},
             'ebraei': {'ebraeis': []},
             'ebraeo': {'ebraeos': []},
             'ebraeu': {'ebraeus': []},
             'ebraic': {'ebraice': []},
             'ebraica': {'ebraicae': []},
             'ebraich': {'ebraiche': []},
             'ebraicu': {'ebraicus': []},
             'ebraism': {'ebraisms': []},
             'ebral': {'ebrall': []},
             'ebralids': {'ebralidse': []},
             'ebralidz': {'ebralidze': []},
             'ebrancu': {'ebrancus': []},
             'ebrand': {'ebrands': []},
             'ebrank': {'ebranke': []},
             'ebranl': {'ebranlant': [],
                        'ebranle': ['ebranler',
                                    'ebranles',
                                    'ebranlent',
                                    'ebranlement',
                                    'ebranlements']},
             'ebranle': {'ebranlee': ['ebranlees']},
             'ebranlee': ['ebranlees'],
             'ebranler': {'ebranlerent': []},
             'ebrardu': {'ebrardus': []},
             'ebrari': {'ebrary': []},
             'ebrat': {'ebrate': ['ebrated', 'ebrates'],
                       'ebrating': [],
                       'ebration': ['ebrations']},
             'ebrate': ['ebrated', 'ebrates'],
             'ebration': ['ebrations'],
             'ebratori': {'ebratory': []},
             'ebraucu': {'ebraucus': []},
             'ebrci': {'ebrcy': []},
             'ebre': {'ebree': []},
             'ebrech': {'ebreche': []},
             'ebreo': {'ebreos': []},
             'ebreu': {'ebreus': []},
             'ebrew': {'ebrewe': ['ebrewes'], 'ebrews': []},
             'ebrewe': ['ebrewes'],
             'ebri': {'ebrie': [], 'ebris': [], 'ebry': []},
             'ebria': {'ebrias': []},
             'ebriat': {'ebriate': ['ebriated'], 'ebriation': []},
             'ebriate': ['ebriated'],
             'ebrid': {'ebrides': []},
             'ebridian': {'ebridians': []},
             'ebriedad': {'ebriedade': []},
             'ebriet': {'ebrietate': ['ebrietates'], 'ebriete': []},
             'ebrieta': {'ebrietas': []},
             'ebrietate': ['ebrietates'],
             'ebrietati': {'ebrietatis': []},
             'ebrietatibu': {'ebrietatibus': []},
             'ebrieti': {'ebriety': []},
             'ebrii': {'ebriis': []},
             'ebril': {'ebrile': [], 'ebrill': []},
             'ebring': {'ebringer': []},
             'ebrio': {'ebrios': []},
             'ebriolu': {'ebriolus': []},
             'ebrios': {'ebriosity': []},
             'ebriosi': {'ebriosis': []},
             'ebriosita': {'ebriositas': []},
             'ebrioso': {'ebriosos': []},
             'ebriosu': {'ebriosus': []},
             'ebriou': {'ebrious': []},
             'ebrit': {'ebrite': []},
             'ebriti': {'ebrity': []},
             'ebriu': {'ebrius': []},
             'ebrl': {'ebrle': []},
             'ebro': ['ebroed'],
             'ebroa': {'ebroas': []},
             'ebroicensi': {'ebroicensis': []},
             'ebroici': {'ebroicis': []},
             'ebroinu': {'ebroinus': []},
             'ebrospin': {'ebrospinal': []},
             'ebrow': {'ebrows': []},
             'ebru': {'ebrue': [], 'ebrus': []},
             'ebruari': {'ebruary': []},
             'ebrulfu': {'ebrulfus': []},
             'ebrybodi': {'ebrybody': []},
             'ebryt': {'ebryting': []},
             'ebrywher': {'ebrywhere': []},
             'ebs': {'ebse': []},
             'ebsamb': {'ebsambal': []},
             'ebsari': {'ebsary': []},
             'ebsay': {'ebsays': []},
             'ebsburi': {'ebsbury': []},
             'ebsenc': {'ebsence': []},
             'ebserv': {'ebservation': ['ebservations'], 'ebserve': ['ebserved']},
             'ebservation': ['ebservations'],
             'ebserve': ['ebserved'],
             'ebsit': {'ebsite': ['ebsites']},
             'ebsite': ['ebsites'],
             'ebsiti': {'ebsity': []},
             'ebskin': {'ebskine': []},
             'ebsolut': {'ebsolute': ['ebsolutely']},
             'ebsolute': ['ebsolutely'],
             'ebsorpt': {'ebsorption': []},
             'ebsp': {'ebsps': []},
             'ebstein': {'ebsteins': []},
             'ebstorf': {'ebstorfer': []},
             'ebstyn': {'ebstyne': []},
             'ebsworthi': {'ebsworthy': []},
             'ebt': {'ebte': ['ebted'], 'ebts': []},
             'ebtain': {'ebtained': []},
             'ebtat': {'ebtate': []},
             'ebte': ['ebted'],
             'ebteh': {'ebtehal': []},
             'ebting': {'ebtinger': []},
             'ebtor': {'ebtors': []},
             'ebtpag': {'ebtpages': []},
             'ebtvb': {'ebtvbs': []},
             'ebtvo': {'ebtvos': []},
             'ebu': {'ebue': [], 'ebus': []},
             "ebu'": {"ebu's": []},
             'ebub': {'ebube': []},
             'ebubedik': {'ebubedike': []},
             'ebuc': {'ebucation': []},
             'ebud': {'ebudes': []},
             'ebuda': {'ebudae': []},
             'ebudian': {'ebudians': []},
             'ebug': {'ebugging': []},
             'ebuild': {'ebuilding': []},
             'ebuk': {'ebuked': []},
             'ebul': {'ebule': [],
                      'ebullated': [],
                      'ebullating': [],
                      'ebullation': [],
                      'ebullator': [],
                      'ebullism': []},
             'ebuli': {'ebulience': [], 'ebulient': []},
             'ebulit': {'ebulition': ['ebulitions']},
             'ebulition': ['ebulitions'],
             'ebulli': {'ebulliance': [],
                        'ebulliant': [],
                        'ebulliate': [],
                        'ebullience': [],
                        'ebulliencies': [],
                        'ebulliency': [],
                        'ebullient': ['ebulliently']},
             'ebullien': {'ebulliens': []},
             'ebullient': ['ebulliently'],
             'ebullienti': {'ebullientis': []},
             'ebulliomet': {'ebulliometer': ['ebulliometers']},
             'ebulliometer': ['ebulliometers'],
             'ebulliometr': {'ebulliometric': []},
             'ebulliometri': {'ebulliometry': []},
             'ebullioscop': {'ebullioscope': ['ebullioscopes'],
                             'ebullioscopic': ['ebullioscopically']},
             'ebullioscope': ['ebullioscopes'],
             'ebullioscopi': {'ebullioscopy': []},
             'ebullioscopic': ['ebullioscopically'],
             'ebullir': {'ebullire': []},
             'ebullit': {'ebullition': []},
             'ebullition': {'ebullitione': []},
             'ebulu': {'ebulus': []},
             'ebum': {'ebumated': [], 'ebumation': [], 'ebume': []},
             'ebumaw': {'ebumawe': []},
             'ebumeu': {'ebumeus': []},
             'ebun': {'ebune': []},
             'eburi': {'ebury': []},
             'eburico': {'eburicoic': []},
             'eburn': {'eburnated': [],
                       'eburnation': [],
                       'eburne': ['eburneous'],
                       'eburnized': []},
             'eburnamin': {'eburnamine': []},
             'eburnamonin': {'eburnamonine': []},
             'eburne': {'eburnee': []},
             'eburnea': {'eburneas': []},
             'eburneenn': {'eburneennes': []},
             'eburnei': {'eburneis': []},
             'eburneu': {'eburneus': []},
             'eburni': {'eburnis': []},
             'eburno': {'eburnos': []},
             'eburnu': {'eburnus': []},
             'eburo': {'eburos': []},
             'eburon': {'eburones': [], 'eburons': []},
             'eburonc': {'eburoncs': []},
             'eburovic': {'eburovices': []},
             'ebus': {'ebuse': []},
             'ebusi': {'ebusiness': ['ebusinesses'], 'ebusy': []},
             'ebusiness': ['ebusinesses'],
             'ebusit': {'ebusites': []},
             'ebusu': {'ebusus': []},
             'ebut': {'ebute': []},
             'ebutiu': {'ebutius': []},
             'ebutt': {'ebutte': []},
             'ebv': {'ebv': []},
             'ebvassoci': {'ebvassociated': []},
             'ebvinduc': {'ebvinduced': []},
             'ebvinfect': {'ebvinfected': []},
             'ebviou': {'ebvious': []},
             'ebvious': {'ebviously': []},
             'ebvneg': {'ebvnegative': []},
             'ebvposit': {'ebvpositive': []},
             'ebvr': {'ebvre': []},
             'ebvrel': {'ebvrelated': []},
             'ebvspecif': {'ebvspecific': []},
             'ebvtransform': {'ebvtransformed': []},
             'ebw': {'ebws': []},
             'ebwi': {'ebwy': []},
             'eby': ['ebys'],
             'ebysu': {'ebysus': []},
             'ebzeri': {'ebzery': []}}
