#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ec = {'eca': {'ecae': [], 'ecas': []},
 'ecaad': {'ecaade': []},
 'ecad': {'ecade': ['ecades'], 'ecads': []},
 'ecade': ['ecades'],
 'ecadem': {'ecademic': []},
 'ecademi': {'ecademy': []},
 'ecaf': {'ecafe': []},
 'ecai': {'ecais': []},
 'ecail': {'ecaille': ['ecailles', 'ecailler']},
 'ecaillag': {'ecaillage': []},
 'ecaille': {'ecaillees': []},
 'ecailler': {'ecaillere': []},
 'ecailleus': {'ecailleuse': []},
 'ecain': {'ecaine': []},
 'ecal': {'ecale': ['ecales'],
          'ecall': ['ecalle', 'ecalls', 'ecalles', 'ecalled', 'ecalling']},
 'ecalcul': {'ecalculated': []},
 'ecale': {'ecalee': []},
 'ecall': ['ecalle', 'ecalls', 'ecalles', 'ecalled', 'ecalling'],
 'ecalu': {'ecaluation': []},
 'ecam': {'ecame': []},
 'ecampl': {'ecample': []},
 'ecampu': {'ecampus': []},
 'ecan': {'ecane': [], 'ecans': []},
 'ecanam': {'ecanamic': []},
 'ecandi': {'ecandies': []},
 'ecani': {'ecanie': []},
 'ecanom': {'ecanomic': ['ecanomics']},
 'ecanomi': {'ecanomy': []},
 'ecanomic': ['ecanomics'],
 'ecanthu': {'ecanthus': []},
 'ecanu': {'ecanus': []},
 'ecap': {'ecape': ['ecaped'], 'ecaps': []},
 'ecape': ['ecaped'],
 'ecapitul': {'ecapitulation': []},
 'ecaprolacton': {'ecaprolactone': []},
 'ecar': {'ecare': ['ecares'], 'ecars': []},
 'ecarc': {'ecarce': ['ecarcely']},
 'ecarce': ['ecarcely'],
 'ecard': {'ecards': []},
 'ecardin': {'ecardines': []},
 'ecare': ['ecares'],
 'ecari': {'ecaries': [], 'ecarious': [], 'ecary': []},
 'ecarin': {'ecarinate': []},
 'ecariu': {'ecarius': []},
 'ecarl': {'ecarlate': ['ecarlates']},
 'ecarlate': ['ecarlates'],
 'ecarlatin': {'ecarlatines': []},
 'ecart': {'ecartant': [],
           'ecarte': ['ecarter', 'ecartent', 'ecartement', 'ecartements'],
           'ecarts': []},
 'ecarte': {'ecartee': ['ecartees']},
 'ecartee': ['ecartees'],
 'ecartel': {'ecartele': ['ecartelement']},
 'ecartele': {'ecartelee': []},
 'ecarton': {'ecartons': []},
 'ecas': {'ecase': []},
 'ecast': {'ecasting': [], 'ecasts': []},
 'ecastasi': {'ecastasy': []},
 'ecastat': {'ecastatic': []},
 'ecat': {'ecate': ['ecated'], 'ecation': []},
 'ecatarom': {'ecataromance': []},
 'ecate': ['ecated'],
 'ecatomm': {'ecatommiti': []},
 'ecatt': {'ecattered': []},
 'ecau': {'ecaus': []},
 'ecaud': {'ecaudate': []},
 'ecaudatu': {'ecaudatus': []},
 'ecaudi': {'ecaudis': []},
 'ecaus': {'ecause': []},
 'ecaussin': {'ecaussine': ['ecaussines']},
 'ecaussine': ['ecaussines'],
 'ecaussinn': {'ecaussinnes': []},
 'ecaut': {'ecautions': []},
 'ecb': {'ecbs': []},
 'ecbas': {'ecbased': []},
 'ecbasi': {'ecbasis': []},
 'ecbat': {'ecbatic': []},
 'ecbatan': {'ecbatane': []},
 'ecbatana': {'ecbatanas': []},
 'ecbinococcu': {'ecbinococcus': []},
 'ecbinoderm': {'ecbinoderms': []},
 'ecbinop': {'ecbinops': []},
 'ecbnom': {'ecbnomic': []},
 'ecbnomi': {'ecbnomy': []},
 'ecbo': {'ecbos': []},
 'ecbol': {'ecbolic': ['ecbolics']},
 'ecbolic': ['ecbolics'],
 'ecc': ['ecce', 'ecces'],
 'ecca': {'eccas': []},
 'eccap': {'eccape': []},
 'eccardu': {'eccardus': []},
 'eccariu': {'eccarius': []},
 'eccas': {'eccasion': ['eccasions', 'eccasioned']},
 'eccasion': {'eccasionally': []},
 'eccbymos': {'eccbymoses': []},
 'eccbymosi': {'eccbymosis': []},
 'eccc': {'ecccs': []},
 'ecccentr': {'ecccentric': []},
 'eccclesiast': {'eccclesiastical': []},
 'eccd': {'eccds': []},
 'ecced': {'eccede': []},
 'eccedent': {'eccedente': []},
 'eccedenz': {'eccedenze': []},
 'ecceder': {'eccedere': []},
 'eccedess': {'eccedesse': []},
 'ecceita': {'ecceitas': []},
 'ecceiti': {'ecceities': [], 'ecceity': []},
 'eccel': {'eccell': ['eccelle', 'eccellent'], 'eccels': []},
 'eccelent': {'eccelente': []},
 'eccelenz': {'eccelenze': []},
 'eccelesiast': {'eccelesiastes': [],
                 'eccelesiastic': ['eccelesiastics', 'eccelesiastical']},
 'eccelesiastic': ['eccelesiastics', 'eccelesiastical'],
 'eccelino': {'eccelinos': []},
 'eccell': ['eccelle', 'eccellent'],
 'eccellent': {'eccellente': []},
 'eccellentement': {'eccellentemente': []},
 'eccellentissim': {'eccellentissime': []},
 'eccellenz': {'eccellenze': []},
 'ecceller': {'eccellere': []},
 'eccels': {'eccelse': []},
 'eccelsiast': {'eccelsiastical': []},
 'eccen': {'eccene': []},
 'eccent': {'eccenter': ['eccenters', 'eccentered', 'eccentering'],
            'eccentic': ['eccenticity']},
 'eccenter': ['eccenters', 'eccentered', 'eccentering'],
 'eccenti': {'eccentiic': []},
 'eccentic': ['eccenticity'],
 'eccentr': {'eccentrally': [],
             'eccentration': [],
             'eccentric': ['eccentrical', 'eccentricity', 'eccentrically'],
             'eccentrism': [],
             'eccentrities': [],
             'eccentrity': []},
 'eccentri': {'eccentrie': ['eccentries']},
 'eccentric': {'eccentricism': []},
 'eccentrical': {'eccentricall': []},
 'eccentrich': {'eccentriche': []},
 'eccentrici': {'eccentricies': [], 'eccentricis': []},
 'eccentricit': {'eccentricites': []},
 'eccentrick': {'eccentricks': []},
 'eccentricli': {'eccentricly': []},
 'eccentriclook': {'eccentriclooking': []},
 'eccentrico': {'eccentricos': []},
 'eccentricrod': {'eccentricrods': []},
 'eccentricstrap': {'eccentricstraps': []},
 'eccentricti': {'eccentricties': [], 'eccentricty': []},
 'eccentricu': {'eccentricus': []},
 'eccentrie': ['eccentries'],
 'eccentrio': {'eccentrioity': []},
 'eccentriqu': {'eccentrique': []},
 'eccentt': {'eccenttic': []},
 'eccept': {'ecceptable': [],
            'ecceptance': [],
            'eccepted': [],
            'ecceptence': [],
            'eccepting': [],
            'ecception': []},
 'eccerini': {'eccerinis': []},
 'eccerinu': {'eccerinus': []},
 'eccesi': {'eccesial': []},
 'eccesiast': {'eccesiastes': [], 'eccesiastical': []},
 'eccesiolog': {'eccesiological': []},
 'eccess': {'eccessible': [], 'eccessive': ['eccessively']},
 'eccessivament': {'eccessivamente': []},
 'eccessive': ['eccessively'],
 'eccettion': {'eccettione': []},
 'eccettu': {'eccettuate': []},
 'eccettuar': {'eccettuare': []},
 'ecceutr': {'ecceutric': []},
 'eccezion': {'eccezione': []},
 'eccezional': {'eccezionale': []},
 'eccezionalment': {'eccezionalmente': []},
 'eccf': {'eccfes': []},
 'ecch': {'ecchs': []},
 'ecchelensi': {'ecchelensis': []},
 'ecchellensi': {'ecchellensis': []},
 'ecchi': {'ecchis': [], 'ecchy': []},
 'ecchinococc': {'ecchinococcal': []},
 'ecchinococcu': {'ecchinococcus': []},
 'ecchinswel': {'ecchinswell': []},
 'ecchiu': {'ecchius': []},
 'eccho': {'ecchoed': [], 'ecchoes': [], 'ecchoing': [], 'ecchos': []},
 'ecchondroma': {'ecchondromas': []},
 'ecchondros': {'ecchondroses': []},
 'ecchondrosi': {'ecchondrosis': []},
 'ecchordos': {'ecchordoses': []},
 'ecchordosi': {'ecchordosis': []},
 'ecchvmos': {'ecchvmoses': []},
 'ecchvmosi': {'ecchvmosis': []},
 'ecchyinos': {'ecchyinoses': []},
 'ecchyinosi': {'ecchyinosis': []},
 'ecchymos': {'ecchymosed': [], 'ecchymosis': []},
 'ecchymosc': {'ecchymoscs': []},
 'ecchymosi': {'ecchymosis': []},
 'ecchymosl': {'ecchymosls': []},
 'ecchymot': {'ecchymotic': []},
 'ecchynios': {'ecchynioses': []},
 'ecchyniosi': {'ecchyniosis': []},
 'ecci': {'eccie': ['eccies'], 'eccy': []},
 'eccic': {'eccics': []},
 'eccid': {'eccident': []},
 'eccie': ['eccies'],
 'ecciesi': {'ecciesial': []},
 'ecciesia': {'ecciesiae': [], 'ecciesias': []},
 'ecciesiast': {'ecciesiastes': [], 'ecciesiastical': []},
 'ecciesiasticu': {'ecciesiasticus': []},
 'eccion': {'ecciones': []},
 'eccit': {'eccitate': []},
 'eccitant': {'eccitante': []},
 'eccitar': {'eccitare': []},
 'eccitatric': {'eccitatrice': []},
 'eccitazion': {'eccitazione': []},
 'ecciu': {'eccius': []},
 'ecck': {'eccks': []},
 'eccksia': {'eccksiae': []},
 'eccksiast': {'eccksiastes': []},
 'eccksiastica': {'eccksiasticae': []},
 'eccksiasticu': {'eccksiasticus': []},
 'eccksic': {'eccksice': []},
 'eccl': {'eccle': ['eccles'], 'eccls': []},
 "eccl'i": {"eccl'ie": []},
 'eccla': {'ecclae': [], 'ecclas': []},
 'ecclairciss': {'ecclaircissement': []},
 'ecclaircissemen': {'ecclaircissemens': []},
 'ecclasiast': {'ecclasiastical': []},
 'ecclc': {'ecclcs': []},
 'ecclcsi': {'ecclcsie': []},
 'ecclcsia': {'ecclcsiae': [], 'ecclcsias': []},
 'ecclcsiast': {'ecclcsiastes': []},
 'ecclcsiastc': {'ecclcsiastcs': []},
 'ecclcsiastic': {'ecclcsiasticism': []},
 'ecclcsiastici': {'ecclcsiasticis': []},
 'ecclcsiasticu': {'ecclcsiasticus': []},
 'ecclcsiastiqu': {'ecclcsiastique': ['ecclcsiastiques']},
 'ecclcsiastique': ['ecclcsiastiques'],
 'ecclcsic': {'ecclcsice': []},
 'ecclcsii': {'ecclcsiis': []},
 'ecclcsiolog': {'ecclcsiological': [], 'ecclcsiology': []},
 'ecclcsis': {'ecclcsise': []},
 'eccldsiastiqu': {'eccldsiastique': ['eccldsiastiques']},
 'eccldsiastique': ['eccldsiastiques'],
 'eccle': {'ecclee': []},
 'eccleaia': {'eccleaiae': []},
 'eccleaiast': {'eccleaiastes': [], 'eccleaiastical': []},
 'eccleasiast': {'eccleasiastical': []},
 'eccleast': {'eccleastical': []},
 'eccleciast': {'eccleciastical': []},
 'ecclect': {'ecclectic': ['ecclectically']},
 'ecclectic': {'ecclecticism': []},
 'eccleeia': {'eccleeiae': []},
 'ecclefi': {'ecclefie': []},
 'ecclefia': {'ecclefiae': [], 'ecclefias': []},
 'ecclefiafl': {'ecclefiaflical': []},
 'ecclefiaft': {'ecclefiaftes': [],
                'ecclefiaftic': ['ecclefiaftics', 'ecclefiaftical']},
 'ecclefiaftic': ['ecclefiaftics', 'ecclefiaftical'],
 'ecclefiaftical': {'ecclefiafticall': []},
 'ecclefiaftick': {'ecclefiafticks': []},
 'ecclefiafticu': {'ecclefiafticus': []},
 'ecclefiajl': {'ecclefiajlical': []},
 'ecclefiast': {'ecclefiastes': [], 'ecclefiastical': []},
 'ecclefiastical': {'ecclefiasticall': []},
 'ecclefiastick': {'ecclefiasticks': []},
 'ecclefiasticu': {'ecclefiasticus': []},
 'ecclefii': {'ecclefiis': []},
 'ecclefio': {'ecclefioe': []},
 'eccleiast': {'eccleiastical': []},
 'ecclejia': {'ecclejiae': []},
 'ecclejiajl': {'ecclejiajlical': []},
 'ecclejiast': {'ecclejiastical': []},
 'ecclejio': {'ecclejioe': []},
 'eccleliast': {'eccleliastical': []},
 'eccleria': {'eccleriae': []},
 'eccles': ['ecclesal', 'ecclesic', 'ecclesize', 'ecclesics', 'ecclesical'],
 "eccles'u": {"eccles'ue": []},
 'ecclesaist': {'ecclesaistical': []},
 'ecclesal': {'ecclesall': []},
 'ecclesast': {'ecclesastical': []},
 'ecclesbourn': {'ecclesbourne': []},
 'ecclesh': {'eccleshal': []},
 'eccleshal': {'eccleshale': [], 'eccleshall': []},
 'eccleshar': {'eccleshare': []},
 'eccleshil': {'eccleshill': []},
 'ecclesi': {'ecclesial': ['ecclesially', 'ecclesiality'],
             'ecclesiates': [],
             'ecclesie': ['ecclesies'],
             'ecclesiic': [],
             'ecclesis': []},
 'ecclesia': {'ecclesiaates': [], 'ecclesiae': [], 'ecclesias': []},
 'ecclesiact': {'ecclesiactical': []},
 'ecclesiaequ': {'ecclesiaeque': []},
 'ecclesial': {'ecclesiale': ['ecclesiales']},
 'ecclesiale': ['ecclesiales'],
 'ecclesiamqu': {'ecclesiamque': []},
 'ecclesiarch': {'ecclesiarchs': []},
 'ecclesiarumqu': {'ecclesiarumque': []},
 'ecclesias': {'ecclesiasical': []},
 'ecclesiasi': {'ecclesiasies': [], 'ecclesiasiical': []},
 'ecclesiasiast': {'ecclesiasiastical': []},
 'ecclesiasiicu': {'ecclesiasiicus': []},
 'ecclesiasl': {'ecclesiasles': [], 'ecclesiaslical': []},
 'ecclesiaslicu': {'ecclesiaslicus': []},
 'ecclesiasliqu': {'ecclesiaslique': []},
 'ecclesiasqu': {'ecclesiasque': []},
 'ecclesiasricu': {'ecclesiasricus': []},
 'ecclesiast': {'ecclesiaste': ['ecclesiastes'],
                'ecclesiastic': ['ecclesiastical',
                                 'ecclesiasticals',
                                 'ecclesiastically',
                                 'ecclesiasticalism'],
                'ecclesiasts': []},
 'ecclesiasta': {'ecclesiastae': []},
 'ecclesiastc': {'ecclesiastcal': [], 'ecclesiastcs': []},
 'ecclesiaste': ['ecclesiastes'],
 'ecclesiasti': {'ecclesiastial': [],
                 'ecclesiastie': ['ecclesiasties',
                                  'ecclesiastieal',
                                  'ecclesiastieism'],
                 'ecclesiastis': []},
 'ecclesiastiau': {'ecclesiastiaue': []},
 'ecclesiastic': {'ecclesiastice': ['ecclesiastices'],
                  'ecclesiasticism': [],
                  'ecclesiasticization': [],
                  'ecclesiasticized': []},
 'ecclesiastica': {'ecclesiasticae': [], 'ecclesiasticas': []},
 'ecclesiastical': {'ecclesiasticall': []},
 'ecclesiasticallook': {'ecclesiasticallooking': []},
 'ecclesiasticalpolit': {'ecclesiasticalpolitical': []},
 'ecclesiasticc': {'ecclesiasticce': []},
 'ecclesiastice': ['ecclesiastices'],
 'ecclesiastich': {'ecclesiastiche': []},
 'ecclesiastici': {'ecclesiasticial': [], 'ecclesiasticis': []},
 'ecclesiasticis': {'ecclesiasticised': []},
 'ecclesiastick': {'ecclesiasticke': [], 'ecclesiasticks': []},
 'ecclesiasticn': {'ecclesiasticns': []},
 'ecclesiastico': {'ecclesiasticos': []},
 'ecclesiasticopolit': {'ecclesiasticopolitical': []},
 'ecclesiastics': {'ecclesiasticse': []},
 'ecclesiasticu': {'ecclesiasticus': []},
 'ecclesiastie': ['ecclesiasties', 'ecclesiastieal', 'ecclesiastieism'],
 'ecclesiastiei': {'ecclesiastieis': []},
 'ecclesiastieu': {'ecclesiastieus': []},
 'ecclesiastio': {'ecclesiastioal': [], 'ecclesiastios': []},
 'ecclesiastiqu': {'ecclesiastique': ['ecclesiastiques']},
 'ecclesiastiquc': {'ecclesiastiqucs': []},
 'ecclesiastique': ['ecclesiastiques'],
 'ecclesiastku': {'ecclesiastkus': []},
 'ecclesiat': {'ecclesiatic': ['ecclesiatics', 'ecclesiatical']},
 'ecclesiatic': {'ecclesiaticism': []},
 'ecclesiatical': {'ecclesiaticall': []},
 'ecclesiatici': {'ecclesiaticis': []},
 'ecclesiaticu': {'ecclesiaticus': []},
 'ecclesiatt': {'ecclesiattical': []},
 'ecclesiazousa': {'ecclesiazousae': []},
 'ecclesiazusa': {'ecclesiazusae': []},
 'ecclesiazusc': {'ecclesiazusce': []},
 'ecclesiazuss': {'ecclesiazusse': []},
 'ecclesic': {'ecclesice': []},
 'ecclesie': {'ecclesiee': []},
 'ecclesiequ': {'ecclesieque': []},
 'ecclesiest': {'ecclesiestical': []},
 'ecclesif': {'ecclesife': []},
 'ecclesii': {'ecclesiie': [], 'ecclesiis': []},
 'ecclesij': {'ecclesije': [], 'ecclesijs': []},
 'ecclesin': {'ecclesine': []},
 'ecclesinst': {'ecclesinstical': []},
 'ecclesio': {'ecclesioe': [], 'ecclesios': []},
 'ecclesiocentr': {'ecclesiocentric': [], 'ecclesiocentrism': []},
 'ecclesiocraci': {'ecclesiocracy': []},
 'ecclesiogen': {'ecclesiogenic': []},
 'ecclesiogenesi': {'ecclesiogenesis': []},
 'ecclesiola': {'ecclesiolae': []},
 'ecclesiolatri': {'ecclesiolatry': []},
 'ecclesiolc': {'ecclesiolce': []},
 'ecclesiolog': {'ecclesiological': ['ecclesiologically'], 'ecclesiology': []},
 'ecclesiologi': {'ecclesiologie': []},
 'ecclesiological': ['ecclesiologically'],
 'ecclesiologiqu': {'ecclesiologique': ['ecclesiologiques']},
 'ecclesiologique': ['ecclesiologiques'],
 'ecclesiologist': {'ecclesiologists': []},
 'ecclesiopolit': {'ecclesiopolitical': []},
 'ecclesir': {'ecclesire': []},
 'ecclesis': {'ecclesise': []},
 'ecclesisast': {'ecclesisastical': []},
 'ecclesisat': {'ecclesisatical': []},
 'ecclesisst': {'ecclesisstical': []},
 'ecclesist': {'ecclesistical': []},
 'ecclesit': {'ecclesite': [], 'ecclesitical': [], 'ecclesits': []},
 'ecclesiu': {'ecclesius': []},
 'ecclesk': {'eccleske': []},
 'ecclesl': {'ecclesle': []},
 'ecclesla': {'eccleslae': []},
 'eccleslast': {'eccleslastes': [], 'eccleslastical': []},
 'ecclessi': {'ecclessial': []},
 'ecclessia': {'ecclessiae': []},
 'ecclessiast': {'ecclessiastes': [], 'ecclessiastical': []},
 'ecclest': {'ecclestical': []},
 'ecclesta': {'ecclestae': []},
 'ecclestast': {'ecclestastes': [], 'ecclestastical': []},
 'ecclestasticu': {'ecclestasticus': []},
 'ecclestiast': {'ecclestiastes': [],
                 'ecclestiastic': ['ecclestiastics', 'ecclestiastical']},
 'ecclestiastic': ['ecclestiastics', 'ecclestiastical'],
 'ecclestiasticu': {'ecclestiasticus': []},
 'eccleston': {'ecclestone': [], 'ecclestons': []},
 'ecclesu': {'ecclesue': [], 'ecclesus': []},
 'ecclesvil': {'ecclesville': []},
 'eccleswal': {'eccleswall': []},
 'eccleth': {'ecclethe': []},
 'eccletia': {'eccletiae': []},
 'eccletiast': {'eccletiastical': []},
 'eccleziazusa': {'eccleziazusae': []},
 'ecclhiastiqu': {'ecclhiastique': []},
 'eccli': {'ecclie': [], 'ecclis': []},
 'ecclia': {'eccliae': []},
 'eccliast': {'eccliastical': []},
 'ecclip': {'ecclips': []},
 'ecclips': {'ecclipse': ['ecclipsed', 'ecclipses']},
 'ecclipse': ['ecclipsed', 'ecclipses'],
 'ecclisiast': {'ecclisiaste': [], 'ecclisiastical': []},
 'ecclisiastiqu': {'ecclisiastique': ['ecclisiastiques']},
 'ecclisiastique': ['ecclisiastiques'],
 'ecclk': {'ecclks': []},
 'eccln': {'ecclns': []},
 'ecclo': {'ecclos': []},
 'ecclogu': {'ecclogue': []},
 'ecclosiast': {'ecclosiastical': []},
 'ecclr': {'ecclrs': []},
 'ecclsiast': {'ecclsiastical': []},
 'ecclt': {'ecclts': []},
 'eccltsiastiqu': {'eccltsiastique': ['eccltsiastiques']},
 'eccltsiastique': ['eccltsiastiques'],
 'ecclu': {'ecclus': []},
 'ecclusiast': {'ecclusiastics': []},
 'eccm': {'eccm': []},
 'eccn': {'eccns': []},
 'eccnom': {'eccnomic': []},
 'eccnomi': {'eccnomy': []},
 'eccnon': {'eccnonic': []},
 'ecco': {'eccos': []},
 'eccoje': {'eccojee': []},
 'eccoma': {'eccomas': []},
 'eccommiss': {'eccommission': []},
 'eccompani': {'eccompanied': []},
 'eccompeni': {'eccompenied': []},
 'eccomplish': {'eccomplished': []},
 'eccon': {'eccone': []},
 'ecconom': {'ecconomic': ['ecconomical']},
 'ecconomi': {'ecconomy': []},
 'ecconomic': ['ecconomical'],
 'eccontr': {'eccontric': []},
 'eccoprot': {'eccoprotic': ['eccoprotics']},
 'eccoprotic': ['eccoprotics'],
 'eccoptogast': {'eccoptogaster': []},
 'eccord': {'eccordance': [], 'eccordence': [], 'eccording': []},
 'eccordingli': {'eccordingly': []},
 'eccospher': {'eccospheres': []},
 'eccossai': {'eccossais': []},
 'eccossoi': {'eccossois': []},
 'eccount': {'eccounted': [], 'eccounting': [], 'eccounts': []},
 'eccountri': {'eccountries': []},
 'eccremocarpu': {'eccremocarpus': []},
 'eccrin': {'eccrine': ['eccrines']},
 'eccrinal': {'eccrinales': []},
 'eccrine': ['eccrines'],
 'eccrit': {'eccritic': []},
 'eccritu': {'eccritus': []},
 'ecct': {'ecctes': []},
 'ecctesia': {'ecctesiae': []},
 'ecctesiast': {'ecctesiastes': [], 'ecctesiastical': []},
 'ecctesiastiqu': {'ecctesiastique': ['ecctesiastiques']},
 'ecctesiastique': ['ecctesiastiques'],
 'eccti': {'ecctie': [], 'ecctis': []},
 'eccttsiastiqu': {'eccttsiastique': []},
 'eccu': {'eccus': []},
 'ecculiomphalu': {'ecculiomphalus': []},
 'eccup': {'eccupation': []},
 'eccupi': {'eccupied': [], 'eccupy': []},
 'eccur': {'eccurate': [], 'eccurred': [], 'eccurs': []},
 'eccureci': {'eccurecy': []},
 'eccuret': {'eccurete': []},
 'eccurr': {'eccurrence': []},
 'eccusia': {'eccusiae': []},
 'eccusiast': {'eccusiaste': ['eccusiastes']},
 'eccusiaste': ['eccusiastes'],
 'eccusiasticu': {'eccusiasticus': []},
 'eccusiastiqu': {'eccusiastique': ['eccusiastiques']},
 'eccusiastique': ['eccusiastiques'],
 'eccyesi': {'eccyesis': []},
 'eccyliomphalu': {'eccyliomphalus': []},
 'eccyliopteru': {'eccyliopterus': []},
 'eccymos': {'eccymoses': []},
 'eccymosi': {'eccymosis': []},
 'ecd': {'ecde': ['ecdes'], 'ecds': []},
 'ecdc': {'ecdcs': []},
 'ecde': ['ecdes'],
 'ecdeiocoleacea': {'ecdeiocoleaceae': []},
 'ecdelu': {'ecdelus': []},
 'ecdem': {'ecdemic': []},
 'ecdemu': {'ecdemus': []},
 'ecdesi': {'ecdesial': [], 'ecdesie': []},
 'ecdesia': {'ecdesiae': [], 'ecdesias': []},
 'ecdesiast': {'ecdesiastes': [], 'ecdesiastical': []},
 'ecdesiastic': {'ecdesiasticism': []},
 'ecdesiastica': {'ecdesiasticae': []},
 'ecdesiastical': {'ecdesiasticall': []},
 'ecdesiastici': {'ecdesiasticis': []},
 'ecdesiasticu': {'ecdesiasticus': []},
 'ecdesiastiqu': {'ecdesiastique': ['ecdesiastiques']},
 'ecdesiastique': ['ecdesiastiques'],
 'ecdesiazusa': {'ecdesiazusae': []},
 'ecdesic': {'ecdesice': []},
 'ecdesii': {'ecdesiis': []},
 'ecdesiolog': {'ecdesiological': [], 'ecdesiology': []},
 'ecdeston': {'ecdestone': []},
 'ecdi': {'ecdis': [], 'ecdy': []},
 'ecdiciu': {'ecdicius': []},
 'ecdicu': {'ecdicus': []},
 'ecdl': {'ecdls': []},
 'ecdnom': {'ecdnomic': []},
 'ecdnomi': {'ecdnomy': []},
 'ecdot': {'ecdotal': [], 'ecdote': ['ecdotes'], 'ecdotic': []},
 'ecdote': ['ecdotes'],
 'ecdotiqu': {'ecdotique': []},
 'ecdu': {'ecdus': []},
 'ecdyonurida': {'ecdyonuridae': []},
 'ecdyonuru': {'ecdyonurus': []},
 'ecdys': {'ecdysal': [], 'ecdyse': ['ecdysed'], 'ecdysing': [], 'ecdysis': []},
 'ecdyse': ['ecdysed'],
 'ecdysi': {'ecdysial': [], 'ecdysis': []},
 'ecdysiast': ['ecdysiastic'],
 'ecdysiotrop': {'ecdysiotropic': []},
 'ecdyson': {'ecdysone': ['ecdysones'], 'ecdysons': []},
 'ecdysone': ['ecdysones'],
 'ecdysoneinduc': {'ecdysoneinducible': []},
 'ecdysozoan': {'ecdysozoans': []},
 'ecdysteroid': {'ecdysteroidal': [], 'ecdysteroides': [], 'ecdysteroids': []},
 'ecdysteroidogen': {'ecdysteroidogenic': []},
 'ecdysteroidogenesi': {'ecdysteroidogenesis': []},
 'ecdysteron': {'ecdysterone': []},
 'ecdyuru': {'ecdyurus': []},
 'ece': {'eced': [], 'ecee': [], 'eceli': [], 'eces': [], 'ecing': []},
 'eceas': {'eceased': []},
 'eceboliu': {'ecebolius': []},
 'ecebolu': {'ecebolus': []},
 'ecec': {'ececs': []},
 'ececut': {'ececutive': []},
 'eced': {'ecede': ['eceded', 'ecedent', 'ecedents'], 'eceding': []},
 'ecede': ['eceded', 'ecedent', 'ecedents'],
 'eceder': {'ecederer': []},
 'ecee': {'eceee': []},
 'eceentr': {'eceentric': []},
 'ecehymos': {'ecehymosed': [], 'ecehymoses': []},
 'ecehymosi': {'ecehymosis': []},
 'ecehymot': {'ecehymotic': []},
 'eceipt': {'eceipts': []},
 'eceiv': {'eceivable': ['eceivables'],
           'eceive': ['eceives', 'eceived', 'eceiver', 'eceivers'],
           'eceiving': []},
 'eceivable': ['eceivables'],
 'eceive': ['eceives', 'eceived', 'eceiver', 'eceivers'],
 'ecel': {'ecele': ['eceles'], 'ecell': ['ecellency']},
 'ecelbarg': {'ecelbarger': []},
 'ecelberg': {'ecelberger': []},
 'ecelc': {'ecelcs': []},
 'ecele': ['eceles'],
 'ecelect': {'ecelectic': []},
 'ecelesi': {'ecelesie': []},
 'ecelesia': {'ecelesiae': [], 'ecelesias': []},
 'ecelesiast': {'ecelesiastes': [],
                'ecelesiastic': ['ecelesiastics', 'ecelesiastical']},
 'ecelesiasti': {'ecelesiastieal': [], 'ecelesiasties': []},
 'ecelesiastic': {'ecelesiasticism': []},
 'ecelesiastici': {'ecelesiasticis': []},
 'ecelesiasticu': {'ecelesiasticus': []},
 'ecelesic': {'ecelesice': []},
 'ecelesii': {'ecelesiis': []},
 'ecelesis': {'ecelesise': []},
 'ecell': ['ecellency'],
 'ecelu': {'ecelus': []},
 'ecem': {'eceme': [], 'ecems': []},
 'ecemb': {'ecember': []},
 'ecembr': {'ecembre': []},
 'ecemi': {'ecemis': []},
 'ecen': {'ecene': ['ecenes'], 'ecening': []},
 'ecena': {'ecenas': []},
 'ecenbarg': {'ecenbarger': []},
 'ecenberg': {'ecenberger': []},
 'ecenc': {'ecency': []},
 'ecend': {'ecended': []},
 'ecene': ['ecenes'],
 'eceneri': {'ecenery': []},
 'ecenom': {'ecenomic': []},
 'ecenomi': {'ecenomy': []},
 'ecent': {'ecenter': [], 'ecently': [], 'ecents': []},
 'ecentr': {'ecentralization': [],
            'ecentralized': [],
            'ecentric': ['ecentricity', 'ecentricities']},
 'ecentric': ['ecentricity', 'ecentricities'],
 'eceonom': {'eceonomic': []},
 'ecept': {'eception': ['eceptions'], 'eceptive': [], 'ecepts': []},
 'eception': ['eceptions'],
 'eceptor': {'eceptors': []},
 'eceptr': {'eceptre': []},
 'ecer': {'ecere': [], 'ecers': []},
 'eceri': {'ecery': []},
 'ecerini': {'ecerinis': []},
 'ecerinid': {'ecerinide': []},
 'ecerinu': {'ecerinus': []},
 'ecertserrett': {'ecertserrette': []},
 'eceryth': {'ecerything': []},
 'ecesi': {'ecesis': []},
 'ecess': {'ecesses': [],
           'ecession': [],
           'ecessities': [],
           'ecessity': [],
           'ecessive': []},
 'ecessari': {'ecessaries': [], 'ecessary': []},
 'ecessarili': {'ecessarily': []},
 'ecessor': {'ecessors': []},
 'ecet': {'ecetic': []},
 'eceteri': {'eceteris': []},
 'ecetra': {'ecetrae': []},
 'ecetran': {'ecetrans': []},
 'ecevit': {'ecevits': []},
 'ecf': ['ecfe', 'ecfed'],
 'ecftaci': {'ecftacy': []},
 'ecfual': {'ecfually': []},
 'ecg': ['ecge'],
 'ecgbertu': {'ecgbertus': []},
 'ecgen': {'ecgene': []},
 'ecggat': {'ecggated': []},
 'ecghet': {'ecghete': []},
 'ecglaf': {'ecglafes': []},
 'ecgonin': {'ecgonine': []},
 'ecgpeow': {'ecgpeowes': []},
 'ecgr': {'ecgred': []},
 'ecgric': {'ecgrice': []},
 'ecgtrigg': {'ecgtriggered': []},
 'ecgwin': {'ecgwine': []},
 'ech': {'eche': ['eched', 'eches'], 'eching': [], 'echs': []},
 'echa': {'echas': []},
 'echab': {'echabe': []},
 'echada': {'echadas': []},
 'echado': {'echados': []},
 'echafaud': {'echafaude': ['echafauder'], 'echafauds': []},
 'echafaudag': {'echafaudage': ['echafaudages']},
 'echafaudage': ['echafaudages'],
 'echafaude': ['echafauder'],
 'echaffaudag': {'echaffaudage': []},
 'echag': {'echage': []},
 'echagii': {'echagiie': []},
 'echagu': {'echague': []},
 'echah': {'echahed': []},
 'echaid': {'echaide': []},
 'echal': {'echale': [], 'echalle': []},
 'echala': {'echalas': []},
 'echali': {'echalier': ['echaliers']},
 'echalier': ['echaliers'],
 'echallen': {'echallens': []},
 'echalleng': {'echallenges': []},
 'echalli': {'echallier': []},
 'echallo': {'echallos': []},
 'echalon': {'echalons': []},
 'echalot': {'echalote': ['echalotes']},
 'echalote': ['echalotes'],
 'echalott': {'echalotte': []},
 'echaluc': {'echaluce': []},
 'echamm': {'echammal': []},
 'echamo': {'echamos': []},
 'echan': {'echanic': ['echanics', 'echanical', 'echanically'],
           'echanism': ['echanisms'],
           'echanization': [],
           'echanized': []},
 'echancr': {'echancre': []},
 'echancre': {'echancree': []},
 'echancrur': {'echancrure': ['echancrures']},
 'echancrure': ['echancrures'],
 'echanden': {'echandens': []},
 'echandol': {'echandole': []},
 'echandos': {'echandose': []},
 'echang': {'echange': ['echanged',
                        'echanges',
                        'echanger',
                        'echangent',
                        'echangeant',
                        'echangeable',
                        'echangeables']},
 'echange': {'echangee': ['echangees']},
 'echangeai': {'echangeaient': []},
 'echangee': ['echangees'],
 'echanger': {'echangerent': []},
 'echangeron': {'echangerons': []},
 'echangeur': {'echangeurs': []},
 'echangeus': {'echangeuse': ['echangeuses']},
 'echangeuse': ['echangeuses'],
 'echangist': {'echangiste': ['echangistes']},
 'echangiste': ['echangistes'],
 'echani': {'echanis': []},
 'echanic': ['echanics', 'echanical', 'echanically'],
 'echanism': ['echanisms'],
 'echanov': {'echanove': []},
 'echanson': {'echansons': []},
 'echantillon': {'echantillons': []},
 'echantillonag': {'echantillonage': []},
 'echantillonn': {'echantillonne': ['echantillonnes', 'echantillonner']},
 'echantillonnag': {'echantillonnage': ['echantillonnages']},
 'echantillonnage': ['echantillonnages'],
 'echantillonne': {'echantillonnee': ['echantillonnees']},
 'echantillonnee': ['echantillonnees'],
 'echaor': {'echaore': []},
 'echap': {'echape': ['echaper']},
 'echape': ['echaper'],
 'echapp': {'echappant': [],
            'echappe': ['echappes', 'echapper', 'echappent', 'echappement']},
 'echappai': {'echappaient': []},
 'echappatoir': {'echappatoire': ['echappatoires']},
 'echappatoire': ['echappatoires'],
 'echappe': {'echappee': ['echappees']},
 'echappee': ['echappees'],
 'echapper': {'echapperent': []},
 'echapperai': {'echapperaient': []},
 'echappon': {'echappons': []},
 'echapt': {'echapter': []},
 'echaqu': {'echaque': []},
 'echar': {'echarate': [], 'echare': []},
 'echard': {'echarde': [], 'echards': []},
 'echardu': {'echardus': []},
 'echaremo': {'echaremos': []},
 'echarl': {'echarle': ['echarles']},
 'echarle': ['echarles'],
 'echarlo': {'echarlos': []},
 'echarm': {'echarme': []},
 'echarno': {'echarnos': []},
 'echarp': {'echarpe': ['echarpes']},
 'echarpe': ['echarpes'],
 'echars': {'echarse': []},
 'echart': {'echarte': []},
 'echarvin': {'echarvines': []},
 'echas': {'echase': []},
 'echass': {'echasse': ['echasses']},
 'echasse': ['echasses'],
 'echassi': {'echassiers': []},
 'echassier': {'echassieres': []},
 'echast': {'echaste': []},
 'echatolog': {'echatological': []},
 'echau': {'echaus': []},
 'echaubroign': {'echaubroignes': []},
 'echaud': {'echaude': ['echaudes']},
 'echaude': ['echaudes'],
 'echauff': {'echauffant': [],
             'echauffe': ['echauffes', 'echauffer', 'echauffement']},
 'echauffe': {'echauffee': ['echauffees']},
 'echauffee': ['echauffees'],
 'echauffoure': {'echauffouree': []},
 'echauguett': {'echauguette': ['echauguettes']},
 'echauguette': ['echauguettes'],
 'echav': {'echave': ['echaves']},
 'echave': ['echaves'],
 'echaverri': {'echaverry': []},
 'echavest': {'echaveste': []},
 'echazab': {'echazabal': []},
 'echc': {'echced': [], 'echces': []},
 'eche': {'echeed': [], 'echees': []},
 'echeanc': {'echeance': ['echeances']},
 'echeance': ['echeances'],
 'echeanci': {'echeancier': []},
 'echebrun': {'echebrune': []},
 'echec': {'echecs': []},
 'echeck': {'echecks': []},
 'echecl': {'echecles': []},
 'echeclu': {'echeclus': []},
 'echeconne': {'echeconnee': []},
 'echecr': {'echecrates': []},
 'echecratid': {'echecratides': []},
 'echecratida': {'echecratidas': []},
 'echeday': {'echedayes': []},
 'echedemu': {'echedemus': []},
 'echedoro': {'echedoros': []},
 'echedoru': {'echedorus': []},
 'echedul': {'echedule': ['echeduled']},
 'echedule': ['echeduled'],
 'echeg': {'echege': []},
 'echegari': {'echegary': []},
 'echeggiar': {'echeggiare': []},
 'echei': {'echeis': []},
 'echeidoru': {'echeidorus': []},
 'echekr': {'echekrates': []},
 'echel': {'echele': ['echeles'], 'echelle': ['echelles'], 'echels': []},
 'echelatu': {'echelatus': []},
 'echelbarg': {'echelbarger': []},
 'echelberg': {'echelberger': []},
 'echele': ['echeles'],
 'echeleon': {'echeleons': []},
 'echelett': {'echelette': ['echelettes']},
 'echelette': ['echelettes'],
 'echelida': {'echelidae': []},
 'echelle': ['echelles'],
 'echellensi': {'echellensis': []},
 'echellett': {'echellette': []},
 'echellogram': {'echellograms': []},
 'echellon': {'echelloned': [], 'echellons': []},
 'echelmey': {'echelmeyer': []},
 'echelo': {'echelos': []},
 'echelon': ['echeloned',
             'echeloning',
             'echelonned',
             'echelonning',
             'echelonment'],
 'echelonn': {'echelonnant': [],
              'echelonne': ['echelonner', 'echelonnes', 'echelonnement']},
 'echelonne': {'echelonnee': ['echelonnees']},
 'echelonnee': ['echelonnees'],
 'echeloot': {'echeloots': []},
 'echelu': {'echelus': []},
 'echem': {'echeme': ['echemes']},
 'echemami': {'echemamis': []},
 'echembrotu': {'echembrotus': []},
 'echeme': ['echemes'],
 'echemin': {'echemine': []},
 'echemo': {'echemos': []},
 'echemu': {'echemus': []},
 'echenai': {'echenais': []},
 'echenei': {'echeneis': []},
 'echeneid': {'echeneids': []},
 'echeneida': {'echeneidae': []},
 'echeneidida': {'echeneididae': []},
 'echeneiform': {'echeneiformes': []},
 'echeneo': {'echeneos': []},
 'echeneu': {'echeneus': []},
 'echeniqu': {'echenique': []},
 'echenit': {'echenites': []},
 'echenn': {'echenne': []},
 'echenrod': {'echenrode': []},
 'echeon': {'echeone': []},
 'echepar': {'echepare': []},
 'echeparr': {'echeparre': []},
 'echepol': {'echepole': []},
 'echepolo': {'echepolos': []},
 'echepolu': {'echepolus': []},
 'echequ': {'echequer': []},
 'echequi': {'echequier': []},
 'echerch': {'echerches': []},
 'echerioid': {'echerioides': []},
 'echernt': {'echerntal': []},
 'echerol': {'echerolles': []},
 'echest': {'echester': []},
 'echestratu': {'echestratus': []},
 'echet': {'echete': [], 'echets': []},
 'echetimida': {'echetimidas': []},
 'echetlaeu': {'echetlaeus': []},
 'echetlo': {'echetlos': []},
 'echetlu': {'echetlus': []},
 'echeto': {'echetos': []},
 'echetu': {'echetus': []},
 'echev': {'echever': ['echevers']},
 'echevarria': {'echevarrias': []},
 'echevel': {'echevele': ['echeveles']},
 'echevele': {'echevelee': ['echevelees']},
 'echevelee': ['echevelees'],
 'echever': ['echevers'],
 'echeveria': {'echeverias': []},
 'echeverri': {'echeverry': []},
 'echeverria': {'echeverrias': []},
 'echevest': {'echeveste': []},
 'echevin': {'echevinal': [], 'echevins': []},
 'echevinag': {'echevinage': ['echevinages']},
 'echevinage': ['echevinages'],
 'echew': {'echewed': []},
 'echeyd': {'echeyde': []},
 'echi': {'echie': [], 'echis': []},
 'echiad': {'echiades': []},
 'echichen': {'echichens': []},
 'echidn': {'echidne': []},
 'echidna': {'echidna': []},
 'echidnida': {'echidnidae': []},
 'echidninu': {'echidninus': []},
 'echidnopsi': {'echidnopsis': []},
 'echidoru': {'echidorus': []},
 'echiev': {'echieve': ['echieved', 'echievement']},
 'echieve': ['echieved', 'echievement'],
 'echigu': {'echiguer': []},
 'echiichthi': {'echiichthys': []},
 'echillai': {'echillais': []},
 'echimi': {'echimys': []},
 'echimyid': {'echimyids': []},
 'echimyida': {'echimyidae': []},
 'echin': {'echinate': ['echinated'], 'echinating': [], 'echine': ['echines']},
 'echina': {'echinae': []},
 'echinacea': ['echinaceae'],
 'echinacosid': {'echinacoside': ['echinacosides']},
 'echinacoside': ['echinacosides'],
 'echinad': {'echinades': []},
 'echinaforc': {'echinaforce': []},
 'echinanthu': {'echinanthus': []},
 'echinarachinu': {'echinarachinus': []},
 'echinarachniu': {'echinarachnius': []},
 'echinast': {'echinaster': []},
 'echinasterida': {'echinasteridae': []},
 'echinate': ['echinated'],
 'echinati': {'echinatis': []},
 'echinatu': {'echinatus': []},
 'echine': ['echines'],
 'echinei': {'echineis': []},
 'echinenon': {'echinenone': []},
 'eching': {'echinger': []},
 'echinid': {'echinides': [], 'echinids': []},
 'echinida': {'echinidae': []},
 'echinidan': {'echinidans': []},
 'echinidc': {'echinidce': []},
 'echinidenkeim': {'echinidenkeimes': []},
 'echinids': {'echinidse': []},
 'echiniformi': {'echiniformis': []},
 'echiniqu': {'echinique': []},
 'echiniscida': {'echiniscidae': []},
 'echiniscoid': {'echiniscoides': []},
 'echiniscu': {'echiniscus': []},
 'echinit': {'echinite': ['echinites']},
 'echinite': ['echinites'],
 'echino': {'echinos': []},
 'echinobrissu': {'echinobrissus': []},
 'echinocaclu': {'echinocaclus': []},
 'echinocactana': {'echinocactanae': []},
 'echinocactu': {'echinocactus': []},
 'echinocandin': {'echinocandins': []},
 'echinocari': {'echinocaris': []},
 'echinocarpu': {'echinocarpus': []},
 'echinoccocu': {'echinoccocus': []},
 'echinoccu': {'echinoccus': []},
 'echinocephalu': {'echinocephalus': []},
 'echinocereu': {'echinocereus': []},
 'echinoceru': {'echinocerus': []},
 'echinochasmu': {'echinochasmus': []},
 'echinochrom': {'echinochrome': ['echinochromes']},
 'echinochrome': ['echinochromes'],
 'echinocidari': {'echinocidaris': []},
 'echinocnemu': {'echinocnemus': []},
 'echinococc': {'echinococcal': [], 'echinococcic': [], 'echinococcous': []},
 'echinococciasi': {'echinococciasis': []},
 'echinococcn': {'echinococcns': []},
 'echinococcos': {'echinococcose': []},
 'echinococcosi': {'echinococcosis': []},
 'echinococcu': {'echinococcus': []},
 'echinococeu': {'echinococeus': []},
 'echinocoecu': {'echinocoecus': []},
 'echinoconchu': {'echinoconchus': []},
 'echinoconu': {'echinoconus': []},
 'echinocori': {'echinocorys': []},
 'echinocotyl': {'echinocotyle': []},
 'echinocrinu': {'echinocrinus': []},
 'echinocucumi': {'echinocucumis': []},
 'echinocyamu': {'echinocyamus': []},
 'echinocyst': {'echinocystic': []},
 'echinocysti': {'echinocystis': []},
 'echinocystit': {'echinocystites': []},
 'echinocyt': {'echinocyte': ['echinocytes'], 'echinocytic': []},
 'echinocyte': ['echinocytes'],
 'echinocytherei': {'echinocythereis': []},
 'echinocytosi': {'echinocytosis': []},
 'echinod': {'echinoder': []},
 'echinodcrm': {'echinodcrms': []},
 'echinodenn': {'echinodenns': []},
 'echinoder': {'echinoderes': []},
 'echinoderida': {'echinoderidae': []},
 'echinoderm': ['echinoderme', 'echinodermal', 'echinodermes', 'echinodermer'],
 'echinoderni': {'echinodernis': []},
 'echinoderrn': {'echinoderrns': []},
 'echinodiscu': {'echinodiscus': []},
 'echinodoru': {'echinodorus': []},
 'echinoencrinu': {'echinoencrinus': []},
 'echinoeoccu': {'echinoeoccus': []},
 'echinofossulocactu': {'echinofossulocactus': []},
 'echinogal': {'echinogale': []},
 'echinogammaru': {'echinogammarus': []},
 'echinoid': {'echinoidal': [], 'echinoides': [], 'echinoids': []},
 'echinoida': {'echinoidae': []},
 'echinoide': {'echinoidees': []},
 'echinokokkos': {'echinokokkose': []},
 'echinokokku': {'echinokokkus': []},
 'echinolaelap': {'echinolaelaps': []},
 'echinolampa': {'echinolampas': []},
 'echinolampu': {'echinolampus': []},
 'echinomastu': {'echinomastus': []},
 'echinometrida': {'echinometridae': []},
 'echinomi': {'echinomys': []},
 'echinoneida': {'echinoneidae': []},
 'echinoneu': {'echinoneus': []},
 'echinop': {'echinops': []},
 'echinophoru': {'echinophorus': []},
 'echinophthiriida': {'echinophthiriidae': []},
 'echinophthiriu': {'echinophthirius': []},
 'echinopluteu': {'echinopluteus': []},
 'echinopsi': {'echinopsis': []},
 'echinopu': {'echinopus': []},
 'echinorachniu': {'echinorachnius': []},
 'echinorhinida': {'echinorhinidae': []},
 'echinorhinu': {'echinorhinus': []},
 'echinorhynchida': {'echinorhynchidae': []},
 'echinorhynchu': {'echinorhynchus': []},
 'echinorhyncu': {'echinorhyncus': []},
 'echinorynchu': {'echinorynchus': []},
 'echinosoricina': {'echinosoricinae': []},
 'echinospatagu': {'echinospatagus': []},
 'echinosphaerit': {'echinosphaerites': []},
 'echinospharit': {'echinospharites': []},
 'echinosphcerit': {'echinosphcerites': []},
 'echinostachi': {'echinostachys': []},
 'echinostelial': {'echinosteliales': []},
 'echinostom': {'echinostome': ['echinostomes']},
 'echinostomatida': {'echinostomatidae': []},
 'echinostome': ['echinostomes'],
 'echinostomiasi': {'echinostomiasis': []},
 'echinostomida': {'echinostomidae': []},
 'echinostrephu': {'echinostrephus': []},
 'echinostrobu': {'echinostrobus': []},
 'echinothurida': {'echinothuridae': []},
 'echinothuriida': {'echinothuriidae': []},
 'echinozoan': {'echinozoans': []},
 'echinu': {'echinus': []},
 'echinul': {'echinulate': ['echinulated'], 'echinulation': ['echinulations']},
 'echinulate': ['echinulated'],
 'echinulation': ['echinulations'],
 'echinulatu': {'echinulatus': []},
 'echinus': {'echinus': []},
 'echio': {'echios': []},
 'echiocera': {'echioceras': []},
 'echiod': {'echiodes': []},
 'echioid': {'echioides': []},
 'echiqui': {'echiquier': ['echiquiers']},
 'echiquier': ['echiquiers'],
 'echirol': {'echirolles': []},
 'echit': {'echites': []},
 'echitamin': {'echitamine': []},
 'echitoidea': {'echitoideae': []},
 'echiu': {'echius': []},
 'echium': {'echium': []},
 'echiuoderm': {'echiuoderms': []},
 'echiuran': {'echiurans': []},
 'echiurid': {'echiurids': []},
 'echiurida': {'echiuridae': []},
 'echiurien': {'echiuriens': []},
 'echiuroid': {'echiuroids': []},
 'echiuru': {'echiurus': []},
 'echiveria': {'echiverias': []},
 'echl': {'echle': []},
 'echleon': {'echleons': []},
 'echlin': {'echline': [], 'echlins': []},
 'echlinvil': {'echlinville': []},
 'echlnococcu': {'echlnococcus': []},
 'echlnoderm': {'echlnoderms': []},
 'echlon': {'echlons': []},
 'echmatocrinu': {'echmatocrinus': []},
 'echmococcu': {'echmococcus': []},
 'echmoderm': {'echmoderms': []},
 'echnaton': {'echnatons': []},
 'echnic': {'echnical': ['echnically'], 'echnics': []},
 'echnical': ['echnically'],
 'echnician': {'echnicians': []},
 'echniqu': {'echnique': ['echniques']},
 'echnique': ['echniques'],
 'echnolog': {'echnological': [], 'echnologies': [], 'echnology': []},
 'echo': ['echoe', 'echoed', 'echoing', 'echoings', 'echoeing'],
 'echobelli': {'echobelly': []},
 'echocardiograh': {'echocardiograhic': []},
 'echocardiogram': {'echocardiogram': []},
 'echocardiograph': ['echocardiographer',
                     'echocardiographic',
                     'echocardiographers',
                     'echocardiographical',
                     'echocardiographically'],
 'echocardiographi': {'echocardiographie': [], 'echocardiography': []},
 'echocardiolog': {'echocardiology': []},
 'echochamb': {'echochamber': ['echochambers']},
 'echochamber': ['echochambers'],
 'echod': {'echode': []},
 'echodal': {'echodale': []},
 'echodens': {'echodense': [], 'echodensities': [], 'echodensity': []},
 'echodid': {'echodide': []},
 'echodoppl': {'echodoppler': []},
 'echoe': {'echoee': []},
 'echoeffect': {'echoeffects': []},
 'echoencephalogram': {'echoencephalogram': []},
 'echoencephalograph': {'echoencephalographic': []},
 'echoencephalographi': {'echoencephalography': []},
 'echoendoscop': {'echoendoscope': ['echoendoscopes']},
 'echoendoscope': ['echoendoscopes'],
 'echoenzephalographi': {'echoenzephalographie': []},
 'echoer': {'echoers': []},
 'echofre': {'echofree': []},
 'echogen': {'echogeneity': [],
             'echogenic': ['echogenicity', 'echogenically', 'echogenicities'],
             'echogenity': []},
 'echogenec': {'echogenecity': []},
 'echogeni': {'echogenie': []},
 'echogenic': ['echogenicity', 'echogenically', 'echogenicities'],
 'echogram': {'echogram': []},
 'echograph': {'echographer': [],
               'echographic': ['echographical', 'echographically'],
               'echographs': []},
 'echographi': {'echographie': [], 'echography': []},
 'echographic': ['echographical', 'echographically'],
 'echographiqu': {'echographique': ['echographiques']},
 'echographique': ['echographiques'],
 'echographisch': {'echographische': []},
 'echoic': {'echoically': [], 'echoics': []},
 'echoingli': {'echoingly': []},
 'echointens': {'echointensity': []},
 'echoism': {'echoisms': []},
 'echoist': {'echoists': []},
 'echok': {'echoke': []},
 'echokardiographi': {'echokardiographie': []},
 'echokinesi': {'echokinesis': []},
 'echol': {'echolation': [], 'echoles': [], 'echolls': [], 'echols': []},
 'echola': {'echolaic': []},
 'echolal': {'echolalic': ['echolalics', 'echolalically']},
 'echolali': {'echolalie': []},
 'echolalia': {'echolalia': []},
 'echolalic': ['echolalics', 'echolalically'],
 'echolamin': {'echolamine': ['echolamines']},
 'echolamine': ['echolamines'],
 'echolar': {'echolars': []},
 'echolik': {'echolike': []},
 'echoloc': {'echolocate': ['echolocates', 'echolocated'],
             'echolocating': [],
             'echolocation': [],
             'echolocative': [],
             'echolocator': ['echolocators']},
 'echolocate': ['echolocates', 'echolocated'],
 'echolocator': ['echolocators'],
 'echolocatori': {'echolocatory': []},
 'echolog': {'echological': []},
 'echolon': {'echolons': []},
 'echoluc': {'echolucencies': [], 'echolucency': [], 'echolucent': []},
 'echomet': {'echometer': ['echometers']},
 'echometer': ['echometers'],
 'echometri': {'echometry': []},
 'echomorpholog': {'echomorphology': []},
 'echon': {'echone': []},
 'echont': {'echontes': []},
 'echonta': {'echontas': []},
 'echonto': {'echontos': []},
 'echool': {'echoole': [], 'echools': []},
 'echoolhous': {'echoolhouse': []},
 'echopattern': {'echopatterns': []},
 'echopen': {'echopenic': []},
 'echophon': {'echophone': []},
 'echophonocardiograph': {'echophonocardiographic': []},
 'echophonocardiographi': {'echophonocardiography': []},
 'echopp': {'echoppe': ['echoppes']},
 'echoppe': ['echoppes'],
 'echopract': {'echopractic': []},
 'echoproduc': {'echoproducing': []},
 'echor': {'echore': []},
 'echorang': {'echoranging': []},
 'echoreflect': {'echoreflective': [], 'echoreflectivity': []},
 'echorepli': {'echoreply': []},
 'echoscop': {'echoscope': ['echoscopes'], 'echoscopic': []},
 'echoscope': ['echoscopes'],
 'echoscopi': {'echoscopy': []},
 'echoserv': {'echoserver': []},
 'echosign': {'echosignal': ['echosignals']},
 'echosignal': ['echosignals'],
 'echosonographi': {'echosonography': []},
 'echosound': {'echosounder': ['echosounders'],
               'echosounding': ['echosoundings']},
 'echosounder': ['echosounders'],
 'echosounding': ['echosoundings'],
 'echospher': {'echosphere': []},
 'echostructur': {'echostructure': []},
 'echote': {'echotee': []},
 'echothiop': {'echothiopate': []},
 'echothioph': {'echothiophate': []},
 'echotomograph': {'echotomographic': []},
 'echotomographi': {'echotomography': []},
 'echou': {'echoue': ['echoues']},
 'echouag': {'echouage': ['echouages']},
 'echouage': ['echouages'],
 'echoue': {'echouee': ['echouees']},
 'echouee': ['echouees'],
 'echouer': {'echouerent': []},
 'echoup': {'echoupal': []},
 'echouri': {'echourie': []},
 'echovir': {'echoviral': []},
 'echoviru': {'echovirus': []},
 'echovirus': {'echovirus': []},
 'echow': {'echowe': []},
 'echps': {'echpse': []},
 'echraid': {'echraide': []},
 'echt': {'echte': ['echtes'], 'echts': []},
 'echte': ['echtes'],
 'echtel': {'echteler': []},
 'echtenach': {'echtenacher': []},
 'echterl': {'echterling': []},
 'echtermay': {'echtermayer': []},
 'echtermey': {'echtermeyer': []},
 'echternach': {'echternacher': []},
 'echtest': {'echteste': []},
 'echtg': {'echtge': []},
 'echtgenot': {'echtgenote': []},
 'echtheitsfrag': {'echtheitsfrage': []},
 'echthro': {'echthros': []},
 'echtl': {'echtle': []},
 'echtra': {'echtrae': []},
 'echtscheid': {'echtscheiding': []},
 'echu': {'echue': ['echues'], 'echus': []},
 'echue': ['echues'],
 'echymos': {'echymoses': []},
 'echymosi': {'echymosis': []},
 'echymot': {'echymotic': []},
 'echzel': {'echzell': []},
 'eci': {'ecie': ['ecies', 'ecied'], 'ecis': [], 'ecy': []},
 'ecia': {'ecias': []},
 'eciabl': {'eciable': []},
 'ecial': {'ecialization': [], 'ecialized': [], 'eciall': ['ecially']},
 'ecialist': {'ecialists': []},
 'eciall': ['ecially'],
 'ecialti': {'ecialties': [], 'ecialty': []},
 'eciat': {'eciate': ['eciated'], 'eciation': []},
 'eciate': ['eciated'],
 'ecic': {'ecics': []},
 'ecid': {'ecide': ['ecided', 'ecides', 'ecidence'],
          'eciding': [],
          'ecids': []},
 'ecide': ['ecided', 'ecides', 'ecidence'],
 'ecidedli': {'ecidedly': []},
 'ecidiomycet': {'ecidiomycetes': []},
 'ecidiospor': {'ecidiospores': []},
 'ecidu': {'eciduous': []},
 'ecie': ['ecies', 'ecied'],
 'ecienc': {'ecience': ['eciences'], 'eciency': []},
 'ecience': ['eciences'],
 'ecieno': {'ecienoe': []},
 'ecient': {'eciently': []},
 'ecientif': {'ecientific': []},
 'ecif': {'ecific': ['ecificity', 'ecifically', 'ecification', 'ecifications'],
          'ecifs': []},
 'ecifi': {'ecifie': ['ecified'], 'ecify': ['ecifying']},
 'ecific': ['ecificity', 'ecifically', 'ecification', 'ecifications'],
 'ecifie': ['ecified'],
 'ecify': ['ecifying'],
 'eciips': {'eciipse': []},
 'ecijano': {'ecijanos': []},
 'ecil': {'ecile': []},
 'ecili': {'ecily': []},
 'ecim': {'ecimal': ['ecimals']},
 'ecimal': ['ecimals'],
 'ecimen': {'ecimens': []},
 'ecimov': {'ecimovic': []},
 'ecimu': {'ecimus': []},
 'ecin': {'ecine': []},
 'eciou': {'ecious': []},
 'ecious': {'eciousness': []},
 'ecip': {'ecipe': ['ecipes']},
 'ecipe': ['ecipes'],
 'ecipi': {'ecipient': ['ecipients']},
 'ecipient': ['ecipients'],
 'ecipit': {'ecipitate': ['ecipitated'], 'ecipitation': []},
 'ecipitate': ['ecipitated'],
 'eciproc': {'eciprocal': [], 'eciprocity': []},
 'ecircl': {'ecircles': []},
 'ecis': {'ecise': ['ecisely'], 'ecision': ['ecisions'], 'ecisive': []},
 'ecise': ['ecisely'],
 'ecision': ['ecisions'],
 'ecit': {'ecital': [],
          'ecitation': [],
          'ecite': ['ecited'],
          'eciting': [],
          'ecition': []},
 'ecite': ['ecited'],
 'eciti': {'ecity': []},
 'eciton': {'ecitons': []},
 'ecitonina': {'ecitoninae': []},
 'eciu': {'ecius': []},
 'eciv': {'ecived': []},
 'ecj': {'ecjs': []},
 'ecjual': {'ecjuality': [], 'ecjually': [], 'ecjuals': []},
 'ecjuat': {'ecjuation': ['ecjuations']},
 'ecjuation': ['ecjuations'],
 'ecjuip': {'ecjuipment': [], 'ecjuipped': []},
 'ecjuiti': {'ecjuity': []},
 'eck': ['ecke', 'eckes', 'ecked', 'ecking', 'eckness'],
 'eckan': {'eckans': []},
 'eckard': {'eckards': []},
 'eckardt': {'eckardts': []},
 'eckardu': {'eckardus': []},
 'eckarli': {'eckarly': []},
 'eckart': {'eckarts': []},
 'eckau': {'eckaus': []},
 'eckcnrod': {'eckcnrode': []},
 'eckehart': {'eckeharts': []},
 'eckel': {'eckell': [], 'eckels': []},
 'eckelbarg': {'eckelbarger': []},
 'eckelberg': {'eckelberger': []},
 'eckelberri': {'eckelberry': []},
 'eckelmey': {'eckelmeyer': []},
 'eckemford': {'eckemforde': []},
 'ecken': {'eckener': []},
 'eckenberg': {'eckenberger': []},
 'eckenbrech': {'eckenbrecher': []},
 'eckenfel': {'eckenfels': []},
 'eckenfeld': {'eckenfelder': []},
 'eckenford': {'eckenforde': []},
 'eckenheim': {'eckenheimer': []},
 'eckenli': {'eckenlied': []},
 'eckenrod': {'eckenrode': []},
 'eckensberg': {'eckensberger': []},
 'eckensteh': {'eckensteher': []},
 'eckenwald': {'eckenwalder': []},
 'eckenwil': {'eckenwiler': []},
 'ecker': {'eckers': []},
 'eckerd': {'eckerdal': [], 'eckerds': []},
 'eckeri': {'eckery': []},
 'eckerl': {'eckerle': [], 'eckerling': ['eckerlings']},
 'eckerli': {'eckerly': []},
 'eckerlin': {'eckerlins': []},
 'eckerling': ['eckerlings'],
 'eckermann': {'eckermanns': []},
 'eckermannit': {'eckermannite': []},
 'eckerna': {'eckernas': []},
 'eckernfbrd': {'eckernfbrde': []},
 'eckernfdrd': {'eckernfdrde': []},
 'eckernfoerd': {'eckernfoerde': []},
 'eckernford': {'eckernforde': ['eckernforder']},
 'eckernforde': ['eckernforder'],
 'eckers': {'eckersal': [], 'eckersely': []},
 'eckersal': {'eckersall': ['eckersalls']},
 'eckersall': ['eckersalls'],
 'eckersberg': {'eckersberger': [], 'eckersbergs': []},
 'eckersel': {'eckersell': []},
 'eckershal': {'eckershall': []},
 'eckerslci': {'eckerslcy': []},
 'eckersley': {'eckersleys': []},
 'eckersli': {'eckersly': []},
 'eckerstorf': {'eckerstorfer': []},
 'eckert': {'eckerts': []},
 'eckerthi': {'eckerthy': []},
 'eckerti': {'eckerty': []},
 'eckertmauchli': {'eckertmauchly': []},
 'eckesach': {'eckesachs': []},
 'eckfenst': {'eckfenster': []},
 'eckford': {'eckfords': []},
 'eckhardt': {'eckhardts': []},
 'eckhardu': {'eckhardus': []},
 'eckharf': {'eckharfs': []},
 'eckhart': {'eckhart': []},
 'eckhartbild': {'eckhartbildes': []},
 'eckharttol': {'eckharttolle': []},
 'eckhau': {'eckhaus': []},
 'eckhaus': {'eckhause': ['eckhauser']},
 'eckhause': ['eckhauser'],
 'eckhoff': {'eckhoffs': []},
 'eckhous': {'eckhouse': []},
 'ecki': {'eckie': [], 'eckis': [], 'ecky': []},
 'eckig': {'eckige': ['eckiger']},
 'eckige': ['eckiger'],
 'eckin': {'eckins': []},
 'ecking': {'eckinger': []},
 'eckinrod': {'eckinrode': []},
 'eckist': {'eckists': []},
 'eckiu': {'eckius': []},
 'eckl': {'eckle': ['eckles'], 'eckling': []},
 'ecklac': {'ecklace': []},
 'ecklc': {'ecklcs': []},
 'ecklci': {'ecklcy': []},
 'eckle': ['eckles'],
 'ecklebarg': {'ecklebarger': []},
 'eckleberri': {'eckleberry': []},
 'eckless': {'ecklessness': []},
 'eckley': {'eckleys': []},
 'eckli': {'eckly': []},
 'ecklin': {'eckline': []},
 'ecklinvil': {'ecklinville': []},
 'eckloni': {'ecklonis': []},
 'eckman': {'eckmans': []},
 'eckmann': {'eckmanns': []},
 'eckmey': {'eckmeyer': []},
 'eckmil': {'eckmiller': []},
 'ecknowledg': {'ecknowledged': []},
 'ecko': {'eckoed': []},
 'eckol': {'eckols': []},
 'eckon': {'eckoned': [], 'eckoning': []},
 'eckpfeil': {'eckpfeiler': []},
 'eckpunkt': {'eckpunkte': []},
 'eckridg': {'eckridge': []},
 'eckroad': {'eckroade': []},
 'eckroat': {'eckroate': []},
 'eckrot': {'eckrote': []},
 'eckschlag': {'eckschlager': []},
 'eckstein': {'ecksteine': [], 'ecksteins': []},
 'eckstin': {'eckstine': []},
 'ecktachrom': {'ecktachrome': []},
 'eckval': {'eckvall': []},
 'eckvil': {'eckville': []},
 'eckwal': {'eckwall': []},
 'eckweil': {'eckweiler': []},
 'eckwert': {'eckwerte': []},
 'eckzahn': {'eckzahne': []},
 'ecl': {'ecle': ['ecled', 'ecles'], 'ecling': [], 'ecls': []},
 'ecla': {'eclas': []},
 'eclabouss': {'eclabousse': []},
 'eclaboussur': {'eclaboussures': []},
 'eclach': {'eclache': []},
 'eclai': {'eclais': []},
 'eclaim': {'eclaimed': []},
 'eclair': ['eclaire',
            'eclairer',
            'eclaires',
            'eclairent',
            'eclairant',
            'eclairants',
            'eclairement',
            'eclairements'],
 'eclaira': {'eclairas': []},
 'eclairag': {'eclairage': ['eclairages']},
 'eclairage': ['eclairages'],
 'eclairai': {'eclairaient': []},
 'eclairant': {'eclairante': ['eclairantes']},
 'eclairante': ['eclairantes'],
 'eclairci': {'eclaircie': ['eclaircies'], 'eclaircis': []},
 'eclaircie': ['eclaircies'],
 'eclaircis': {'eclaircise': ['eclaircised', 'eclaircisement']},
 'eclaircise': ['eclaircised', 'eclaircisement'],
 'eclairciss': {'eclaircissant': [],
                'eclaircissement': ['eclaircissements'],
                'eclaircissent': [],
                'eclaircissment': []},
 'eclaircissemen': {'eclaircissemens': []},
 'eclaircissement': ['eclaircissements'],
 'eclaire': {'eclairee': ['eclairees']},
 'eclairee': ['eclairees'],
 'eclaireur': {'eclaireurs': []},
 'eclaireus': {'eclaireuses': []},
 'eclairiss': {'eclairissement': []},
 'eclam': {'eclamation': []},
 'eclamps': {'eclampsic': [], 'eclampsism': []},
 'eclampsi': {'eclampsie': [], 'eclampsy': []},
 'eclampsia': {'eclampsia': []},
 'eclampt': {'eclamptic': ['eclamptics']},
 'eclamptic': ['eclamptics'],
 'eclampticu': {'eclampticus': []},
 'eclamptogen': {'eclamptogenic': []},
 'eclan': {'eclane': []},
 'eclanc': {'eclance': []},
 'eclanch': {'eclancher': []},
 'eclar': {'eclaration': ['eclarations'],
           'eclare': ['eclares', 'eclared'],
           'eclaring': []},
 'eclaration': ['eclarations'],
 'eclare': ['eclares', 'eclared'],
 'eclat': ['eclate',
           'eclater',
           'eclates',
           'eclated',
           'eclating',
           'eclatant',
           'eclatent',
           'eclatants',
           'eclatement',
           'eclatements'],
 'eclatai': {'eclataient': []},
 'eclatan': {'eclatans': []},
 'eclatant': {'eclatante': ['eclatantes']},
 'eclatante': ['eclatantes'],
 'eclate': {'eclatee': ['eclatees']},
 'eclatee': ['eclatees'],
 'eclater': {'eclaterent': []},
 'eclc': {'eclcs': []},
 'ecle': ['ecled', 'ecles'],
 'eclebr': {'eclebre': ['eclebres']},
 'eclebre': ['eclebres'],
 'eclect': {'eclectic': ['eclectical', 'eclectically'],
            'eclectism': [],
            'eclective': []},
 'eclecti': {'eclectie': []},
 'eclectic': {'eclecticism': [], 'eclecticized': []},
 'eclecticism': {'eclecticisme': []},
 'eclecticist': {'eclecticist': []},
 'eclecticli': {'eclecticly': []},
 'eclectiqu': {'eclectique': ['eclectiques']},
 'eclectique': ['eclectiques'],
 'eclectis': {'eclectisism': []},
 'eclectism': {'eclectisme': []},
 'eclector': {'eclectors': []},
 'eclectr': {'eclectric': []},
 'eclectu': {'eclectus': []},
 'eclenc': {'eclence': []},
 'eclepen': {'eclepens': []},
 'eclept': {'ecleptic': []},
 'eclesi': {'eclesial': [], 'eclesie': []},
 'eclesia': {'eclesiae': [], 'eclesias': []},
 'eclesiai': {'eclesiais': []},
 'eclesial': {'eclesiales': []},
 'eclesiast': {'eclesiastes': [],
               'eclesiastic': ['eclesiastics', 'eclesiastical']},
 'eclesiastic': ['eclesiastics', 'eclesiastical'],
 'eclesiastica': {'eclesiasticas': []},
 'eclesiastical': {'eclesiasticall': []},
 'eclesiastico': {'eclesiasticos': []},
 'eclesidstica': {'eclesidsticas': []},
 'eclesidstico': {'eclesidsticos': []},
 'eclet': {'ecletic': []},
 'ecletic': {'ecleticism': []},
 'eclg': {'eclge': []},
 'ecli': {'eclie': [], 'ecly': []},
 'eclin': {'ecline': ['eclines', 'eclined'], 'eclining': []},
 'ecline': ['eclines', 'eclined'],
 'eclio': {'eclioed': [], 'eclioes': []},
 'eclion': {'eclions': []},
 'eclip': {'eclipe': ['eclipes'], 'eclips': []},
 'eclipe': ['eclipes'],
 'eclipf': {'eclipfe': ['eclipfes', 'eclipfed']},
 'eclipfc': {'eclipfcs': []},
 'eclipfe': ['eclipfes', 'eclipfed'],
 'eclipi': {'eclipie': []},
 'eclipidrilu': {'eclipidrilus': []},
 'eclips': {'eclipse': ['eclipser', 'eclipsed', 'eclipsers'],
            'eclipsing': ['eclipsings']},
 'eclipse': {'eclipsee': []},
 'eclipsepion': {'eclipsepioneer': []},
 'eclipsi': {'eclipsis': [], 'eclipsys': []},
 'eclipsibu': {'eclipsibus': []},
 'eclipsing': ['eclipsings'],
 'eclipt': {'eclipte': [], 'ecliptic': ['ecliptical', 'ecliptically']},
 'eclipta': {'ecliptae': []},
 'eclipti': {'ecliptie': []},
 'ecliptic': ['ecliptical', 'ecliptically'],
 'ecliptica': {'eclipticae': []},
 'ecliptical': {'eclipticall': []},
 'eclipticali': {'eclipticalis': []},
 'ecliptiqu': {'ecliptique': []},
 'eclisfontain': {'eclisfontaine': []},
 'eclisp': {'eclispe': ['eclisped']},
 'eclispe': ['eclisped'],
 'ecliss': {'eclisse': ['eclisses']},
 'eclissar': {'eclissare': []},
 'eclisse': ['eclisses'],
 'eclit': {'eclition': []},
 'ecliv': {'eclive': []},
 'ecll': {'eclls': []},
 'eclli': {'eclly': []},
 'ecllps': {'ecllpse': []},
 'eclo': {'eclos': []},
 'eclocarpu': {'eclocarpus': []},
 'eclog': {'ecloge': ['ecloges'],
           'eclogic': ['eclogical'],
           'eclogis': [],
           'eclogs': []},
 'ecloga': {'eclogae': [], 'eclogas': []},
 'eclogc': {'eclogce': []},
 'ecloge': ['ecloges'],
 'eclogh': {'ecloghe': []},
 'eclogic': ['eclogical'],
 'eclogit': {'eclogite': ['eclogites'],
             'eclogitic': [],
             'eclogitization': [],
             'eclogitized': []},
 'eclogite': ['eclogites'],
 'eclogitefaci': {'eclogitefacies': []},
 'eclogs': {'eclogse': []},
 'eclogu': {'eclogue': []},
 'eclop': {'eclopes': []},
 'eclopist': {'eclopistes': []},
 'ecloqu': {'ecloque': ['ecloques']},
 'ecloque': ['ecloques'],
 'eclor': {'eclore': []},
 'eclorr': {'eclorre': []},
 'eclos': {'eclose': ['eclosed', 'ecloses', 'eclosent'],
           'eclosing': [],
           'eclosion': ['eclosions']},
 'eclose': ['eclosed', 'ecloses', 'eclosent'],
 'eclosion': ['eclosions'],
 'eclosur': {'eclosure': []},
 'eclu': {'eclus': []},
 'ecluat': {'ecluation': []},
 'ecluc': {'eclucation': []},
 'eclud': {'ecluded': []},
 'eclus': {'ecluse': ['ecluses'], 'eclusion': [], 'eclusive': ['eclusively']},
 'ecluse': ['ecluses'],
 "ecluse'": {"ecluse's": []},
 'eclusi': {'eclusier': []},
 'eclusive': ['eclusively'],
 'eclyps': {'eclypse': ['eclypsed', 'eclypses']},
 'eclypse': ['eclypsed', 'eclypses'],
 'eclypsi': {'eclypsis': []},
 'eclypt': {'eclyptic': []},
 'ecm': ['ecme', 'ecmed'],
 'ecmal': {'ecmally': []},
 'ecmascriptvers': {'ecmascriptversion': []},
 'ecmat': {'ecmation': []},
 'ecmnes': {'ecmnesic': []},
 'ecmo': {'ecmos': []},
 'ecmom': {'ecmomic': []},
 'ecn': {'ecne': [], 'ecns': []},
 "ecn'f": {"ecn'fs": []},
 'ecner': {'ecneral': []},
 'ecness': {'ecnesse': []},
 'ecnibalu': {'ecnibalus': []},
 'ecnnom': {'ecnnomic': []},
 'ecno': {'ecnoes': [], 'ecnos': []},
 'ecnom': {'ecnomic': ['ecnomics', 'ecnomical', 'ecnomically']},
 'ecnomi': {'ecnomies': [], 'ecnomy': []},
 'ecnomic': ['ecnomics', 'ecnomical', 'ecnomically'],
 'ecnomida': {'ecnomidae': []},
 'ecnomist': {'ecnomists': []},
 'ecnomo': {'ecnomos': []},
 'ecnomu': {'ecnomus': []},
 'ecnonom': {'ecnonomic': []},
 'ecnonomi': {'ecnonomy': []},
 'ecnt': {'ecnted': [], 'ecnts': []},
 'ecntur': {'ecnture': []},
 'ecnturi': {'ecntury': []},
 'ecnyss': {'ecnysse': []},
 'eco': {'ecoe': ['ecoes'], 'ecos': []},
 'ecoactiv': {'ecoactivism': []},
 'ecoactivist': {'ecoactivists': []},
 'ecoagricultur': {'ecoagricultural': [], 'ecoagriculture': []},
 'ecoanarch': {'ecoanarchism': []},
 'ecoanarchist': {'ecoanarchists': []},
 'ecoaom': {'ecoaomic': []},
 'ecoaomi': {'ecoaomy': []},
 'ecoaudit': {'ecoauditing': [], 'ecoaudits': []},
 'ecobabbl': {'ecobabble': []},
 'ecobabi': {'ecobaby': []},
 'ecobal': {'ecobalance': ['ecobalances']},
 'ecobalanc': {'ecobalancing': []},
 'ecobalance': ['ecobalances'],
 'ecobehavior': {'ecobehavioral': []},
 'ecobehaviour': {'ecobehavioural': []},
 'ecobg': {'ecobgical': []},
 'ecobgi': {'ecobgy': []},
 'ecobiolog': {'ecobiological': [], 'ecobiology': []},
 'ecobiot': {'ecobiotic': []},
 'ecobuag': {'ecobuage': []},
 'ecobusi': {'ecobusiness': []},
 'ecoc': {'ecocities': [], 'ecocity': []},
 'ecocapac': {'ecocapacity': []},
 'ecocatastroph': {'ecocatastrophe': ['ecocatastrophes']},
 'ecocatastrophe': ['ecocatastrophes'],
 'ecocen': {'ecocene': []},
 'ecocent': {'ecocenter': []},
 'ecocentr': {'ecocentre': [],
              'ecocentric': ['ecocentrics', 'ecocentricity', 'ecocentrically'],
              'ecocentrism': []},
 'ecocentric': {'ecocentricism': []},
 'ecocentrist': {'ecocentrists': []},
 'ecocertif': {'ecocertification': []},
 'ecochalleng': {'ecochallenge': []},
 'ecochem': {'ecochemical': []},
 'ecochemi': {'ecochemie': []},
 'ecochemistri': {'ecochemistry': []},
 'ecocid': {'ecocidal': [], 'ecocide': ['ecocides']},
 'ecocide': ['ecocides'],
 'ecoclim': {'ecoclimate': ['ecoclimates']},
 'ecoclimat': {'ecoclimatic': []},
 'ecoclimate': ['ecoclimates'],
 'ecoclimatolog': {'ecoclimatology': []},
 'ecoclin': {'ecoclinal': [], 'ecocline': ['ecoclines']},
 'ecocline': ['ecoclines'],
 'ecocoloni': {'ecocolonialism': []},
 'ecocom': {'ecocomic': []},
 'ecocomi': {'ecocomy': []},
 'ecocommun': {'ecocommunities': [], 'ecocommunity': []},
 'ecocompat': {'ecocompatible': []},
 'ecocomposit': {'ecocomposition': []},
 'ecoconsci': {'ecoconscious': ['ecoconsciousness']},
 'ecoconscious': ['ecoconsciousness'],
 'ecocraci': {'ecocracy': []},
 'ecocrat': {'ecocratic': [], 'ecocrats': []},
 'ecocris': {'ecocrises': []},
 'ecocrisi': {'ecocrisis': []},
 'ecocrit': {'ecocritic': ['ecocritics', 'ecocritical', 'ecocritically']},
 'ecocritic': {'ecocriticism': []},
 'ecocritiqu': {'ecocritique': []},
 'ecocultur': {'ecocultural': ['ecoculturally'], 'ecoculture': ['ecocultures']},
 'ecocultural': ['ecoculturally'],
 'ecoculture': ['ecocultures'],
 'ecocycl': {'ecocycle': ['ecocycles']},
 'ecocycle': ['ecocycles'],
 'ecocystem': {'ecocystems': []},
 'ecod': {'ecode': ['ecodes', 'ecoded'], 'ecoding': []},
 'ecode': ['ecodes', 'ecoded'],
 'ecodecis': {'ecodecision': []},
 'ecodefens': {'ecodefense': []},
 'ecodegrad': {'ecodegradation': []},
 'ecodem': {'ecodeme': []},
 'ecodemograph': {'ecodemographic': []},
 'ecodesarrollo': {'ecodesarrollos': []},
 'ecodestruct': {'ecodestruction': [], 'ecodestructive': []},
 'ecodevelop': {'ecodevelopment': []},
 'ecodevelopment': {'ecodevelopmental': []},
 'ecodisast': {'ecodisaster': ['ecodisasters']},
 'ecodisaster': ['ecodisasters'],
 'ecodistrict': {'ecodistricts': []},
 'ecodivers': {'ecodiversity': []},
 'ecodoomst': {'ecodoomsters': []},
 'ecodorm': {'ecodormancy': []},
 'ecoduct': {'ecoducts': []},
 'ecodump': {'ecodumping': []},
 'ecodyn': {'ecodyne': []},
 'ecodynam': {'ecodynamic': ['ecodynamics']},
 'ecodynamic': ['ecodynamics'],
 'ecoe': ['ecoes'],
 'ecoeconom': {'ecoeconomic': []},
 'ecoeconomi': {'ecoeconomy': []},
 'ecoeffici': {'ecoefficiency': [], 'ecoefficient': []},
 'ecoengin': {'ecoengineering': []},
 'ecoentr': {'ecoentric': []},
 'ecoenviron': {'ecoenvironment': []},
 'ecoenvironment': {'ecoenvironmental': []},
 'ecoepidemiolog': {'ecoepidemiological': [], 'ecoepidemiology': []},
 'ecoepidemiologist': {'ecoepidemiologists': []},
 'ecoequ': {'ecoequity': []},
 'ecoeth': {'ecoethical': [], 'ecoethics': []},
 'ecoetholog': {'ecoethological': []},
 'ecoeur': {'ecoeurant': [], 'ecoeurement': []},
 'ecoevolutionari': {'ecoevolutionary': []},
 'ecof': {'ecofe': []},
 'ecofact': {'ecofacts': []},
 'ecofactor': {'ecofactors': []},
 'ecofactu': {'ecofactual': []},
 'ecofarm': {'ecofarming': []},
 'ecofasc': {'ecofascism': []},
 'ecofascist': {'ecofascists': []},
 'ecofemin': {'ecofeminism': ['ecofeminisms']},
 'ecofeminism': {'ecofeminisme': []},
 'ecofeminist': {'ecofeminists': []},
 'ecofi': {'ecofys': []},
 'ecofict': {'ecofiction': []},
 'ecoflorist': {'ecofloristic': []},
 'ecoforestri': {'ecoforestry': []},
 'ecofreak': {'ecofreaks': []},
 'ecofriendli': {'ecofriendliness': [], 'ecofriendly': []},
 'ecofunct': {'ecofunctional': []},
 'ecofundament': {'ecofundamentalism': []},
 'ecofundamentalist': {'ecofundamentalists': []},
 'ecog': {'ecogs': []},
 'ecogen': {'ecogene': [], 'ecogenic': []},
 'ecogenesi': {'ecogenesis': []},
 'ecogenet': {'ecogenetic': ['ecogenetics']},
 'ecogenetic': ['ecogenetics'],
 'ecogenotyp': {'ecogenotypes': []},
 'ecogeograph': {'ecogeographic': ['ecogeographical', 'ecogeographically']},
 'ecogeographi': {'ecogeography': []},
 'ecogeographic': ['ecogeographical', 'ecogeographically'],
 'ecogn': {'ecognize': ['ecognized', 'ecognizes'], 'ecognizing': []},
 'ecognin': {'ecognine': []},
 'ecognis': {'ecognise': ['ecognised'], 'ecognising': []},
 'ecognise': ['ecognised'],
 'ecognit': {'ecognition': []},
 'ecogniz': {'ecognizable': []},
 'ecognize': ['ecognized', 'ecognizes'],
 'ecogoph': {'ecogopher': []},
 'ecogram': {'ecograms': []},
 'ecograph': {'ecographic': []},
 'ecographi': {'ecography': []},
 'ecogroup': {'ecogroups': []},
 'ecohistor': {'ecohistorical': []},
 'ecohistori': {'ecohistory': []},
 'ecohol': {'ecoholism': []},
 'ecohom': {'ecohomes': [], 'ecohomic': []},
 'ecohous': {'ecohouse': []},
 'ecohuman': {'ecohumanism': []},
 'ecohydraul': {'ecohydraulics': []},
 'ecohydrodynam': {'ecohydrodynamics': []},
 'ecohydrolog': {'ecohydrological': [], 'ecohydrology': []},
 'ecoi': {'ecoie': ['ecoies'], 'ecois': []},
 'ecoie': ['ecoies'],
 'ecoiffi': {'ecoiffier': []},
 'ecoim': {'ecoimic': []},
 'ecoimperi': {'ecoimperialism': []},
 'ecoin': {'ecoine': []},
 'ecoind': {'ecoindicator': []},
 'ecoindustri': {'ecoindustrial': []},
 'ecoinformat': {'ecoinformatics': []},
 'ecoiog': {'ecoiogical': []},
 'ecoiogi': {'ecoiogy': []},
 'ecoiogist': {'ecoiogists': []},
 'ecoiom': {'ecoiomic': []},
 'ecoivr': {'ecoivres': []},
 'ecoj': {'ecoje': []},
 'ecojiom': {'ecojiomic': []},
 'ecojuri': {'ecojuris': []},
 'ecojustic': {'ecojustice': []},
 'ecok': {'ecoks': []},
 'ecol': {'ecolate': [],
          'ecole': ['ecoles'],
          'ecolic': [],
          'ecoll': [],
          'ecols': []},
 'ecolabel': {'ecolabeled': [],
              'ecolabeling': [],
              'ecolabelled': [],
              'ecolabelling': [],
              'ecolabels': []},
 'ecolaci': {'ecolacy': []},
 'ecolair': {'ecolaire': []},
 'ecolampad': {'ecolampade': []},
 'ecolampadin': {'ecolampadins': []},
 'ecolampadiu': {'ecolampadius': []},
 'ecolc': {'ecolcs': []},
 'ecoldgica': {'ecoldgicas': []},
 'ecole': ['ecoles'],
 'ecoled': {'ecolede': ['ecoledes']},
 'ecolede': ['ecoledes'],
 'ecolefreudienn': {'ecolefreudienne': []},
 'ecolesia': {'ecolesiae': []},
 'ecolesiast': {'ecolesiastes': [], 'ecolesiastical': []},
 'ecolesiastio': {'ecolesiastioal': []},
 'ecolg': {'ecolgical': []},
 'ecolgi': {'ecolgy': []},
 'ecoli': {'ecolier': ['ecoliers']},
 'ecolier': {'ecoliere': ['ecolieres']},
 'ecoliere': ['ecolieres'],
 'ecolinguist': {'ecolinguistic': ['ecolinguistics']},
 'ecolinguistic': ['ecolinguistics'],
 'ecolink': {'ecolinking': []},
 'ecolit': {'ecolite': []},
 'ecoliteraci': {'ecoliteracy': []},
 'ecollabor': {'ecollaboration': []},
 'ecollect': {'ecollected': [], 'ecollection': ['ecollections']},
 'ecollection': ['ecollections'],
 'ecolleg': {'ecollege': []},
 'ecolo': {'ecolos': []},
 'ecoloc': {'ecolocical': []},
 'ecoloci': {'ecolocy': []},
 'ecolodg': {'ecolodge': ['ecolodges']},
 'ecolodge': ['ecolodges'],
 'ecolog': {'ecologi': ['ecologic',
                        'ecologics',
                        'ecologize',
                        'ecologism',
                        'ecological',
                        'ecologized',
                        'ecologisms',
                        'ecologizing',
                        'ecologically',
                        'ecologization'],
            'ecology': []},
 'ecologa': {'ecologae': []},
 'ecologc': {'ecologcal': []},
 'ecologi': {'ecologial': [], 'ecologie': ['ecologieal']},
 'ecologic': {'ecologice': []},
 'ecologica': {'ecologicas': []},
 'ecologicalappl': {'ecologicalapplications': []},
 'ecologicaleconom': {'ecologicaleconomic': []},
 'ecologicalenvironment': {'ecologicalenvironmental': []},
 'ecologicalevolutionari': {'ecologicalevolutionary': []},
 'ecologicali': {'ecologicaly': []},
 'ecologicallybas': {'ecologicallybased': []},
 'ecologicallymind': {'ecologicallyminded': []},
 'ecologicallyori': {'ecologicallyoriented': []},
 'ecologicallysensit': {'ecologicallysensitive': []},
 'ecologicallysustain': {'ecologicallysustainable': []},
 'ecologicament': {'ecologicamente': []},
 'ecologich': {'ecologiche': []},
 'ecologici': {'ecologicial': []},
 'ecologico': {'ecologicos': []},
 'ecologicu': {'ecologicus': []},
 'ecologie': ['ecologieal'],
 'ecologio': {'ecologioal': []},
 'ecologiqu': {'ecologique': ['ecologiques', 'ecologiquement']},
 'ecologique': ['ecologiques', 'ecologiquement'],
 'ecologis': {'ecologisation': [],
              'ecologise': ['ecologised'],
              'ecologising': []},
 'ecologisch': {'ecologische': []},
 'ecologise': ['ecologised'],
 'ecologisf': {'ecologisfs': []},
 'ecologisl': {'ecologisls': []},
 'ecologist': ['ecologiste', 'ecologistic', 'ecologistes', 'ecologistics'],
 'ecologista': {'ecologistas': []},
 'ecologit': {'ecologite': ['ecologites']},
 'ecologite': ['ecologites'],
 'ecologjst': {'ecologjsts': []},
 'ecologlc': {'ecologlcal': []},
 'ecologlst': {'ecologlsts': []},
 'ecologu': {'ecologue': ['ecologues']},
 'ecologue': ['ecologues'],
 'ecologybas': {'ecologybased': []},
 'ecologyconsci': {'ecologyconscious': []},
 'ecologymind': {'ecologyminded': []},
 'ecologyori': {'ecologyoriented': []},
 'ecololgi': {'ecololgy': []},
 'ecololog': {'ecolological': [], 'ecolology': []},
 'ecolom': {'ecolomic': []},
 'ecolomi': {'ecolomy': []},
 'ecolompadiu': {'ecolompadius': []},
 'ecoloq': {'ecoloqical': []},
 'ecoloqi': {'ecoloqy': []},
 'ecolu': {'ecolus': []},
 'ecolum': {'ecolume': []},
 'ecolut': {'ecolution': []},
 'ecolyt': {'ecolyte': []},
 'ecolyz': {'ecolyzer': []},
 'ecom': {'ecome': ['ecomes', 'ecomed'],
          'ecomic': ['ecomics', 'ecomical', 'ecomically'],
          'ecoming': []},
 'ecomagin': {'ecomagination': []},
 'ecomanag': {'ecomanagement': []},
 'ecomaniac': {'ecomaniacs': []},
 'ecomap': {'ecomapping': [], 'ecomaps': []},
 'ecomarin': {'ecomarine': []},
 'ecomarket': {'ecomarkets': []},
 'ecomateri': {'ecomaterials': []},
 'ecombin': {'ecombinant': []},
 'ecome': ['ecomes', 'ecomed'],
 'ecomendero': {'ecomenderos': []},
 'ecometr': {'ecometric': ['ecometrics']},
 'ecometric': ['ecometrics'],
 'ecomi': {'ecomy': []},
 'ecomic': ['ecomics', 'ecomical', 'ecomically'],
 'ecomienda': {'ecomiendas': []},
 'ecomina': {'ecominas': []},
 'ecomium': {'ecomiums': []},
 'ecomm': {'ecommic': []},
 'ecommend': {'ecommendation': ['ecommendations'],
              'ecommended': [],
              'ecommending': [],
              'ecommends': []},
 'ecommendation': ['ecommendations'],
 'ecommerc': {'ecommerce': []},
 'ecommun': {'ecommunication': ['ecommunications'], 'ecommunity': []},
 'ecommunication': ['ecommunications'],
 'ecomom': {'ecomomic': ['ecomomics', 'ecomomical', 'ecomomically']},
 'ecomomi': {'ecomomies': [], 'ecomomy': []},
 'ecomomic': ['ecomomics', 'ecomomical', 'ecomomically'],
 'ecomomist': {'ecomomists': []},
 'ecomon': {'ecomones': [],
            'ecomonic': ['ecomonics', 'ecomonical', 'ecomonically']},
 'ecomoni': {'ecomonies': [], 'ecomony': []},
 'ecomonic': ['ecomonics', 'ecomonical', 'ecomonically'],
 'ecomorph': {'ecomorphic': [], 'ecomorphs': []},
 'ecomorpholog': {'ecomorphological': ['ecomorphologically'],
                  'ecomorphology': []},
 'ecomorphological': ['ecomorphologically'],
 'ecomorphotyp': {'ecomorphotypes': []},
 'ecompani': {'ecompanies': [], 'ecompany': []},
 'ecompass': {'ecompassed': [], 'ecompasses': [], 'ecompassing': []},
 'ecompos': {'ecomposed': []},
 'ecomposit': {'ecomposition': []},
 'ecomuse': {'ecomusee': ['ecomusees']},
 'ecomusee': ['ecomusees'],
 'ecomuseum': {'ecomuseums': []},
 'econ': {'econe': [], 'econic': [], 'econs': []},
 'econam': {'econamic': ['econamics']},
 'econami': {'econamy': []},
 'econamic': ['econamics'],
 'econamin': {'econamine': []},
 'econan': {'econanic': []},
 'econazol': {'econazole': []},
 'econbas': {'econbase': []},
 'econbm': {'econbmic': []},
 'econbmi': {'econbmy': []},
 'econbmica': {'econbmicas': []},
 'econbmico': {'econbmicos': []},
 'econca': {'econcaic': []},
 'econcil': {'econcile': ['econciled']},
 'econcile': ['econciled'],
 'econcili': {'econciliation': []},
 'econcm': {'econcmic': ['econcmics']},
 'econcmi': {'econcmy': []},
 'econcmic': ['econcmics'],
 'econcn': {'econcnic': []},
 'econcni': {'econcny': []},
 'econcom': {'econcomic': []},
 'econd': {'econded': [], 'econds': []},
 'econdari': {'econdary': []},
 'econdeb': {'econdebate': []},
 'econdit': {'econditions': []},
 'econdli': {'econdly': []},
 'econdm': {'econdmic': []},
 'econdmi': {'econdmy': []},
 'econdmica': {'econdmicas': []},
 'econdmicament': {'econdmicamente': []},
 'econdmico': {'econdmicos': []},
 'econduir': {'econduire': []},
 'econem': {'econemic': []},
 'econemi': {'econemy': []},
 'econet': {'econets': []},
 'econew': {'econews': []},
 'econgmi': {'econgmy': []},
 'econi': {'econie': []},
 'econich': {'econiche': ['econiches']},
 'econiche': ['econiches'],
 'econim': {'econimic': ['econimics', 'econimical', 'econimically']},
 'econimi': {'econimy': []},
 'econimic': ['econimics', 'econimical', 'econimically'],
 'econimist': {'econimists': []},
 'econium': {'econiums': []},
 'econlink': {'econlinks': []},
 'econlockhatche': {'econlockhatchee': []},
 'econm': {'econmic': ['econmics', 'econmical', 'econmically']},
 'econmi': {'econmies': [], 'econmy': []},
 'econmic': ['econmics', 'econmical', 'econmically'],
 'econmist': {'econmists': []},
 'econmn': {'econmnic': []},
 'econmo': {'econmoic': []},
 'econmom': {'econmomic': []},
 'econnew': {'econnews': []},
 'econnm': {'econnmic': []},
 'econnom': {'econnomic': ['econnomics']},
 'econnomi': {'econnomy': []},
 'econnomic': ['econnomics'],
 'econnrefus': {'econnrefused': []},
 'econo': {'econoeic': [], 'econoic': ['econoics'], 'econos': []},
 'econoa': {'econoaic': ['econoaics', 'econoaical', 'econoaically']},
 'econoai': {'econoaies': []},
 'econoaic': ['econoaics', 'econoaical', 'econoaically'],
 'econoc': {'econocic': []},
 'econocentr': {'econocentric': [], 'econocentrism': []},
 'econoci': {'econocy': []},
 'econocid': {'econocide': []},
 'econocraci': {'econocracy': []},
 'econocrat': {'econocratic': [], 'econocrats': []},
 'econocultur': {'econocultural': []},
 'econofn': {'econofnic': []},
 'econoguid': {'econoguide': []},
 'econoh': {'econohic': []},
 'econohi': {'econohy': []},
 'econoi': {'econoiic': []},
 'econoia': {'econoiaic': []},
 'econoic': ['econoics'],
 'econoim': {'econoimic': []},
 'econoin': {'econoinic': []},
 'econoini': {'econoiny': []},
 'econoir': {'econoiric': []},
 'econoiri': {'econoiry': []},
 'econojn': {'econojnic': []},
 'econojni': {'econojny': []},
 'econol': {'econolic': []},
 'econolin': {'econoline': ['econolines']},
 'econoline': ['econolines'],
 'econolit': {'econolite': []},
 'econolodg': {'econolodge': []},
 'econolog': {'econological': [], 'econology': []},
 'econom': {'econome': ['economes'],
            'economic': ['economics',
                         'economical',
                         'economicity',
                         'economically',
                         'economicality'],
            'economism': ['economisms'],
            'economization': ['economizations'],
            'economize': ['economizes', 'economized', 'economizer'],
            'economizing': ['economizings'],
            'economou': ['economous'],
            'economs': []},
 'economag': {'economagic': []},
 'economaki': {'economakis': []},
 'economal': {'economale': []},
 'economat': {'economatics': [], 'economats': []},
 'economc': {'economcal': ['economcally'], 'economcs': []},
 'economcal': ['economcally'],
 'economci': {'economcial': ['economcially'], 'economcis': [], 'economcy': []},
 'economcial': ['economcially'],
 'econome': ['economes'],
 'economes': {'economese': []},
 'economet': {'econometer': [], 'econometic': []},
 'econometr': {'econometric': ['econometrics',
                               'econometrical',
                               'econometrically']},
 'econometri': {'econometrie': ['econometries'], 'econometry': []},
 'econometric': ['econometrics', 'econometrical', 'econometrically'],
 'econometrica': {'econometricas': []},
 'econometrican': {'econometricans': []},
 'econometrich': {'econometriche': []},
 'econometrician': {'econometrician': []},
 'econometrie': ['econometries'],
 'econometriqu': {'econometrique': ['econometriques']},
 'econometrique': ['econometriques'],
 'econometrisch': {'econometrische': []},
 'econometrist': {'econometrist': []},
 'economfa': {'economfas': []},
 'economi': {'economial': ['economially'],
             'economie': ['economieal', 'economieally'],
             'economiic': [],
             'economis': [],
             'economy': []},
 'economia': {'economiae': [], 'economias': []},
 'economial': ['economially'],
 'economiau': {'economiaue': ['economiaues']},
 'economiaue': ['economiaues'],
 'economic': {'economicalness': [],
              'economice': ['economices'],
              'economicism': [],
              'economicization': []},
 'economica': {'economicas': []},
 'economicact': {'economicactivities': [], 'economicactivity': []},
 'economicadministr': {'economicadministrative': []},
 'economicaffair': {'economicaffairs': []},
 'economicaili': {'economicaily': []},
 'economical': {'economicall': []},
 'economicali': {'economicaly': []},
 'economicallli': {'economicallly': []},
 'economicallyact': {'economicallyactive': []},
 'economicallyadvanc': {'economicallyadvanced': []},
 'economicallybas': {'economicallybased': []},
 'economicallydepress': {'economicallydepressed': []},
 'economicallydevelop': {'economicallydeveloped': []},
 'economicallydisadvantag': {'economicallydisadvantaged': []},
 'economicallyimport': {'economicallyimportant': []},
 'economicallyjustifi': {'economicallyjustified': []},
 'economicallymind': {'economicallyminded': []},
 'economicallymotiv': {'economicallymotivated': []},
 'economicallyori': {'economicallyoriented': []},
 'economicallyvi': {'economicallyviable': []},
 'economicament': {'economicamente': []},
 'economicanalysi': {'economicanalysis': []},
 'economicassist': {'economicassistance': []},
 'economicbas': {'economicbase': ['economicbased']},
 'economicbase': ['economicbased'],
 'economicchang': {'economicchange': []},
 'economiccommerci': {'economiccommercial': []},
 'economiccommun': {'economiccommunity': []},
 'economiccondit': {'economicconditions': []},
 'economiccooper': {'economiccooperation': []},
 'economiccorpor': {'economiccorporate': []},
 'economiccrisi': {'economiccrisis': []},
 'economiccultur': {'economiccultural': []},
 'economicdemograph': {'economicdemographic': []},
 'economicdevelop': {'economicdevelopment': []},
 'economice': ['economices'],
 'economicecolog': {'economicecological': []},
 'economiceduc': {'economiceducational': []},
 'economiceffici': {'economicefficiency': []},
 'economicelli': {'economicelly': []},
 'economicenvironment': {'economicenvironmental': []},
 'economicfactor': {'economicfactors': []},
 'economicfinanci': {'economicfinancial': []},
 'economicgeograph': {'economicgeographic': ['economicgeographical']},
 'economicgeographic': ['economicgeographical'],
 'economich': {'economiche': []},
 'economichistor': {'economichistorical': []},
 'economichistori': {'economichistory': []},
 'economici': {'economicially': []},
 'economicideolog': {'economicideological': []},
 'economicindustri': {'economicindustrial': []},
 'economicinstitut': {'economicinstitutional': []},
 'economicintegr': {'economicintegration': []},
 'economicinterest': {'economicinterests': []},
 'economicissu': {'economicissues': []},
 'economicjourn': {'economicjournal': []},
 'economicjustic': {'economicjustice': []},
 'economick': {'economicks': []},
 'economicleg': {'economiclegal': []},
 'economicli': {'economicly': []},
 'economiclif': {'economiclife': []},
 'economicliteratur': {'economicliterature': []},
 'economiclli': {'economiclly': []},
 'economicmanag': {'economicmanagement': []},
 'economicmateri': {'economicmaterial': []},
 'economicmathemat': {'economicmathematical': []},
 'economicmilitari': {'economicmilitary': []},
 'economicmind': {'economicminded': []},
 'economico': {'economicos': []},
 'economicoccup': {'economicoccupational': []},
 'economicogeograph': {'economicogeographical': []},
 'economicomathemat': {'economicomathematical': []},
 'economicopolit': {'economicopolitical': []},
 'economicopportun': {'economicopportunity': []},
 'economicord': {'economicorder': []},
 'economicorganiz': {'economicorganizational': []},
 'economicori': {'economicoriented': []},
 'economicosoci': {'economicosocial': []},
 'economicosocial': {'economicosociale': []},
 'economicperform': {'economicperformance': []},
 'economicperspect': {'economicperspectives': []},
 'economicphilosoph': {'economicphilosophical': []},
 'economicplan': {'economicplanning': []},
 'economicpolici': {'economicpolicies': [], 'economicpolicy': []},
 'economicpolit': {'economicpolitical': []},
 'economicpow': {'economicpower': []},
 'economicproblem': {'economicproblems': []},
 'economicproduct': {'economicproductive': []},
 'economicpsycholog': {'economicpsychological': []},
 'economicr': {'economicrational': []},
 'economicreason': {'economicreasons': []},
 'economicrel': {'economicrelated': [], 'economicrelations': []},
 'economicreligi': {'economicreligious': []},
 'economicresourc': {'economicresources': []},
 'economicsbas': {'economicsbased': []},
 'economicscientif': {'economicscientific': []},
 'economicsecur': {'economicsecurity': []},
 'economicsitu': {'economicsituation': []},
 'economicsoci': {'economicsocial': []},
 'economicsociolog': {'economicsociological': []},
 'economicsori': {'economicsoriented': []},
 'economicsrel': {'economicsrelated': []},
 'economicst': {'economicsts': []},
 'economicstatist': {'economicstatistical': []},
 'economicstatu': {'economicstatus': []},
 'economicstimulu': {'economicstimulus': []},
 'economicstrateg': {'economicstrategic': []},
 'economicstructur': {'economicstructural': []},
 'economicstudi': {'economicstudies': []},
 'economicsystem': {'economicsystems': []},
 'economictechn': {'economictechnical': []},
 'economictechnolog': {'economictechnological': []},
 'economictheoret': {'economictheoretical': []},
 'economictheori': {'economictheory': []},
 'economictim': {'economictimes': []},
 'economicu': {'economicus': []},
 'economicvalu': {'economicvalue': []},
 'economicvoc': {'economicvocational': []},
 'economicwithdraw': {'economicwithdrawal': []},
 'economid': {'economides': [], 'economidou': []},
 'economidi': {'economidis': []},
 'economie': ['economieal', 'economieally'],
 'economigu': {'economigue': ['economigues']},
 'economigue': ['economigues'],
 'economiko': {'economikos': []},
 'economimesi': {'economimesis': []},
 'economin': {'econominal': []},
 'economio': {'economioal': ['economioally'], 'economios': []},
 'economioal': ['economioally'],
 'economiqn': {'economiqne': []},
 'economiqu': {'economique': ['economiques', 'economiquement']},
 'economiquc': {'economiqucs': []},
 'economique': ['economiques', 'economiquement'],
 'economir': {'economirs': []},
 'economis': {'economisant': [],
              'economisation': [],
              'economise': ['economiser', 'economises', 'economised'],
              'economising': []},
 'economisch': {'economische': []},
 'economischstatistisch': {'economischstatistische': []},
 'economise': ['economiser', 'economises', 'economised'],
 'economish': {'economishe': []},
 'economisl': {'economisles': []},
 'economism': {'economisme': []},
 'economisr': {'economisrs': []},
 'economist': ['economiste', 'economistes', 'economistic', 'economistically'],
 'economista': {'economistas': []},
 'economistc': {'economistcs': []},
 'economit': {'economite': ['economites'], 'economits': []},
 'economite': ['economites'],
 'economium': {'economiums': []},
 'economization': ['economizations'],
 'economize': ['economizes', 'economized', 'economizer'],
 'economizing': ['economizings'],
 'economizzar': {'economizzare': []},
 'economk': {'economks': []},
 'economku': {'economkus': []},
 'economl': {'economle': ['economles']},
 'economlc': {'economlcal': ['economlcally'], 'economlcs': []},
 'economlca': {'economlcas': []},
 'economlcal': ['economlcally'],
 'economlco': {'economlcos': []},
 'economle': ['economles'],
 'economlqu': {'economlque': ['economlques']},
 'economlque': ['economlques'],
 'economlst': {'economlsts': []},
 'economm': {'econommic': []},
 'economn': {'economnic': []},
 'economo': {'economoic': [], 'economos': []},
 'economod': {'economode': []},
 'economom': {'economomic': []},
 'economopoul': {'economopoulou': []},
 'economopoulo': {'economopoulos': []},
 'economou': ['economous'],
 'economt': {'economte': []},
 'economtc': {'economtcs': []},
 'economtqu': {'economtque': []},
 'economu': {'economus': []},
 'economya': {'economyas': []},
 'economybas': {'economybased': []},
 'economyconsci': {'economyconscious': []},
 'economyenviron': {'economyenvironment': []},
 'economyha': {'economyhas': []},
 'economyi': {'economyis': []},
 'economymind': {'economyminded': []},
 'economyori': {'economyoriented': []},
 'economypr': {'economypriced': []},
 'economyrel': {'economyrelated': []},
 'economys': {'economysize': ['economysized']},
 'economysize': ['economysized'],
 'economyth': {'economyths': []},
 'economywa': {'economywas': []},
 'economywid': {'economywide': []},
 'econon': {'econonic': ['econonics', 'econonical', 'econonically']},
 'econoni': {'econonies': [], 'econoniic': [], 'econony': []},
 'econonic': ['econonics', 'econonical', 'econonically'],
 'econonist': {'econonists': []},
 'econonj': {'econonjic': []},
 'econonm': {'econonmic': ['econonmics']},
 'econonmi': {'econonmy': []},
 'econonmic': ['econonmics'],
 'econonom': {'econonomic': ['econonomics', 'econonomical', 'econonomically']},
 'econonomi': {'econonomy': []},
 'econonomic': ['econonomics', 'econonomical', 'econonomically'],
 'econonr': {'econonric': []},
 'econonri': {'econonry': []},
 'econonu': {'econonues': []},
 'econonuc': {'econonucs': []},
 'econoo': {'econooic': []},
 'econoom': {'econoomic': []},
 'econoomi': {'econoomy': []},
 'econophys': {'econophysics': []},
 'econophysicist': {'econophysicists': []},
 'econopolit': {'econopolitical': []},
 'econopouli': {'econopouly': []},
 'econopr': {'econopred': []},
 'econor': {'econoric': []},
 'econora': {'econoraic': []},
 'econorh': {'econorhic': []},
 'econori': {'econoriic': [], 'econory': []},
 'econorn': {'econornic': ['econornics', 'econornically']},
 'econorni': {'econornies': [], 'econorny': []},
 'econornic': ['econornics', 'econornically'],
 'econorr': {'econorric': []},
 'econorri': {'econorriic': [], 'econorry': []},
 'econorrr': {'econorrric': []},
 'econos': {'econosic': []},
 'econoscop': {'econoscope': []},
 'econospher': {'econosphere': []},
 'econot': {'econotes': []},
 'econotechn': {'econotechnical': []},
 'econotn': {'econotnic': ['econotnics']},
 'econotni': {'econotnie': [], 'econotny': []},
 'econotnic': ['econotnics'],
 'econotniqu': {'econotnique': []},
 'econou': {'econouic': []},
 'econow': {'econowives': []},
 'econpm': {'econpmic': []},
 'econpmi': {'econpmy': []},
 'econqm': {'econqmic': []},
 'econqmi': {'econqmy': []},
 'econsmica': {'econsmicas': []},
 'econsmico': {'econsmicos': []},
 'econstitut': {'econstitution': []},
 'econstruct': {'econstructed': [], 'econstructing': [], 'econstruction': []},
 'econt': {'econte': ['econtent', 'econtents']},
 'econtain': {'econtaining': []},
 'econte': ['econtent', 'econtents'],
 'econum': {'econumic': []},
 'econut': {'econuts': []},
 'ecoo': {'ecooe': []},
 'ecoom': {'ecoomic': ['ecoomics', 'ecoomically']},
 'ecoomi': {'ecoomy': []},
 'ecoomic': ['ecoomics', 'ecoomically'],
 'ecoonm': {'ecoonmic': []},
 'ecoonom': {'ecoonomic': []},
 'ecooom': {'ecooomic': []},
 'ecooomi': {'ecooomy': []},
 'ecop': {'ecope': [], 'ecops': []},
 'ecopark': {'ecoparks': []},
 'ecopatholog': {'ecopathological': []},
 'ecopedagog': {'ecopedagogical': []},
 'ecophas': {'ecophases': []},
 'ecophen': {'ecophene': ['ecophenes']},
 'ecophene': ['ecophenes'],
 'ecophenotyp': {'ecophenotype': ['ecophenotypes'],
                 'ecophenotypic': ['ecophenotypically']},
 'ecophenotype': ['ecophenotypes'],
 'ecophenotypic': ['ecophenotypically'],
 'ecophilosoph': {'ecophilosopher': ['ecophilosophers'],
                  'ecophilosophical': []},
 'ecophilosopher': ['ecophilosophers'],
 'ecophilosophi': {'ecophilosophies': [], 'ecophilosophy': []},
 'ecophys': {'ecophysical': [], 'ecophysics': []},
 'ecophysiolog': {'ecophysiologic': ['ecophysiological', 'ecophysiologically'],
                  'ecophysiology': []},
 'ecophysiologi': {'ecophysiologie': []},
 'ecophysiologic': ['ecophysiological', 'ecophysiologically'],
 'ecophysiologiqu': {'ecophysiologique': ['ecophysiologiques']},
 'ecophysiologique': ['ecophysiologiques'],
 'ecophysiologist': {'ecophysiologists': []},
 'ecopi': {'ecopy': []},
 'ecoplan': {'ecoplanning': []},
 'ecopoet': {'ecopoetic': ['ecopoetics'], 'ecopoets': []},
 'ecopoetic': ['ecopoetics'],
 'ecopoetri': {'ecopoetry': []},
 'ecopoiesi': {'ecopoiesis': []},
 'ecopoint': {'ecopoints': []},
 'ecopoli': {'ecopolis': []},
 'ecopolici': {'ecopolicy': []},
 'ecopolit': {'ecopolitical': [], 'ecopolitics': []},
 'ecopom': {'ecopomic': []},
 'ecopopul': {'ecopopulism': []},
 'ecopreneur': {'ecopreneuring': [], 'ecopreneurs': []},
 'ecoproduct': {'ecoproducts': []},
 'ecoprovinc': {'ecoprovinces': []},
 'ecopsycholog': {'ecopsychological': [], 'ecopsychology': []},
 'ecopsychologist': {'ecopsychologists': []},
 'ecopt': {'ecoptic': []},
 'ecor': {'ecorate': ['ecorated'],
          'ecorating': [],
          'ecoration': ['ecorations'],
          'ecorative': [],
          'ecore': ['ecores', 'ecored', 'ecorealism'],
          'ecors': []},
 'ecorad': {'ecoradical': ['ecoradicals']},
 'ecoradical': ['ecoradicals'],
 'ecorate': ['ecorated'],
 'ecoration': ['ecorations'],
 'ecorc': {'ecorce': ['ecorces']},
 'ecorce': ['ecorces'],
 'ecorch': {'ecorche': ['ecorches', 'ecorcher']},
 'ecorche': {'ecorchee': []},
 'ecorcheur': {'ecorcheurs': []},
 'ecorchevil': {'ecorcheville': []},
 'ecord': {'ecorded': [],
           'ecorder': ['ecorders'],
           'ecording': ['ecordings'],
           'ecords': []},
 'ecorder': ['ecorders'],
 'ecording': ['ecordings'],
 'ecore': {'ecoree': []},
 'ecorecycl': {'ecorecycle': []},
 'ecoregion': {'ecoregional': [], 'ecoregions': []},
 'ecoresort': {'ecoresorts': []},
 'ecorestor': {'ecorestoration': []},
 'ecorfom': {'ecorfomic': []},
 'ecori': {'ecorys': []},
 'ecoriom': {'ecoriomic': []},
 'ecoriomi': {'ecoriomy': []},
 'ecorl': {'ecorll': []},
 'ecornel': {'ecornell': []},
 'ecorni': {'ecornis': []},
 'ecorom': {'ecoromic': []},
 'ecoromi': {'ecoromy': []},
 'ecorr': {'ecorres': []},
 'ecors': {'ecorse': []},
 'ecort': {'ecorticate': []},
 'ecortom': {'ecortomic': []},
 'ecoryp': {'ecorypes': []},
 'ecosabotag': {'ecosabotage': []},
 'ecosaboteur': {'ecosaboteurs': []},
 'ecosanoid': {'ecosanoids': []},
 'ecoscap': {'ecoscape': ['ecoscapes']},
 'ecoscape': ['ecoscapes'],
 'ecoscen': {'ecoscene': []},
 'ecosci': {'ecoscience': []},
 'ecosect': {'ecosections': []},
 'ecosecur': {'ecosecurities': []},
 'ecosemiot': {'ecosemiotics': []},
 'ecosensit': {'ecosensitive': [], 'ecosensitivity': []},
 'ecoservic': {'ecoservices': []},
 'ecosi': {'ecosy': ['ecosys']},
 'ecosistema': {'ecosistemas': []},
 'ecosit': {'ecosite': ['ecosites']},
 'ecosite': ['ecosites'],
 'ecosoc': {'ecosoc': []},
 'ecosoci': {'ecosocial': ['ecosocialism']},
 'ecosocial': ['ecosocialism'],
 'ecosocialist': {'ecosocialists': []},
 'ecosociolog': {'ecosociological': []},
 'ecosometr': {'ecosometrics': []},
 'ecosoph': {'ecosophic': ['ecosophical']},
 'ecosophi': {'ecosophies': [], 'ecosophy': []},
 'ecosophic': ['ecosophical'],
 'ecosourc': {'ecosource': []},
 'ecospac': {'ecospace': ['ecospaces']},
 'ecospace': ['ecospaces'],
 'ecospeci': {'ecospecies': []},
 'ecospecif': {'ecospecific': []},
 'ecospher': {'ecosphere': ['ecospheres'], 'ecospheric': []},
 'ecosphere': ['ecospheres'],
 'ecospiritu': {'ecospiritual': ['ecospirituality']},
 'ecospiritual': ['ecospirituality'],
 'ecoss': {'ecosse': ['ecosses'], 'ecossic': []},
 'ecossai': {'ecossais': []},
 'ecossais': {'ecossaise': ['ecossaises']},
 'ecossaise': ['ecossaises'],
 'ecosse': ['ecosses'],
 'ecossistema': {'ecossistemas': []},
 'ecossoi': {'ecossois': []},
 'ecossois': {'ecossoise': ['ecossoises']},
 'ecossoise': ['ecossoises'],
 'ecost': {'ecostate': []},
 'ecostandard': {'ecostandards': []},
 'ecostratigraph': {'ecostratigraphic': ['ecostratigraphical']},
 'ecostratigraphi': {'ecostratigraphy': []},
 'ecostratigraphic': ['ecostratigraphical'],
 'ecostructur': {'ecostructural': [], 'ecostructure': ['ecostructures']},
 'ecostructure': ['ecostructures'],
 'ecosuicid': {'ecosuicide': []},
 'ecosumm': {'ecosummer': []},
 'ecosustain': {'ecosustainable': []},
 'ecosvstem': {'ecosvstems': []},
 'ecosy': ['ecosys'],
 'ecosynthesi': {'ecosynthesis': []},
 'ecosysrem': {'ecosysrems': []},
 'ecosystem': ['ecosysteme', 'ecosystemes', 'ecosystemic', 'ecosystemically'],
 'ecosystemat': {'ecosystematic': ['ecosystematics']},
 'ecosystematic': ['ecosystematics'],
 'ecosystembas': {'ecosystembased': []},
 'ecosystemori': {'ecosystemoriented': []},
 'ecosystemscal': {'ecosystemscale': []},
 'ecosystemwid': {'ecosystemwide': []},
 'ecosytem': {'ecosytems': []},
 'ecot': {'ecotable': [], 'ecote': [], 'ecots': []},
 'ecotact': {'ecotactics': []},
 'ecotag': {'ecotage': []},
 'ecotai': {'ecotais': []},
 'ecotechn': {'ecotechnical': [], 'ecotechnics': []},
 'ecotechniqu': {'ecotechniques': []},
 'ecotechnolog': {'ecotechnological': [],
                  'ecotechnologies': [],
                  'ecotechnology': []},
 'ecoterror': {'ecoterrorism': []},
 'ecoterrorist': {'ecoterrorists': []},
 'ecoteur': {'ecoteurs': []},
 'ecoth': {'ecothe': []},
 'ecotheolog': {'ecotheological': [], 'ecotheologies': [], 'ecotheology': []},
 'ecotheologian': {'ecotheologians': []},
 'ecotherapi': {'ecotherapy': []},
 'ecotherm': {'ecothermic': []},
 'ecothiop': {'ecothiopate': []},
 'ecothioph': {'ecothiophate': []},
 'ecotimb': {'ecotimber': []},
 'ecotogi': {'ecotogy': []},
 'ecoton': {'ecotonal': [], 'ecotone': ['ecotones'], 'ecotonic': []},
 'ecotone': ['ecotones'],
 'ecotono': {'ecotonos': []},
 'ecotop': {'ecotope': ['ecotopes'], 'ecotopic': []},
 'ecotope': ['ecotopes'],
 'ecotopia': {'ecotopias': []},
 'ecotopian': {'ecotopians': []},
 'ecotour': {'ecotouring': [], 'ecotourism': [], 'ecotours': []},
 'ecotourist': {'ecotouristic': [], 'ecotourists': []},
 'ecotr': {'ecotricity': []},
 'ecotran': {'ecotrans': []},
 'ecotravel': {'ecotravelers': [], 'ecotravellers': []},
 'ecotrop': {'ecotropic': []},
 'ecotroph': {'ecotrophic': []},
 'ecotropico': {'ecotropicos': []},
 'ecotwm': {'ecotwmic': []},
 'ecotyp': {'ecotype': ['ecotypes'],
            'ecotypic': ['ecotypical', 'ecotypically']},
 'ecotype': ['ecotypes'],
 'ecotypic': ['ecotypical', 'ecotypically'],
 'ecou': {'ecous': []},
 'ecouch': {'ecouche': []},
 'ecouff': {'ecouffes': []},
 'ecoui': {'ecouis': []},
 'ecoul': {'ecoulant': [],
           'ecoule': ['ecoules',
                      'ecouler',
                      'ecoulent',
                      'ecoulement',
                      'ecoulements']},
 'ecoule': {'ecoulee': ['ecoulees']},
 'ecoulee': ['ecoulees'],
 'ecounit': {'ecounits': []},
 'ecount': {'ecounter': ['ecounters', 'ecountered'], 'ecounts': []},
 'ecounter': ['ecounters', 'ecountered'],
 'ecountri': {'ecountry': []},
 'ecouom': {'ecouomic': []},
 'ecouomi': {'ecouomy': []},
 'ecourag': {'ecourage': ['ecouraged', 'ecouragement'], 'ecouraging': []},
 'ecourage': ['ecouraged', 'ecouragement'],
 'ecours': {'ecourse': ['ecourses']},
 'ecourse': ['ecourses'],
 'ecourt': {'ecourte': []},
 'ecourte': {'ecourtee': ['ecourtees']},
 'ecourtee': ['ecourtees'],
 'ecout': {'ecoutant': [],
           'ecoutates': [],
           'ecoute': ['ecouter', 'ecoutes', 'ecoutent'],
           'ecoutions': []},
 'ecoutai': {'ecoutaient': [], 'ecoutais': []},
 'ecoutam': {'ecoutames': []},
 'ecoute': {'ecoutee': ['ecoutees']},
 'ecoutee': ['ecoutees'],
 'ecouteur': {'ecouteurs': []},
 'ecoutil': {'ecoutilles': []},
 'ecouton': {'ecoutons': []},
 'ecouv': {'ecouves': []},
 'ecouvert': {'ecouverte': ['ecouvertes']},
 'ecouverte': ['ecouvertes'],
 'ecouy': {'ecouys': []},
 'ecov': {'ecover': ['ecovered', 'ecovering']},
 'ecoval': {'ecovalence': []},
 'ecovalu': {'ecovalue': []},
 'ecoventur': {'ecoventures': []},
 'ecover': {'ecoverable': []},
 'ecoveri': {'ecovery': []},
 'ecovil': {'ecoville': []},
 'ecovillag': {'ecovillage': ['ecovillages']},
 'ecovillage': ['ecovillages'],
 'ecoviol': {'ecoviolence': []},
 'ecovis': {'ecovision': []},
 'ecowa': {'ecowas': []},
 'ecowarrior': {'ecowarriors': []},
 'ecowoman': {'ecowomanism': []},
 'ecoystem': {'ecoystems': []},
 'ecozo': {'ecozoic': []},
 'ecozon': {'ecozonal': [], 'ecozone': ['ecozones']},
 'ecozone': ['ecozones'],
 'ecp': {'ecpe': [], 'ecps': []},
 'ecpaal': {'ecpaally': []},
 'ecpeci': {'ecpecially': []},
 'ecpect': {'ecpected': []},
 'ecperi': {'ecperience': []},
 'ecphan': {'ecphanes': []},
 'ecphant': {'ecphante': ['ecphantes']},
 'ecphante': ['ecphantes'],
 'ecphantid': {'ecphantides': []},
 'ecphanto': {'ecphantos': []},
 'ecphantu': {'ecphantus': []},
 'ecphasi': {'ecphasis': []},
 'ecphonesi': {'ecphonesis': []},
 'ecphonet': {'ecphonetic': []},
 'ecphor': {'ecphoric': ['ecphorically'], 'ecphorize': ['ecphorized']},
 'ecphori': {'ecphory': []},
 'ecphoric': ['ecphorically'],
 'ecphorize': ['ecphorized'],
 'ecphras': {'ecphrases': []},
 'ecphrasei': {'ecphraseis': []},
 'ecphrasi': {'ecphrasis': []},
 'ecphrast': {'ecphrastic': []},
 'ecpial': {'ecpiality': [], 'ecpially': []},
 'ecpiat': {'ecpiation': []},
 'ecpiip': {'ecpiipment': [], 'ecpiipped': []},
 'ecpiiti': {'ecpiity': []},
 'ecpiival': {'ecpiivalent': []},
 'ecpjal': {'ecpjally': []},
 'ecpl': {'ecple': []},
 'ecploy': {'ecployed': []},
 'ecpnom': {'ecpnomic': []},
 'ecpnomi': {'ecpnomy': []},
 'ecprep': {'ecprepes': []},
 'ecpual': {'ecpually': []},
 'ecpubl': {'ecpublic': []},
 'ecpyrosi': {'ecpyrosis': []},
 'ecq': {'ecqs': []},
 'ecqnom': {'ecqnomic': []},
 'ecqnomi': {'ecqnomy': []},
 'ecqua': {'ecquae': []},
 'ecquador': {'ecquadors': []},
 'ecquemauvil': {'ecquemauville': []},
 'ecquevilli': {'ecquevilly': []},
 'ecqui': {'ecquis': []},
 'ecquir': {'ecquire': ['ecquired']},
 'ecquire': ['ecquired'],
 'ecquisit': {'ecquisition': []},
 'ecr': {'ecre': ['ecres'], 'ecrs': []},
 'ecra': {'ecras': []},
 'ecrabl': {'ecrable': []},
 'ecran': {'ecrans': []},
 'ecras': {'ecrasant': ['ecrasants'],
           'ecrase': ['ecrases',
                      'ecraser',
                      'ecrased',
                      'ecrasent',
                      'ecrasement']},
 'ecrasant': {'ecrasante': ['ecrasantes']},
 'ecrasante': ['ecrasantes'],
 'ecrase': {'ecrasee': ['ecrasees']},
 'ecrasee': ['ecrasees'],
 'ecraseur': {'ecraseurs': []},
 'ecrasit': {'ecrasite': []},
 'ecrason': {'ecrasons': []},
 'ecrat': {'ecrate': ['ecrated'], 'ecration': []},
 'ecrate': ['ecrated'],
 'ecrdman': {'ecrdmans': []},
 'ecre': {'ecree': ['ecrees', 'ecreed']},
 'ecreas': {'ecrease': ['ecreases', 'ecreased'], 'ecreasing': []},
 'ecrease': ['ecreases', 'ecreased'],
 'ecreat': {'ecreation': ['ecreational']},
 'ecreation': ['ecreational'],
 'ecreci': {'ecrecy': []},
 'ecree': ['ecrees', 'ecreed'],
 'ecreh': {'ecrehou': ['ecrehous']},
 'ecreho': {'ecrehos': []},
 'ecrehou': ['ecrehous'],
 'ecrem': {'ecreme': []},
 'ecret': {'ecreted': [], 'ecretion': ['ecretions'], 'ecrets': []},
 'ecretari': {'ecretaries': [], 'ecretary': []},
 'ecretion': ['ecretions'],
 'ecretli': {'ecretly': []},
 'ecretori': {'ecretory': []},
 'ecreviss': {'ecrevisse': []},
 'ecrh': {'ecrhs': []},
 'ecri': {'ecrie': [], 'ecris': [], 'ecry': []},
 'ecribel': {'ecribellate': []},
 'ecrif': {'ecrifs': []},
 'ecrii': {'ecriis': []},
 'ecril': {'ecrils': []},
 'ecrin': {'ecrine': [], 'ecrins': []},
 'ecript': {'ecription': []},
 'ecrir': {'ecrire': []},
 'ecrira': {'ecriras': []},
 'ecrirai': {'ecrirais': []},
 'ecriron': {'ecrirons': []},
 'ecrirur': {'ecrirure': []},
 'ecrit': {'ecrite': ['ecrites'], 'ecrits': []},
 'ecrite': ['ecrites'],
 'ecritoir': {'ecritoire': ['ecritoires']},
 'ecritoire': ['ecritoires'],
 'ecritt': {'ecritte': []},
 'ecritur': {'ecriture': ['ecritures']},
 'ecriture': ['ecritures'],
 'ecriv': {'ecrivance': [],
           'ecrivant': ['ecrivants'],
           'ecrive': ['ecrives', 'ecrivent']},
 'ecrivai': {'ecrivaient': [], 'ecrivais': []},
 'ecrivain': {'ecrivaine': ['ecrivaines'], 'ecrivains': []},
 'ecrivaine': ['ecrivaines'],
 'ecrivan': {'ecrivans': []},
 'ecrivant': ['ecrivants'],
 'ecrive': ['ecrives', 'ecrivent'],
 'ecrivi': {'ecrivis': []},
 'ecrivim': {'ecrivimes': []},
 'ecrivion': {'ecrivions': []},
 'ecrivir': {'ecrivirent': []},
 'ecriviss': {'ecrivisse': ['ecrivisses']},
 'ecrivisse': ['ecrivisses'],
 'ecrivit': {'ecrivites': []},
 'ecrivoi': {'ecrivois': []},
 'ecrivon': {'ecrivons': []},
 'ecrl': {'ecrles': []},
 'ecrli': {'ecrly': []},
 'ecrlt': {'ecrlts': []},
 'ecrop': {'ecrope': []},
 'ecrosi': {'ecrosis': []},
 'ecrou': {'ecrous': []},
 'ecrouel': {'ecrouelles': []},
 'ecrouissag': {'ecrouissage': []},
 'ecroul': {'ecroule': ['ecrouler', 'ecroules', 'ecroulement', 'ecroulements']},
 'ecroulant': {'ecroulantes': []},
 'ecroule': {'ecroulee': ['ecroulees']},
 'ecroulee': ['ecroulees'],
 'ecrouv': {'ecrouves': []},
 'ecrt': {'ecrts': []},
 'ecrtainli': {'ecrtainly': []},
 'ecrtt': {'ecrtts': []},
 'ecru': ['ecrue'],
 'ecrucolor': {'ecrucolored': []},
 'ecruit': {'ecruited': [], 'ecruiting': [], 'ecruitment': [], 'ecruits': []},
 'ecrystal': {'ecrystallization': [], 'ecrystallized': []},
 'ecs': {'ecse': ['ecsed']},
 'ecsap': {'ecsaped': []},
 'ecse': ['ecsed'],
 'ecsebiu': {'ecsebius': []},
 'ecsedi': {'ecsedy': []},
 'ecseniu': {'ecsenius': []},
 'ecseri': {'ecsery': []},
 'ecsi': {'ecsy': []},
 'ecsili': {'ecsily': []},
 'ecsit': {'ecsite': []},
 'ecslaci': {'ecslacy': []},
 'ecslfc': {'ecslfcs': []},
 'ecsmf': {'ecsmfe': []},
 'ecsomat': {'ecsomatic': []},
 'ecsp': {'ecspe': []},
 'ecsta': {'ecstas': []},
 'ecstac': {'ecstacics': [], 'ecstacity': []},
 'ecstaci': {'ecstacie': ['ecstacies'], 'ecstacy': []},
 'ecstacie': ['ecstacies'],
 'ecstact': {'ecstactic': ['ecstactically']},
 'ecstactic': ['ecstactically'],
 'ecstaei': {'ecstaeies': []},
 'ecstal': {'ecstall': []},
 'ecstas': {'ecstase': ['ecstases'],
            'ecstasic': [],
            'ecstasize': ['ecstasizes', 'ecstasized'],
            'ecstasizing': []},
 'ecstase': ['ecstases'],
 'ecstasi': {'ecstasie': ['ecstasied'], 'ecstasis': [], 'ecstasy': []},
 'ecstasie': ['ecstasied'],
 'ecstasis': {'ecstasised': []},
 'ecstasize': ['ecstasizes', 'ecstasized'],
 'ecstast': {'ecstastic': []},
 'ecstasti': {'ecstasty': []},
 'ecstat': {'ecstatic': ['ecstatics', 'ecstatical', 'ecstatically']},
 'ecstatic': {'ecstaticism': []},
 'ecstaticli': {'ecstaticly': []},
 'ecstaticu': {'ecstaticus': []},
 'ecstatis': {'ecstatised': []},
 'ecstatogen': {'ecstatogenic': []},
 'ect': ['ecte', 'ected', 'ectes', 'ecting', 'ectness', 'ectfully'],
 'ecta': {'ectas': []},
 'ectabl': {'ectability': [], 'ectable': []},
 'ectachrom': {'ectachrome': []},
 'ectacl': {'ectacle': ['ectacles']},
 'ectacle': ['ectacles'],
 'ectact': {'ectactic': []},
 'ectal': {'ectally': []},
 'ectanc': {'ectance': [], 'ectancy': []},
 'ectangl': {'ectangle': ['ectangles']},
 'ectangle': ['ectangles'],
 'ectant': {'ectants': []},
 'ectar': {'ectare': ['ectares']},
 'ectare': ['ectares'],
 'ectas': {'ectases': [], 'ectasic': []},
 'ectasi': {'ectasie': ['ectasies'], 'ectasis': [], 'ectasy': []},
 'ectasia': ['ectasiae'],
 'ectasie': ['ectasies'],
 'ectast': {'ectastic': []},
 'ectasul': {'ectasule': []},
 'ectat': {'ectatic': [], 'ectation': ['ectations'], 'ectator': ['ectators']},
 'ectation': ['ectations'],
 'ectator': ['ectators'],
 'ectchang': {'ectchanges': []},
 'ectdatasourc': {'ectdatasource': []},
 'ected': {'ectedness': []},
 'ectedli': {'ectedly': []},
 'ecteinascidin': {'ecteinascidins': []},
 'ectemniu': {'ectemnius': []},
 'ecten': {'ectene': ['ectenes'], 'ectenic': []},
 'ectendomycorrhiz': {'ectendomycorrhizal': []},
 'ectendomycorrhiza': {'ectendomycorrhizae': [], 'ectendomycorrhizas': []},
 'ectendotroph': {'ectendotrophic': []},
 'ectene': ['ectenes'],
 'ectenocrinu': {'ectenocrinus': []},
 'ectepicondyl': {'ectepicondyle': []},
 'ectethmoid': {'ectethmoids': []},
 'ectf': {'ectfe': []},
 'ectfactori': {'ectfactory': []},
 'ecth': {'ecthe': []},
 'ecthesi': {'ecthesis': []},
 'ecthlipsi': {'ecthlipsis': []},
 'ecthpenth': {'ecthpenthive': []},
 'ecthymat': {'ecthymatous': []},
 'ectibl': {'ectibility': []},
 'ectic': {'ectical': [], 'ectics': []},
 'ectif': {'ectification': ['ectifications']},
 'ectifi': {'ectified': [], 'ectifying': []},
 'ectification': ['ectifications'],
 'ectil': {'ectile': ['ectiles']},
 'ectile': ['ectiles'],
 'ectinduc': {'ectinduced': []},
 'ectinit': {'ectinites': []},
 'ectinosomatida': {'ectinosomatidae': []},
 'ectinosomida': {'ectinosomidae': []},
 'ection': {'ectionable': [],
            'ectional': ['ectionally'],
            'ectionate': ['ectionately', 'ectionateness'],
            'ectione': ['ectiones', 'ectioned'],
            'ectioning': [],
            'ections': []},
 'ectional': ['ectionally'],
 'ectionari': {'ectionaries': []},
 'ectionate': ['ectionately', 'ectionateness'],
 'ectione': ['ectiones', 'ectioned'],
 'ectioni': {'ectionis': []},
 'ectionist': {'ectionistic': []},
 'ectionn': {'ectionnement': []},
 'ectiou': {'ectious': []},
 'ectiv': {'ectival': [],
           'ectivation': [],
           'ective': ['ectives', 'ectively', 'ectiveness'],
           'ectivism': [],
           'ectivities': [],
           'ectivity': [],
           'ectivization': []},
 'ective': ['ectives', 'ectively', 'ectiveness'],
 'ectivist': {'ectivistic': [], 'ectivists': []},
 'ectivitie': {'ectivitiee': []},
 'ectl': {'ectles': []},
 'ectli': {'ectly': []},
 'ectlon': {'ectlons': []},
 'ectlv': {'ectlve': ['ectlves']},
 'ectlve': ['ectlves'],
 'ectnam': {'ectname': []},
 'ecto': {'ectos': []},
 'ectoatpas': {'ectoatpase': []},
 'ectobiina': {'ectobiinae': []},
 'ectobiu': {'ectobius': []},
 'ectoblast': ['ectoblaste', 'ectoblastic'],
 'ectocarpacea': {'ectocarpaceae': []},
 'ectocarpal': {'ectocarpales': []},
 'ectocarpen': {'ectocarpene': []},
 'ectocarpu': {'ectocarpus': []},
 'ectocerv': {'ectocervical': []},
 'ectocochl': {'ectocochleate': []},
 'ectocommens': {'ectocommensal': ['ectocommensals']},
 'ectocommensal': ['ectocommensals'],
 'ectocon': {'ectocone': ['ectocones']},
 'ectocone': ['ectocones'],
 'ectoconu': {'ectoconus': []},
 'ectocrani': {'ectocranial': ['ectocranially']},
 'ectocranial': ['ectocranially'],
 'ectocrin': {'ectocrine': ['ectocrines']},
 'ectocrine': ['ectocrines'],
 'ectocyclop': {'ectocyclops': []},
 'ectocyst': {'ectocysts': []},
 'ectodactyli': {'ectodactyly': []},
 'ectodcrm': {'ectodcrmal': []},
 'ectodenn': {'ectodennal': []},
 'ectoderm': ['ectoderme', 'ectodermic', 'ectodermal', 'ectodermally'],
 'ectodermi': {'ectodermis': []},
 'ectodermiqu': {'ectodermique': ['ectodermiques']},
 'ectodermique': ['ectodermiques'],
 'ectodermos': {'ectodermoses': []},
 'ectodermosi': {'ectodermosis': []},
 'ectodermotrop': {'ectodermotropic': []},
 'ectodomain': {'ectodomains': []},
 'ectoenzym': {'ectoenzyme': ['ectoenzymes']},
 'ectoenzymat': {'ectoenzymatic': []},
 'ectoenzyme': ['ectoenzymes'],
 'ectoganu': {'ectoganus': []},
 'ectogen': {'ectogenic': [], 'ectogenous': []},
 'ectogenesi': {'ectogenesis': []},
 'ectogenet': {'ectogenetic': ['ectogenetically']},
 'ectogenetic': ['ectogenetically'],
 'ectognath': {'ectognathous': []},
 'ectohormon': {'ectohormonal': [], 'ectohormone': ['ectohormones']},
 'ectohormone': ['ectohormones'],
 'ectohydr': {'ectohydric': []},
 'ectoin': {'ectoine': []},
 'ectolater': {'ectolateral': []},
 'ectolaterali': {'ectolateralis': []},
 'ectolecith': {'ectolecithal': []},
 'ectoloph': {'ectolophs': []},
 'ectom': {'ectomized': []},
 'ectomargin': {'ectomarginal': []},
 'ectomer': {'ectomeres': []},
 'ectomesenchym': {'ectomesenchymal': [], 'ectomesenchyme': []},
 'ectomesoderm': {'ectomesodermal': []},
 'ectomi': {'ectomies': [], 'ectomy': []},
 'ectomis': {'ectomised': []},
 'ectomocori': {'ectomocoris': []},
 'ectomorph': ['ectomorphic', 'ectomorphism'],
 'ectomorphi': {'ectomorphy': []},
 'ectomycorhiz': {'ectomycorhizal': []},
 'ectomycorrhiz': {'ectomycorrhizal': []},
 'ectomycorrhiza': {'ectomycorrhizae': [], 'ectomycorrhizas': []},
 'ectomyeloi': {'ectomyelois': []},
 'ecton': {'ectone': ['ectones'], 'ectonic': []},
 'ectone': ['ectones'],
 'ectoneur': {'ectoneural': []},
 'ectonucleotidas': {'ectonucleotidase': ['ectonucleotidases']},
 'ectonucleotidase': ['ectonucleotidases'],
 'ectop': {'ectopic': ['ectopics', 'ectopical', 'ectopically']},
 'ectoparasit': {'ectoparasite': [],
                 'ectoparasitic': ['ectoparasitically'],
                 'ectoparasitism': []},
 'ectoparasitic': ['ectoparasitically'],
 'ectoparasiticid': {'ectoparasiticidal': [],
                     'ectoparasiticide': ['ectoparasiticides']},
 'ectoparasiticide': ['ectoparasiticides'],
 'ectoparasitoid': {'ectoparasitoids': []},
 'ectopeptidas': {'ectopeptidase': ['ectopeptidases']},
 'ectopeptidase': ['ectopeptidases'],
 'ectoperitroph': {'ectoperitrophic': []},
 'ectophag': {'ectophagous': []},
 'ectophal': {'ectophallic': []},
 'ectophallu': {'ectophallus': []},
 'ectophlo': {'ectophloic': []},
 'ectophyt': {'ectophytic': []},
 'ectopi': {'ectopie': ['ectopies'], 'ectopy': []},
 'ectopia': {'ectopia': []},
 'ectopic': ['ectopics', 'ectopical', 'ectopically'],
 'ectopie': ['ectopies'],
 'ectopiqu': {'ectopique': ['ectopiques']},
 'ectopique': ['ectopiques'],
 'ectopist': {'ectopistes': []},
 'ectopistc': {'ectopistcs': []},
 'ectoplacent': {'ectoplacental': []},
 'ectoplasm': ['ectoplasmic', 'ectoplasmically'],
 'ectoplasmat': {'ectoplasmatic': []},
 'ectoplasmi': {'ectoplasmie': []},
 'ectoplasmiqu': {'ectoplasmique': []},
 'ectoplast': {'ectoplastic': []},
 'ectoproct': ['ectoproctes', 'ectoproctous'],
 'ectoprotein': {'ectoproteins': []},
 'ectopsocu': {'ectopsocus': []},
 'ectopsych': {'ectopsychic': []},
 'ectopt': {'ectoptic': []},
 'ectopterygoid': {'ectopterygoids': []},
 'ector': {'ectoral': [], 'ectorate': [], 'ectors': []},
 'ectorali': {'ectoralis': []},
 'ectorgan': {'ectorganic': []},
 'ectorhin': {'ectorhinal': []},
 'ectorhizospher': {'ectorhizosphere': []},
 'ectori': {'ectorial': [], 'ectories': [], 'ectory': []},
 'ectoskeleton': {'ectoskeletons': []},
 'ectosom': {'ectosomal': [], 'ectosome': ['ectosomes']},
 'ectosome': ['ectosomes'],
 'ectoson': {'ectosone': []},
 'ectospor': {'ectospores': []},
 'ectost': {'ectosteal': []},
 'ectosteorhachi': {'ectosteorhachis': []},
 'ectostosi': {'ectostosis': []},
 'ectostriat': {'ectostriatal': []},
 'ectostylid': {'ectostylids': []},
 'ectosylviu': {'ectosylvius': []},
 'ectosymbiont': {'ectosymbionts': []},
 'ectosymbios': {'ectosymbioses': []},
 'ectosymbiosi': {'ectosymbiosis': []},
 'ectosymbiot': {'ectosymbiotic': []},
 'ectoteloblast': {'ectoteloblasts': []},
 'ectotherm': ['ectothermic', 'ectothermal'],
 'ectothermi': {'ectothermy': []},
 'ectothiorhodospiracea': {'ectothiorhodospiraceae': []},
 'ectoti': {'ectoty': []},
 'ectotrop': {'ectotropic': []},
 'ectotroph': {'ectotrophic': ['ectotrophically']},
 'ectotrophic': ['ectotrophically'],
 'ectoturbin': {'ectoturbinals': [], 'ectoturbinates': []},
 'ectotympan': {'ectotympanic': []},
 'ectozo': {'ectozoic': []},
 'ectreati': {'ectreaty': []},
 'ectreposebast': {'ectreposebastes': []},
 'ectric': {'ectrical': ['ectrically'], 'ectricity': []},
 'ectrical': ['ectrically'],
 'ectrim': {'ectrims': []},
 'ectrochem': {'ectrochemical': []},
 'ectrod': {'ectrode': ['ectrodes']},
 'ectrodactyl': {'ectrodactylism': []},
 'ectrodactyli': {'ectrodactyly': []},
 'ectrode': ['ectrodes'],
 'ectrogellacea': {'ectrogellaceae': []},
 'ectrolyt': {'ectrolytes': []},
 'ectromagnet': {'ectromagnetic': []},
 'ectromelu': {'ectromelus': []},
 'ectron': {'ectronic': ['ectronics'], 'ectrons': []},
 'ectronic': ['ectronics'],
 'ectrop': {'ectropic': []},
 'ectrophor': {'ectrophores': []},
 'ectrophores': {'ectrophoresed': []},
 'ectrophoresi': {'ectrophoresis': []},
 'ectrophoret': {'ectrophoretic': []},
 'ectropi': {'ectropis': [], 'ectropy': []},
 'ectropion': {'ectropions': []},
 'ectrostat': {'ectrostatic': []},
 'ectrosyndactyli': {'ectrosyndactyly': []},
 'ectrot': {'ectrotic': []},
 'ecttyp': {'ecttype': []},
 'ectu': {'ectus': []},
 'ectual': {'ectuality': [], 'ectually': [], 'ectualness': [], 'ectuals': []},
 'ectuelli': {'ectuelly': []},
 'ectur': {'ectural': [],
           'ecture': ['ectures', 'ecturer', 'ectured', 'ecturers'],
           'ecturing': []},
 'ecture': ['ectures', 'ecturer', 'ectured', 'ecturers'],
 'ectyp': {'ectypal': [], 'ectype': ['ectypes']},
 'ectype': ['ectypes'],
 'ectypodu': {'ectypodus': []},
 'ectypu': {'ectypus': []},
 'ecu': {'ecue': ['ecues'], 'ecus': []},
 'ecuacion': {'ecuaciones': []},
 'ecuad': {'ecuader': []},
 'ecuador': {'ecuador': []},
 'ecuadoran': {'ecuadoran': []},
 'ecuadorean': {'ecuadoreans': []},
 'ecuadorensi': {'ecuadorensis': []},
 'ecuadorian': {'ecuadorian': []},
 'ecuadoriano': {'ecuadorianos': []},
 'ecuadoriensi': {'ecuadoriensis': []},
 'ecual': {'ecuality': [], 'ecually': []},
 'ecuanim': {'ecuanime': []},
 'ecuat': {'ecuation': ['ecuations'], 'ecuator': []},
 'ecuation': ['ecuations'],
 'ecuatori': {'ecuatorial': []},
 'ecuatorial': {'ecuatoriales': []},
 'ecuatoriana': {'ecuatorianas': []},
 'ecuatoriano': {'ecuatorianos': []},
 'ecub': {'ecube': []},
 'ecublen': {'ecublens': []},
 'ecuc': {'ecucation': ['ecucational']},
 'ecucation': ['ecucational'],
 'ecudenomin': {'ecudenominated': []},
 'ecue': ['ecues'],
 'ecueil': {'ecueils': []},
 'ecuel': {'ecuelle': ['ecuelles']},
 'ecuelle': ['ecuelles'],
 'ecuestr': {'ecuestre': ['ecuestres']},
 'ecuestre': ['ecuestres'],
 'ecuip': {'ecuipment': []},
 'ecuiti': {'ecuity': []},
 'ecuival': {'ecuivalent': []},
 'ecul': {'eculation': ['eculations'], 'eculative': [], 'ecule': ['ecules']},
 'ecular': {'ecularism': []},
 'eculation': ['eculations'],
 'ecule': ['ecules'],
 'eculeu': {'eculeus': []},
 'eculiar': {'eculiarities': [], 'eculiarity': []},
 'eculiarli': {'eculiarly': []},
 'eculli': {'ecully': []},
 'ecum': {'ecumant': [], 'ecume': ['ecumes', 'ecumer']},
 'ecumaniac': {'ecumaniacs': []},
 'ecumant': {'ecumante': ['ecumantes']},
 'ecumante': ['ecumantes'],
 'ecume': ['ecumes', 'ecumer'],
 'ecumen': {'ecumene': ['ecumenes'],
            'ecumenic': ['ecumenics',
                         'ecumenical',
                         'ecumenicity',
                         'ecumenicals',
                         'ecumenically',
                         'ecumenicalism'],
            'ecumenism': [],
            'ecumenity': [],
            'ecumenization': []},
 'ecumenci': {'ecumencial': []},
 'ecumene': ['ecumenes'],
 'ecumeni': {'ecumenial': []},
 'ecumenic': {'ecumenicism': []},
 'ecumenica': {'ecumenicas': []},
 'ecumenicalist': {'ecumenicalists': []},
 'ecumenicist': {'ecumenicists': []},
 'ecumenico': {'ecumenicos': []},
 'ecumeniqu': {'ecumenique': []},
 'ecumenist': {'ecumenists': []},
 'ecumeniu': {'ecumenius': []},
 'ecumenopoli': {'ecumenopolis': []},
 'ecumeus': {'ecumeuse': []},
 'ecumoir': {'ecumoire': []},
 'ecund': {'ecundability': [], 'ecundity': []},
 'ecunem': {'ecunemical': []},
 'ecunew': {'ecunews': []},
 'ecuniari': {'ecuniary': []},
 'ecunom': {'ecunomic': []},
 'ecunti': {'ecunty': []},
 'ecups': {'ecupse': []},
 'ecur': {'ecure': ['ecures', 'ecured', 'ecurely'],
          'ecuring': [],
          'ecurities': [],
          'ecurity': [],
          'ecurring': [],
          'ecurs': []},
 'ecure': ['ecures', 'ecured', 'ecurely'],
 'ecureil': {'ecureils': []},
 'ecureuil': {'ecureuils': []},
 'ecureus': {'ecureuse': []},
 'ecuri': {'ecurie': ['ecuries'], 'ecury': []},
 'ecurie': ['ecuries'],
 'ecurr': {'ecurrence': [], 'ecurrent': []},
 'ecurs': {'ecursive': []},
 'ecus': {'ecuse': []},
 'ecusson': {'ecussons': []},
 'ecustom': {'ecustomer': []},
 'ecut': {'ecutable': [],
          'ecute': ['ecuted', 'ecutes'],
          'ecuting': [],
          'ecution': ['ecutions'],
          'ecutive': ['ecutives']},
 'ecute': ['ecuted', 'ecutes'],
 'ecution': {'ecutioner': ['ecutioners']},
 'ecutioner': ['ecutioners'],
 'ecutive': ['ecutives'],
 'ecutor': {'ecutors': []},
 'ecutori': {'ecutory': []},
 'ecuv': {'ecuver': []},
 'ecuvr': {'ecuvre': []},
 'ecuy': {'ecuyer': ['ecuyers']},
 'ecuyer': {'ecuyere': ['ecuyeres']},
 "ecuyer'": {"ecuyer's": []},
 'ecuyere': ['ecuyeres'],
 'ecv': {'ecvs': []},
 'ecvolut': {'ecvolution': []},
 'ecw': {'ecws': []},
 'ecwa': {'ecwas': []},
 'ecwid': {'ecwide': []},
 'ecwil': {'ecwils': []},
 'ecycl': {'ecycle': ['ecycled'], 'ecycling': []},
 'ecycle': ['ecycled'],
 'ecydsi': {'ecydsis': []},
 'eczan': {'eczane': []},
 'eczcmat': {'eczcmatous': []},
 'eczeinat': {'eczeinatous': []},
 'eczem': {'eczemic': []},
 'eczema': {'eczema': []},
 'eczemalik': {'eczemalike': []},
 'eczemat': {'eczematic': [],
             'eczematization': [],
             'eczematized': [],
             'eczematous': ['eczematously']},
 'eczematid': {'eczematides': []},
 'eczematis': {'eczematisation': [], 'eczematised': []},
 'eczematod': {'eczematodes': []},
 'eczematogen': {'eczematogenic': []},
 'eczematoid': {'eczematoides': []},
 'eczematon': {'eczematons': []},
 'eczematosu': {'eczematosus': []},
 'eczematous': ['eczematously']}
