#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ed = {"ed'": {"ed'e": []},
             'eda': {'edae': ['edaes'], 'edas': []},
             'edaaki': {'edaakie': []},
             'edaal': {'edaall': []},
             'edabl': {'edable': []},
             'edac': {'edacated': [],
                      'edacation': ['edacational'],
                      'edace': ['edaces'],
                      'edacity': [],
                      'edacs': []},
             'edacation': ['edacational'],
             'edace': ['edaces'],
             'edaci': {'edacious': []},
             'edacibu': {'edacibus': []},
             'edacita': {'edacitas': []},
             'edad': {'edade': ['edades']},
             'edadd': {'edadde': []},
             'edade': ['edades'],
             'edae': ['edaes'],
             'edaf': {'edafic': []},
             'edafica': {'edaficas': []},
             'edafico': {'edaficos': []},
             'edag': {'edage': []},
             'edagog': {'edagogical': []},
             'edagogi': {'edagogy': []},
             'edagricol': {'edagricole': []},
             'edain': {'edaine': []},
             'edairag': {'edairage': []},
             'edairciss': {'edaircissement': []},
             'edak': {'edakal': []},
             'edakk': {'edakkal': []},
             'edal': {'edale': [], 'edall': [], 'edals': []},
             'edalje': {'edaljee': []},
             'edalji': {'edaljis': []},
             'edalu': {'edalus': []},
             'edam': ['edamer'],
             'edamam': {'edamame': []},
             'edamat': {'edamatous': []},
             'edamu': {'edamus': []},
             'edan': {'edane': [], 'edans': []},
             'edanc': {'edance': []},
             'edant': {'edantic': []},
             'edanu': {'edanus': []},
             'edap': {'edapal': ['edapally', 'edapalli']},
             'edapal': ['edapally', 'edapalli'],
             'edaph': {'edaphic': ['edaphical', 'edaphically']},
             'edaphi': {'edaphie': []},
             'edaphic': ['edaphical', 'edaphically'],
             'edaphiqu': {'edaphique': ['edaphiques']},
             'edaphique': ['edaphiques'],
             'edaphisch': {'edaphische': ['edaphischer']},
             'edaphische': ['edaphischer'],
             'edapho': {'edaphos': []},
             'edaphoclimat': {'edaphoclimatic': []},
             'edapholog': {'edaphological': [], 'edaphology': []},
             'edaphosaur': {'edaphosaurs': []},
             'edaphosaurid': {'edaphosaurids': []},
             'edaphosaurida': {'edaphosauridae': []},
             'edaphosauru': {'edaphosaurus': []},
             'edapp': {'edappalli': [], 'edappally': []},
             'edapt': {'edapted': []},
             'edar': {'edars': []},
             'edaravon': {'edaravone': []},
             'edard': {'edards': []},
             'edashig': {'edashige': []},
             'edasseri': {'edassery': []},
             'edat': {'edate': [], 'edation': [], 'edators': []},
             'edati': {'edatis': []},
             'edator': {'edatore': []},
             'edavil': {'edaville': []},
             'eday': {'edays': []},
             'edb': {'edbe': [], 'edbs': []},
             'edbi': {'edby': []},
             'edbo': {'edbos': []},
             'edbrook': {'edbrooke': []},
             'edburg': {'edburge': []},
             'edburi': {'edbury': []},
             'edbyth': {'edbythe': []},
             'edc': {'edce': ['edces'], 'edcs': []},
             'edcam': {'edcams': []},
             'edcat': {'edcation': ['edcational']},
             'edcation': ['edcational'],
             'edccat': {'edccation': []},
             'edce': ['edces'],
             'edcentr': {'edcentric': []},
             'edcf': {'edcfs': []},
             'edci': {'edcy': []},
             'edciv': {'edcivic': []},
             'edcn': {'edcns': []},
             'edcr': {'edcre': []},
             'edcuat': {'edcuated': [], 'edcuation': ['edcuational']},
             'edcuation': ['edcuational'],
             'edcuc': {'edcucation': []},
             'edd': ['edde', 'eddes'],
             'edda': {'edda': []},
             'eddadigt': {'eddadigte': []},
             'eddalied': {'eddalieder': []},
             'eddan': {'eddans': []},
             'eddard': {'eddards': []},
             'eddcat': {'eddcation': []},
             'edde': {'eddee': []},
             'eddel': {'eddels': []},
             'edden': {'eddens': []},
             'edder': {'edders': []},
             'edderachilli': {'edderachillis': []},
             'edderachyli': {'edderachylis': []},
             'edderachylli': {'edderachyllis': []},
             'edderi': {'eddery': []},
             'edderlin': {'edderline': []},
             'eddesburi': {'eddesbury': []},
             'eddess': {'eddesse': []},
             'eddi': {'eddie': ['eddied'],
                      'eddis': [],
                      'eddy': ['eddyed', 'eddying', 'eddyings']},
             'eddic': {'eddicate': ['eddicated'], 'eddicating': [], 'eddication': []},
             'eddicate': ['eddicated'],
             'eddie': ['eddied'],
             "eddie'l": {"eddie'll": []},
             'eddieandbil': {'eddieandbill': []},
             'eddin': {'eddine': [], 'eddins': []},
             'edding': {'eddinger': []},
             'eddings': {'eddingses': []},
             'eddingsvil': {'eddingsville': []},
             'eddington': {'eddington': []},
             'eddisburi': {'eddisbury': []},
             'eddiston': {'eddistone': []},
             'eddit': {'eddition': ['edditions', 'edditional']},
             'eddition': ['edditions', 'edditional'],
             'eddiu': {'eddius': []},
             'eddl': {'eddle': []},
             'eddleston': {'eddlestone': []},
             'eddlethorp': {'eddlethorpe': []},
             'eddo': ['eddoe'],
             'eddol': {'eddolls': []},
             'eddor': {'eddore': []},
             'eddorian': {'eddorians': []},
             'eddow': {'eddowe': ['eddowes'], 'eddows': []},
             'eddowc': {'eddowcs': []},
             'eddowe': ['eddowes'],
             'eddr': {'eddre': []},
             'eddrachil': {'eddrachilles': []},
             'eddrachilli': {'eddrachillis': []},
             'eddre': {'eddrees': []},
             'eddree': {'eddreee': []},
             'eddress': {'eddressed': [], 'eddresses': []},
             'edduc': {'edducated': [], 'edducation': []},
             'eddvston': {'eddvstone': []},
             'eddy': {'eddye': []},
             'eddyc': {'eddycated': [], 'eddycation': []},
             'eddycorrel': {'eddycorrelation': []},
             'eddycurr': {'eddycurrent': ['eddycurrents']},
             'eddycurrent': ['eddycurrents'],
             'eddydiffus': {'eddydiffusion': [], 'eddydiffusivity': []},
             'eddyingli': {'eddyingly': []},
             'eddyit': {'eddyite': ['eddyites']},
             'eddyite': ['eddyites'],
             'eddylik': {'eddylike': []},
             'eddylin': {'eddyline': []},
             'eddymak': {'eddymaking': []},
             'eddypu': {'eddypus': []},
             'eddyresolv': {'eddyresolving': []},
             'eddyston': {'eddystone': ['eddystones']},
             'eddystone': ['eddystones'],
             'eddysvil': {'eddysville': []},
             'eddyt': {'eddyter': []},
             'eddyvil': {'eddyville': []},
             'eddyviscos': {'eddyviscosity': []},
             'ede': {'eded': [],
                     'edee': ['edeed', 'edees'],
                     'edeli': [],
                     'edes': [],
                     'eding': ['edings']},
             'edea': {'edeas': []},
             'edeavour': {'edeavoured': []},
             'edeb': {'edebant': [], 'edebe': []},
             'edebi': {'edeby': []},
             'edebohl': {'edebohls': []},
             'edec': {'edecated': [], 'edecation': []},
             'edecan': {'edecanes': []},
             'edecessor': {'edecessors': []},
             'edecrin': {'edecrine': []},
             'edect': {'edectic': [], 'edects': []},
             'edecumb': {'edecumbe': []},
             'eded': {'ededed': []},
             'ededn': {'ededne': []},
             'edee': ['edeed', 'edees'],
             'edeem': {'edeemed': [], 'edeemer': [], 'edeeming': []},
             'edeet': {'edeetion': []},
             'edeeyah': {'edeeyahs': []},
             'edefi': {'edefied': [], 'edefying': []},
             'edefic': {'edefice': ['edefices']},
             'edefice': ['edefices'],
             'edefici': {'edeficient': []},
             'edeficio': {'edeficios': []},
             'edefor': {'edefors': []},
             'edeg': {'edege': []},
             'edein': {'edeine': []},
             'edej': {'edejer': []},
             'edek': {'edeke': ['edeker']},
             'edeke': ['edeker'],
             'edel': {'edele': ['edeler', 'edeles'],
                      'edeling': ['edelings'],
                      'edell': ['edelle'],
                      'edels': []},
             'edelagbar': {'edelagbare': []},
             'edelbach': {'edelbacher': []},
             'edelbi': {'edelby': []},
             'edelblut': {'edelblute': []},
             'edelburgensi': {'edelburgensis': []},
             'edele': ['edeler', 'edeles'],
             'edelenbo': {'edelenbos': []},
             'edeleni': {'edeleny': []},
             'edelfaul': {'edelfaule': []},
             'edelfdul': {'edelfdule': []},
             'edelfl': {'edelfled': []},
             'edelfor': {'edelfors': []},
             'edelga': {'edelgas': []},
             'edelgas': {'edelgase': []},
             'edelgeborn': {'edelgeborne': []},
             'edelgestein': {'edelgesteine': []},
             'edelh': {'edelheer': []},
             'edelhaus': {'edelhauser': []},
             'edelin': {'edeline': []},
             'edeling': ['edelings'],
             'edelkastani': {'edelkastanie': []},
             'edelknab': {'edelknabe': []},
             'edelknecht': {'edelknechte': []},
             'edell': ['edelle'],
             'edelleut': {'edelleute': []},
             'edellyti': {'edellytys': []},
             'edelmai': {'edelmaier': []},
             'edelman': {'edelmanism': [], 'edelmans': []},
             'edelmann': {'edelmannes': [], 'edelmanns': []},
             'edelmay': {'edelmayer': []},
             'edelmetal': {'edelmetall': ['edelmetalle']},
             'edelmetall': ['edelmetalle'],
             'edelmetallprodukt': {'edelmetallproduktion': []},
             'edelmetallverhaltniss': {'edelmetallverhaltnisse': []},
             'edelmey': {'edelmeyer': []},
             'edelr': {'edelred': []},
             'edelsbrunn': {'edelsbrunner': []},
             'edelski': {'edelsky': []},
             'edelst': {'edelste': ['edelster']},
             'edelstahlwerk': {'edelstahlwerke': []},
             'edelste': ['edelster'],
             'edelstein': {'edelsteine': [], 'edelsteins': []},
             'edelsteinallegores': {'edelsteinallegorese': []},
             'edelsteinkund': {'edelsteinkunde': []},
             'edelsteinmin': {'edelsteinmine': []},
             'edelston': {'edelstone': []},
             'edeltann': {'edeltanne': []},
             'edelv': {'edelvives': []},
             'edelwei': {'edelweis': []},
             'edelweiss': {'edelweisse': []},
             'edelzwick': {'edelzwicker': []},
             'edem': {'edeme': [], 'edemic': [], 'edemous': [], 'edems': []},
             'edema': {'edema': []},
             'edemaform': {'edemaforming': []},
             'edemagen': {'edemagenic': []},
             'edemagenesi': {'edemagenesis': []},
             'edemat': {'edematic': [],
                        'edematization': [],
                        'edematized': [],
                        'edematous': ['edematously']},
             'edemati': {'edematis': []},
             'edematien': {'edematiens': []},
             'edematogen': {'edematogenic': []},
             'edematon': {'edematons': []},
             'edematous': ['edematously'],
             'edemberg': {'edemberger': []},
             'edemi': {'edemy': []},
             'edemocraci': {'edemocracy': []},
             'edempt': {'edemption': []},
             'edemski': {'edemsky': []},
             'eden': ['edene',
                      'edener',
                      'edenic',
                      'edenism',
                      'edeners',
                      'edenized',
                      'edenizing',
                      'edenically',
                      'edenization'],
             'edenberri': {'edenberry': []},
             'edenborough': {'edenboroughe': []},
             'edenborow': {'edenborowe': []},
             'edenbridg': {'edenbridge': []},
             'edenbrough': {'edenbroughe': []},
             'edenburgh': {'edenburghe': []},
             'edenc': {'edence': []},
             'edenda': {'edendae': [], 'edendas': []},
             'edendal': {'edendale': []},
             'edenderri': {'edenderry': []},
             'edendi': {'edendis': []},
             'edendo': {'edendos': []},
             'edenensi': {'edenensis': []},
             'edenesqu': {'edenesque': []},
             'edenestow': {'edenestowe': []},
             'edenglassi': {'edenglassie': []},
             'edengrov': {'edengrove': []},
             'edenhal': {'edenhall': []},
             'edenhard': {'edenharder': []},
             'edenhart': {'edenharter': []},
             'edenhof': {'edenhofer': []},
             'edenhop': {'edenhope': []},
             'edeni': {'edenie': [], 'edenis': []},
             'edenico': {'edenicos': []},
             'edeniqu': {'edenique': []},
             'edenist': {'edenists': []},
             'edenit': {'edenite': ['edenites'], 'edenitic': []},
             'edenite': ['edenites'],
             'edeniu': {'edenius': []},
             'edenkilli': {'edenkillie': []},
             'edenl': {'edenler': []},
             'edenlik': {'edenlike': []},
             'edenmor': {'edenmore': []},
             'edenn': {'edenne': []},
             'edenshaw': {'edenshaws': []},
             'edensid': {'edenside': []},
             'edensor': {'edensore': []},
             'edenspac': {'edenspace': []},
             'edenstow': {'edenstowe': []},
             'edent': {'edental': [],
                       'edentate': [],
                       'edentation': [],
                       'edente': ['edented', 'edentes'],
                       'edents': []},
             'edentari': {'edentary': []},
             'edentatu': {'edentatus': []},
             'edente': {'edentee': []},
             'edenthorp': {'edenthorpe': []},
             'edenti': {'edentials': []},
             'edentibu': {'edentibus': []},
             'edentonian': {'edentonians': []},
             'edentubb': {'edentubber': []},
             'edentul': {'edentulate': [],
                         'edentulation': [],
                         'edentulism': [],
                         'edentulous': ['edentulousness']},
             'edentulous': ['edentulousness'],
             'edentulu': {'edentulus': []},
             'edenval': {'edenvale': []},
             'edenvil': {'edenville': []},
             'edeowi': {'edeowie': []},
             'edepart': {'edepartment': []},
             'edepsu': {'edepsus': []},
             'edept': {'edepted': []},
             'edequ': {'edequate': ['edequately']},
             'edequate': ['edequately'],
             'edequet': {'edequete': []},
             'eder': {'ederal': ['ederals', 'ederally', 'ederalism', 'ederalized'],
                      'ederate': ['ederated', 'ederates'],
                      'ederation': ['ederations'],
                      'ederative': [],
                      'edere': ['ederer', 'ederes', 'ederent'],
                      'ederic': ['ederics'],
                      'ederitis': [],
                      'eders': []},
             'edera': {'ederae': [], 'ederas': []},
             'ederaci': {'ederacy': []},
             'ederal': ['ederals', 'ederally', 'ederalism', 'ederalized'],
             'ederalist': {'ederalistic': [], 'ederalists': []},
             'ederate': ['ederated', 'ederates'],
             'ederation': ['ederations'],
             'ederazion': {'ederazione': []},
             'ederc': {'edercate': ['edercated'], 'edercation': []},
             'edercate': ['edercated'],
             'edere': ['ederer', 'ederes', 'ederent'],
             'ederegg': {'ederegger': []},
             'edergi': {'edergy': []},
             'edergol': {'edergole': []},
             'ederheim': {'ederheimer': []},
             'ederi': {'edery': []},
             'ederic': ['ederics'],
             'ederl': {'ederle': ['ederler']},
             'ederland': {'ederlands': []},
             'ederlandsch': {'ederlandsche': []},
             'ederle': ['ederler'],
             'ederli': {'ederly': []},
             'ederlin': {'ederline': []},
             'edermin': {'edermine': []},
             'edern': {'ederne': []},
             'eders': {'ederse': []},
             'ederse': {'edersee': []},
             'edert': {'edertal': []},
             'ederu': {'ederus': []},
             'edesburi': {'edesbury': []},
             'edesiu': {'edesius': []},
             'edeskuti': {'edeskuty': []},
             'edess': {'edesse': []},
             'edessan': {'edessans': []},
             'edessen': {'edessene': ['edessenes']},
             'edessene': ['edessenes'],
             'edessenisch': {'edessenische': []},
             'edessenu': {'edessenus': []},
             'edestida': {'edestidae': []},
             'edestin': {'edestine': [], 'edestins': []},
             'edestosauru': {'edestosaurus': []},
             'edestrian': {'edestrians': []},
             'edestu': {'edestus': []},
             'edet': {'edetate': [], 'edetic': []},
             'edeuridic': {'edeuridice': []},
             'edevelop': {'edevelopment': []},
             'edeyengoodi': {'edeyengoody': []},
             'edeyenkoodi': {'edeyenkoody': []},
             'edf': {'edfe': [], 'edfs': []},
             'edfa': {'edfas': []},
             'edff': {'edffe': []},
             'edfi': {'edfies': []},
             'edfic': {'edfice': []},
             'edfor': {'edfors': []},
             'edftor': {'edftors': []},
             'edg': {'edge': ['edged', 'edgely', 'edgeds', 'edgeing', 'edgeness'],
                     'edging': [],
                     'edgs': []},
             'edga': {'edgae': [], 'edgas': []},
             'edgag': {'edgage': ['edgaged']},
             'edgage': ['edgaged'],
             'edgal': {'edgall': []},
             'edgar': ['edgare'],
             "edgar'": {"edgar's": []},
             'edgardo': {'edgardos': []},
             'edgarli': {'edgarly': []},
             'edgaru': {'edgarus': []},
             'edgbast': {'edgbastou': []},
             'edgccumb': {'edgccumbe': []},
             'edgchil': {'edgchill': []},
             'edgcom': {'edgcome': []},
             'edgcomb': {'edgcombe': []},
             'edgcot': {'edgcote': []},
             'edgcumb': {'edgcumbe': ['edgcumbes']},
             'edgcumbe': ['edgcumbes'],
             'edgcumh': {'edgcumhe': []},
             'edgcwat': {'edgcwater': []},
             'edge': {'edgee': []},
             'edgeabl': {'edgeable': [], 'edgeably': []},
             'edgeband': {'edgebanding': []},
             'edgebas': {'edgebased': []},
             'edgeberri': {'edgeberry': []},
             'edgebil': {'edgebill': []},
             'edgebon': {'edgebone': []},
             'edgebreak': {'edgebreaker': []},
             'edgeburi': {'edgebury': []},
             'edgecliff': {'edgecliffe': []},
             'edgecolor': {'edgecoloring': []},
             'edgecom': {'edgecome': []},
             'edgecomb': {'edgecombe': ['edgecombes']},
             'edgecombe': ['edgecombes'],
             'edgeconnect': {'edgeconnected': []},
             'edgecot': {'edgecote': []},
             'edgecrack': {'edgecracked': []},
             'edgecumb': {'edgecumbe': ['edgecumbes']},
             'edgecumbe': ['edgecumbes'],
             'edged': {'edgedness': []},
             'edgedal': {'edgedale': []},
             'edgedetect': {'edgedetection': []},
             'edgedli': {'edgedly': []},
             'edgeeffect': {'edgeeffects': []},
             'edgeemit': {'edgeemitting': []},
             'edgeenhanc': {'edgeenhancement': []},
             'edgeeumb': {'edgeeumbe': []},
             'edgeglu': {'edgeglued': [], 'edgegluing': []},
             'edgegrain': {'edgegrained': []},
             'edgegrind': {'edgegrinding': []},
             'edgehil': {'edgehill': ['edgehills']},
             'edgehill': ['edgehills'],
             'edgehous': {'edgehouse': []},
             'edgel': {'edgeler': [], 'edgell': ['edgells'], 'edgels': []},
             'edgeland': {'edgelands': []},
             'edgeless': {'edgelessness': []},
             'edgelight': {'edgelighting': []},
             'edgelik': {'edgelike': []},
             'edgelin': {'edgeline': ['edgelines']},
             'edgeline': ['edgelines'],
             'edgell': ['edgells'],
             'edgelo': {'edgeloe': []},
             'edgematch': {'edgematched': [], 'edgematching': []},
             'edgement': {'edgements': []},
             'edgemer': {'edgemere': []},
             'edgemod': {'edgemode': []},
             'edgemor': {'edgemore': []},
             'edgen': {'edgens': []},
             'edgenotch': {'edgenotched': []},
             'edgepoint': {'edgepoints': []},
             'edgepreserv': {'edgepreserving': []},
             'edgepunch': {'edgepunched': []},
             'edger': {'edger': []},
             'edgereconstruct': {'edgereconstructible': []},
             'edgerley': {'edgerleys': []},
             'edgerli': {'edgerly': []},
             'edgerstan': {'edgerstane': []},
             'edgerston': {'edgerstone': []},
             'edgerstoun': {'edgerstoune': []},
             'edgert': {'edgertou': []},
             'edgerton': {'edgertons': []},
             'edgerunn': {'edgerunner': ['edgerunners']},
             'edgerunner': ['edgerunners'],
             'edgesensit': {'edgesensitive': []},
             'edgeshar': {'edgeshared': [], 'edgesharing': []},
             'edgestitch': {'edgestitched': [], 'edgestitching': []},
             'edgeston': {'edgestone': ['edgestones']},
             'edgestone': ['edgestones'],
             'edgesuit': {'edgesuite': []},
             'edgetest': {'edgetests': []},
             'edgeton': {'edgetone': ['edgetones']},
             'edgetone': ['edgetones'],
             'edgetool': {'edgetools': []},
             'edgetrigg': {'edgetriggered': []},
             'edgetrim': {'edgetrimming': []},
             'edgett': {'edgette': []},
             'edgetyp': {'edgetype': []},
             'edgeumb': {'edgeumbe': []},
             'edgeval': {'edgevale': []},
             'edgevil': {'edgeville': []},
             'edgewar': {'edgeware': []},
             'edgewat': {'edgewater': []},
             'edgewav': {'edgewaves': []},
             'edgeway': {'edgeways': []},
             'edgeweight': {'edgeweighted': []},
             'edgewel': {'edgewell': []},
             'edgewis': {'edgewise': []},
             'edgework': {'edgeworkers': [], 'edgeworks': []},
             'edgeworth': {'edgeworths': []},
             "edgeworth'": {"edgeworth's": []},
             'edgeworthi': {'edgeworthy': []},
             'edgeworthkuip': {'edgeworthkuiper': []},
             'edghil': {'edghill': []},
             'edgi': {'edgie': [], 'edginess': [], 'edgy': []},
             'edgil': {'edgill': [], 'edgils': []},
             'edgili': {'edgily': []},
             'edgin': {'edgine': ['edgines'], 'edgins': []},
             'edgine': ['edgines'],
             'edgington': {'edgingtons': []},
             'edgl': {'edgling': []},
             'edgli': {'edgly': []},
             'edgment': {'edgments': []},
             'edgo': {'edgos': []},
             'edgoos': {'edgoose': []},
             'edgr': {'edgre': []},
             'edgrav': {'edgraved': []},
             'edgt': {'edgts': []},
             'edgwar': {'edgware': []},
             'edgwareburi': {'edgwarebury': []},
             'edgwat': {'edgwater': []},
             'edgway': {'edgways': []},
             'edgwis': {'edgwise': []},
             'edgworth': {'edgworths': []},
             'edh': {'edhe': ['edhed'], 'edhs': []},
             'edhe': ['edhed'],
             'edher': {'edhere': []},
             'edhi': {'edhie': [], 'edhis': [], 'edhy': []},
             'edhil': {'edhiling': []},
             'edhous': {'edhouse': []},
             'edi': {'edie': ['edied', 'edies'], 'edis': [], 'edy': ['edys', 'edying']},
             'edia': {'edias': []},
             'ediacaran': {'ediacarans': []},
             'ediaev': {'ediaeval': []},
             'ediafr': {'ediafric': []},
             'edian': {'edians': []},
             'ediaon': {'ediaones': []},
             'ediat': {'ediate': ['ediated', 'ediately'],
                       'ediation': [],
                       'ediator': ['ediators']},
             'ediate': ['ediated', 'ediately'],
             'ediator': ['ediators'],
             'ediatr': {'ediatric': ['ediatrics']},
             'ediatric': ['ediatrics'],
             'edib': {'edibe': []},
             'edibas': {'edibased': []},
             'edibc': {'edibce': []},
             'edibi': {'edibie': []},
             'edibili': {'edibilis': []},
             'edibl': {'edibility': [], 'edible': ['edibleness'], 'edibly': []},
             'edible': ['edibleness'],
             'ediblepod': {'ediblepodded': []},
             'edibu': {'edibus': []},
             'edic': {'edical': ['edically'],
                      'edicant': [],
                      'edicate': ['edicated'],
                      'edicating': [],
                      'edication': ['edications', 'edicational'],
                      'edice': ['ediced'],
                      'edics': []},
             'edical': ['edically'],
             'edicar': {'edicare': []},
             'edicard': {'edicards': []},
             'edicate': ['edicated'],
             'edication': ['edications', 'edicational'],
             'edicd': {'edicdes': []},
             'edice': ['ediced'],
             'edicendiqu': {'edicendique': []},
             'edicer': {'edicere': []},
             'edicimu': {'edicimus': []},
             'edicin': {'edicinal': [], 'edicine': ['edicines']},
             'edicine': ['edicines'],
             'edicio': {'edicios': []},
             'edicion': {'edicione': ['ediciones'], 'edicions': []},
             'edicionc': {'edicioncs': []},
             'edicione': ['ediciones'],
             'edicl': {'edicle': [], 'edicls': []},
             'ediclon': {'ediclones': []},
             'edicnemu': {'edicnemus': []},
             'edico': {'edicoes': []},
             'edicol': {'edicole': []},
             'edicon': {'edicones': []},
             'edicp': {'edicpes': []},
             'edics': {'edicses': []},
             'edict': ['edicte',
                       'edictal',
                       'edicter',
                       'edictes',
                       'edicted',
                       'edictent',
                       'edictant',
                       'edicting',
                       'ediction',
                       'edictally',
                       'edictions'],
             'edictal': {'edictales': []},
             'edictali': {'edictalis': []},
             'edicte': {'edictee': ['edictees']},
             'edictee': ['edictees'],
             'edicti': {'edictis': []},
             'edicto': {'edictos': []},
             'edictu': {'edictus': []},
             'edicul': {'edicule': ['edicules']},
             'edicule': ['edicules'],
             'edid': {'edide': []},
             'edider': {'ediderant': [], 'edidere': []},
             'edideri': {'edideris': []},
             'edidi': {'edidis': []},
             'edidiciss': {'edidicisse': []},
             'edidimu': {'edidimus': []},
             'edidiss': {'edidisse': ['edidissent']},
             'edidisse': ['edidissent'],
             'ediditqu': {'ediditque': []},
             'edidon': {'edidones': [], 'edidons': []},
             'edie': ['edied', 'edies'],
             'edieion': {'edieiones': []},
             'edien': {'ediene': []},
             'edienc': {'edience': [], 'ediency': []},
             'edient': {'edients': []},
             'ediert': {'edierte': []},
             'ediess': {'ediesse': []},
             'ediet': {'ediets': []},
             'ediev': {'edieval': []},
             'edif': {'edifed': [],
                      'edific': ['edificed',
                                 'edificate',
                                 'edificator',
                                 'edificators',
                                 'edification',
                                 'edificative',
                                 'edificational']},
             'edifa': {'edifas': []},
             'edifac': {'ediface': ['edifaces']},
             'ediface': ['edifaces'],
             'edifenpho': {'edifenphos': []},
             'ediffi': {'ediffier': []},
             'ediffic': {'ediffice': ['ediffices']},
             'ediffice': ['ediffices'],
             'edifi': {'edifiant': ['edifiants'],
                       'edifie': ['edified',
                                  'edifier',
                                  'edifies',
                                  'edifient',
                                  'edifiers',
                                  'edifieing',
                                  'edifieation'],
                       'edify': ['edifyed', 'edifying']},
             'edifiant': {'edifiante': ['edifiantes']},
             'edifiantc': {'edifiantcs': []},
             'edifiante': ['edifiantes'],
             'edific': {'edificant': [], 'edifice': []},
             'edificacion': {'edificacione': ['edificaciones']},
             'edificacione': ['edificaciones'],
             'edificaco': {'edificacoes': []},
             'edificada': {'edificadas': []},
             'edificado': {'edificados': []},
             'edificandi': {'edificandis': []},
             'edificant': {'edificante': ['edificantes']},
             'edificante': ['edificantes'],
             'edificar': {'edificare': []},
             'edificati': {'edificatis': []},
             'edification': {'edificatione': []},
             'edificationi': {'edificationis': []},
             'edificationibu': {'edificationibus': []},
             'edificatori': {'edificatory': []},
             'edificazion': {'edificazione': []},
             'edifici': {'edificial': [], 'edificies': []},
             'edificii': {'edificiis': []},
             'edificio': {'edificios': []},
             'edifie': {'edifiee': ['edifiees']},
             'edifiee': ['edifiees'],
             'edifieng': {'edifienge': []},
             'edifio': {'edifioe': ['edifioes']},
             'edifioe': ['edifioes'],
             'edifiqu': {'edifique': []},
             'edifitii': {'edifitiis': []},
             'edifiy': {'edifiying': []},
             'ediflant': {'ediflantes': []},
             'ediflc': {'ediflce': []},
             'edifo': {'edifoes': []},
             'edifor': {'edifors': []},
             'edift': {'edifts': []},
             'ediftant': {'ediftantes': []},
             'ediftc': {'ediftce': []},
             'edifu': {'edifus': []},
             'edifv': {'edifving': []},
             'edify': {'edifye': []},
             'edifyd': {'edifyde': []},
             'edifying': {'edifyinge': []},
             'edifyingli': {'edifyingly': []},
             'edig': {'edige': ['ediger']},
             'ediga': {'edigas': []},
             'edigc': {'edigce': []},
             'edige': ['ediger'],
             'edighoff': {'edighoffer': []},
             'edigo': {'edigoes': []},
             'edigrafit': {'edigrafital': []},
             'edihc': {'edihce': []},
             'edihl': {'edihle': []},
             'edii': {'ediie': ['ediied']},
             'ediic': {'ediical': [], 'ediication': ['ediicational'], 'ediics': []},
             'ediication': ['ediicational'],
             'ediie': ['ediied'],
             'ediiic': {'ediiice': ['ediiices']},
             'ediiice': ['ediiices'],
             'ediiion': {'ediiions': []},
             'ediior': {'ediiors': []},
             'ediiori': {'ediiorial': []},
             'ediit': {'ediition': []},
             'edij': {'edije': ['edijes']},
             'edije': ['edijes'],
             'edijiant': {'edijiantes': []},
             'edikaioth': {'edikaiothe': []},
             'edikt': {'edikte': ['ediktes'], 'edikts': []},
             'edikte': ['ediktes'],
             'edil': {'edile': ['ediles', 'ediled'], 'ediling': [], 'edility': []},
             'edile': ['ediles', 'ediled'],
             'edili': {'edilis': [], 'edily': []},
             'edilic': {'edilice': ['edilices']},
             'edilice': ['edilices'],
             'edilion': {'edilions': []},
             'edilirs': {'edilirse': []},
             'edilizi': {'edilizie': []},
             'edilmekt': {'edilmekte': []},
             'edilmesin': {'edilmesine': []},
             'edilmesind': {'edilmesinde': []},
             'edilmi': {'edilmis': []},
             'edilor': {'edilore': ['edilores'], 'edilors': []},
             'edilore': ['edilores'],
             'edilori': {'edilorial': []},
             'edilr': {'edilred': []},
             'edilu': {'edilus': []},
             'edim': {'edime': [], 'edims': []},
             'edimburgensi': {'edimburgensis': []},
             'ediment': {'edimentation': [], 'ediments': []},
             'edimentari': {'edimentary': []},
             'edimu': {'edimus': []},
             'edin': {'edine': [], 'edinic': ['edinicity'], 'edins': []},
             'edinampl': {'edinample': []},
             'edinban': {'edinbane': []},
             'edinbelli': {'edinbellie': []},
             'edinbilli': {'edinbilly': []},
             'edinbori': {'edinbory': []},
             'edinbourg': {'edinbourge': []},
             'edinbruch': {'edinbruche': []},
             'edinbrugh': {'edinbrughe': []},
             'edinburg': {'edinburge': ['edinburger']},
             'edinburge': ['edinburger'],
             'edinburgena': {'edinburgenae': []},
             'edinburgens': {'edinburgense': ['edinburgenses']},
             'edinburgense': ['edinburgenses'],
             'edinburgensi': {'edinburgensis': []},
             'edinburgh': ['edinburghe', 'edinburgher', 'edinburghers'],
             'edinburghbas': {'edinburghbased': []},
             'edinburghian': {'edinburghians': []},
             'edinburghshir': {'edinburghshire': []},
             'edinburghtrain': {'edinburghtrained': []},
             'edinburghunivers': {'edinburghuniversity': []},
             'edinburgmiss': {'edinburgmission': []},
             'edinburi': {'edinbury': []},
             'edinc': {'edince': ['edincer']},
             'edince': ['edincer'],
             'edinderri': {'edinderry': []},
             'edineni': {'edinenie': []},
             'edinenno': {'edinennoe': []},
             'edinens': {'edinense': ['edinenses']},
             'edinense': ['edinenses'],
             'edinensi': {'edinensis': []},
             'eding': {'edinger': []},
             'edingal': {'edingale': []},
             'edingerwestph': {'edingerwestphal': []},
             'edinglassi': {'edinglassie': [], 'edinglassy': []},
             'edingli': {'edingly': []},
             'edingsvil': {'edingsville': []},
             'edingthorp': {'edingthorpe': []},
             'edington': {'edingtons': []},
             'edingtonit': {'edingtonite': []},
             'edini': {'ediny': []},
             'edinic': ['edinicity'],
             'edinichny': {'edinichnye': []},
             'edinici': {'edinicy': []},
             'edinit': {'edinits': []},
             'edinits': {'edinitse': []},
             'edinitsi': {'edinitsy': []},
             'edinkilli': {'edinkillie': []},
             'edino': {'edinoe': ['edinoer']},
             'edinoe': ['edinoer'],
             'edinon': {'edinons': []},
             'edinonachali': {'edinonachalie': []},
             'edinoveri': {'edinoverie': []},
             'edinshal': {'edinshall': []},
             'edinstv': {'edinstve': []},
             'edinstvenno': {'edinstvennoe': []},
             'edint': {'edinter': []},
             'edinth': {'edinthe': []},
             'edintor': {'edintore': []},
             'edio': {'edios': []},
             'edioard': {'edioards': []},
             'ediot': {'ediots': []},
             'ediou': {'edious': []},
             'edip': {'edipal': [], 'edipe': [], 'edips': []},
             'ediphon': {'ediphone': ['ediphones']},
             'ediphone': ['ediphones'],
             'edipn': {'edipns': []},
             'edippu': {'edippus': []},
             'edipress': {'edipresse': []},
             'edips': {'edipse': []},
             'edipso': {'edipsos': []},
             'edipu': {'edipus': []},
             'edipucr': {'edipucrs': []},
             'edipus': {'edipuses': []},
             'ediqo': {'ediqoes': []},
             'edir': {'edire': ['edired', 'edires'], 'edirs': []},
             'edirard': {'edirards': []},
             'edire': ['edired', 'edires'],
             'edirectori': {'edirectory': []},
             'ediril': {'edirille': []},
             'edirion': {'ediriones': [], 'edirions': []},
             'edirisingh': {'edirisinghe': []},
             'edirn': {'edirne': ['edirneli']},
             'edirne': ['edirneli'],
             "edirne'd": {"edirne'de": []},
             'ediror': {'edirors': []},
             'edirori': {'edirorial': []},
             'edirric': {'edirrice': []},
             'edis': {'edises': [], 'edisication': [], 'edision': [], 'edisou': []},
             'edisburi': {'edisbury': []},
             'edisc': {'ediscant': []},
             'ediscenda': {'ediscendae': []},
             'ediscendi': {'ediscendis': []},
             'ediscer': {'ediscere': []},
             'edisci': {'ediscience': []},
             'ediscimu': {'ediscimus': []},
             'ediscoveri': {'ediscovery': []},
             'edish': {'edisher': []},
             'edisi': {'edisied': [], 'edisis': [], 'edisy': ['edisying']},
             'edisic': {'edisice': ['edisices']},
             'edisice': ['edisices'],
             'edison': {'edison': []},
             'edisonlaland': {'edisonlalande': []},
             'ediss': {'edisse': []},
             'edisser': {'edissere': []},
             'edisseren': {'edisserens': []},
             'edissic': {'edissice': ['edissices']},
             'edissice': ['edissices'],
             'edisti': {'edistys': []},
             'edisto': {'edistoe': ['edistoes'], 'edistos': []},
             'edistoe': ['edistoes'],
             'ediston': {'edistone': []},
             'edistribut': {'edistribution': []},
             'edisy': ['edisying'],
             'edisyl': {'edisylate': []},
             'edit': {'editability': [],
                      'editable': [],
                      'edital': [],
                      'editant': [],
                      'editate': [],
                      'editation': ['editations'],
                      'edite': ['editer', 'edited', 'edites', 'editers'],
                      'editic': [],
                      'editing': [],
                      'edition': ['editional', 'editioned', 'editioning'],
                      'editou': [],
                      'edits': [],
                      'editted': [],
                      'editting': []},
             'edita': {'editae': [], 'editas': []},
             'editada': {'editadas': []},
             'editado': {'editados': []},
             'editar': {'editare': []},
             'editari': {'editary': []},
             'editation': ['editations'],
             'editc': {'editcation': [], 'editce': []},
             'editccopi': {'editccopy': []},
             'editcompil': {'editcompile': []},
             'editcopi': {'editcopy': []},
             'editcpast': {'editcpaste': []},
             'editcur': {'editcurs': []},
             'editdist': {'editdistance': []},
             'edite': {'editee': ['editees']},
             'editedbi': {'editedby': []},
             'editee': ['editees'],
             'editeur': {'editeurs': []},
             'editflag': {'editflags': []},
             'edith': {'edithe': [], 'ediths': []},
             'editha': {'edithae': []},
             'edithl': {'edithling': []},
             'edithval': {'edithvale': []},
             'editi': {'editie': ['edities', 'editied'],
                       'editiou': ['editious'],
                       'editis': [],
                       'edity': []},
             'editic': {'editice': ['editices']},
             'editice': ['editices'],
             'editie': ['edities', 'editied'],
             'editio': {'editios': []},
             'editioa': {'editioas': []},
             'edition': {'editione': ['editiones']},
             'editione': ['editiones'],
             'editioni': {'editionis': []},
             'editionibu': {'editionibus': []},
             'editionrevis': {'editionrevised': []},
             'editionsgeschicht': {'editionsgeschichte': []},
             'editionstechniqu': {'editionstechniques': []},
             'editioprincep': {'editioprinceps': []},
             'editior': {'editioral': [], 'editiore': [], 'editiors': []},
             'editiori': {'editiorial': ['editiorials']},
             'editiorial': ['editiorials'],
             'editioribu': {'editioribus': []},
             'editiou': ['editious'],
             'editiric': {'editirice': []},
             'editit': {'editition': ['edititions']},
             'edititemtempl': {'edititemtemplate': []},
             'editition': ['edititions'],
             'editltemstyl': {'editltemstyle': []},
             'editltemtempl': {'editltemtemplate': []},
             'editmod': {'editmode': []},
             'editnc': {'editnce': []},
             'edito': {'editoe': ['editoes'], 'editos': []},
             'editob': {'editobs': []},
             'editobi': {'editobial': []},
             'editocopi': {'editocopy': []},
             'editodelet': {'editodelete': []},
             'editoe': ['editoes'],
             'editoei': {'editoeial': []},
             'editof': {'editofs': []},
             'editoi': {'editois': []},
             'editoii': {'editoiial': []},
             'editok': {'editoks': []},
             'editoki': {'editokial': []},
             'editon': {'editonal': ['editonals'], 'editons': []},
             'editonal': {'editonale': []},
             'editopast': {'editopaste': []},
             'editoprefer': {'editopreferences': []},
             'editor': ['editore',
                        'editores',
                        'editoral',
                        'editored',
                        'editorals',
                        'editorical',
                        'editorally',
                        'editoralized'],
             "editor'": {"editor's": []},
             'editora': {'editoras': []},
             'editoral': {'editorale': []},
             'editorc': {'editorcs': []},
             'editoreplac': {'editoreplace': []},
             'editori': {'editorial': ['editorially',
                                       'editorialize',
                                       'editorialism',
                                       'editorializes',
                                       'editorialized',
                                       'editorializer',
                                       'editorializers',
                                       'editorializing',
                                       'editorializings',
                                       'editorialization',
                                       'editorializations'],
                         'editories': [],
                         'editoris': [],
                         'editory': []},
             'editoriai': {'editoriais': []},
             'editorial': {'editoriale': ['editoriales'], 'editoriall': []},
             'editoriale': ['editoriales'],
             'editoriales': {'editorialese': []},
             'editoriali': {'editorialis': []},
             'editorialis': {'editorialisation': [],
                             'editorialise': ['editorialised', 'editorialises'],
                             'editorialising': []},
             'editorialise': ['editorialised', 'editorialises'],
             'editorialist': ['editorialiste'],
             'editorialpag': {'editorialpage': []},
             'editorialwrit': {'editorialwriter': []},
             'editoribu': {'editoribus': []},
             'editorisch': {'editorische': ['editorischer']},
             'editorische': ['editorischer'],
             'editorl': {'editorlal': [], 'editorler': []},
             'editormanag': {'editormanager': []},
             'editorofth': {'editorofthe': []},
             'editorown': {'editorowner': []},
             'editorpublish': {'editorpublisher': ['editorpublishers']},
             'editorpublisher': ['editorpublishers'],
             'editorship': {'editorship': []},
             'editortransl': {'editortranslator': []},
             'editorwrit': {'editorwriter': []},
             'editorzon': {'editorzone': []},
             'editosom': {'editosome': []},
             'editot': {'editots': []},
             'editoti': {'editotial': ['editotials']},
             'editotial': ['editotials'],
             'editpast': {'editpaste': []},
             'editplu': {'editplus': []},
             'editr': {'editres': []},
             'editress': {'editresses': []},
             'editric': {'editrice': ['editrices']},
             'editrice': ['editrices'],
             'editrie': {'editriee': []},
             'editron': {'editronate': []},
             'editrowstyl': {'editrowstyle': []},
             'edits': {'editse': []},
             'editt': {'edittion': []},
             'editth': {'editthe': []},
             'edittim': {'edittime': []},
             'editu': {'editus': []},
             'editur': {'editure': []},
             'edituru': {'editurus': []},
             'edituu': {'edituus': []},
             'editvalu': {'editvalue': []},
             'editwrit': {'editwriter': []},
             'edityp': {'editype': []},
             'ediu': {'edius': []},
             'edivard': {'edivards': []},
             'edivis': {'edivision': []},
             'ediwc': {'ediwcation': [], 'ediwce': []},
             'edizion': {'edizione': []},
             'edizon': {'edizone': []},
             'edj': {'edje': ['edjes']},
             'edjac': {'edjacation': []},
             'edjackli': {'edjackly': []},
             'edjcat': {'edjcation': []},
             'edje': ['edjes'],
             'edjel': {'edjele': [], 'edjell': []},
             'edjerc': {'edjercation': []},
             'edjic': {'edjicated': [], 'edjication': []},
             'edjj': {'edjje': ['edjjes']},
             'edjje': ['edjjes'],
             'edjoy': {'edjoyed': []},
             'edjr': {'edjre': ['edjres']},
             'edjre': ['edjres'],
             'edjt': {'edjted': []},
             'edjuc': {'edjucated': [], 'edjucation': []},
             'edjust': {'edjusted': [], 'edjustment': ['edjustments']},
             'edjustment': ['edjustments'],
             'edk': {'edked': []},
             'edkin': {'edkins': []},
             'edkion': {'edkiones': []},
             'edkiu': {'edkius': []},
             'edl': {'edle': ['edles'], 'edling': ['edlings'], 'edls': []},
             'edlbach': {'edlbacher': []},
             'edlc': {'edlcs': []},
             'edlcion': {'edlciones': []},
             'edlclon': {'edlclones': []},
             'edle': ['edles'],
             'edler': {'edlere': ['edleres', 'edlerer'], 'edlers': []},
             'edlere': ['edleres', 'edlerer'],
             'edleston': {'edlestone': []},
             'edli': {'edlie': [], 'edlis': [], 'edly': []},
             'edlin': {'edline': [], 'edlins': []},
             'edling': {'edlinger': [], 'edlinges': []},
             'edlo': {'edloe': []},
             'edlow': {'edlowe': []},
             'edlpu': {'edlpus': []},
             'edlt': {'edlted': [], 'edlts': []},
             'edltlon': {'edltlons': []},
             'edltor': {'edltore': ['edltores'], 'edltors': []},
             'edltore': ['edltores'],
             'edltori': {'edltorial': []},
             'edltorl': {'edltorlal': []},
             'edlund': {'edlunds': []},
             'edlyn': {'edlyne': []},
             'edm': {'edme': ['edmed'], 'edms': []},
             'edman': {'edmans': []},
             'edmand': {'edmands': []},
             'edmari': {'edmarie': []},
             'edmat': {'edmation': [], 'edmatous': []},
             'edme': {'edmee': []},
             "edme'": {"edme'e": []},
             'edmead': {'edmeades': [], 'edmeads': []},
             'edmer': {'edmere': []},
             'edmeru': {'edmerus': []},
             'edmeston': {'edmestone': []},
             'edmev': {'edmevs': []},
             'edmi': {'edmie': []},
             'edmic': {'edmics': []},
             'edminist': {'edminister': ['edministered']},
             'edminister': ['edministered'],
             'edministr': {'edministration': [], 'edministrative': []},
             'edministret': {'edministretion': []},
             'edminst': {'edminster': []},
             'edmir': {'edmiral': []},
             'edmiss': {'edmission': []},
             'edmist': {'edmister': []},
             'edmiston': {'edmistone': [], 'edmistons': []},
             'edmit': {'edmitted': []},
             'edmnnd': {'edmnnds': []},
             'edmon': {'edmons': []},
             'edmonburi': {'edmonbury': []},
             'edmond': {'edmonde': ['edmondes'], 'edmonds': []},
             "edmond'": {"edmond's": []},
             'edmondburi': {'edmondbury': []},
             'edmondby': {'edmondbyers': []},
             'edmondc': {'edmondcs': []},
             'edmondd': {'edmondde': []},
             'edmonde': ['edmondes'],
             'edmondfburi': {'edmondfbury': []},
             'edmondjab': {'edmondjabes': []},
             'edmonds': {'edmondses': []},
             'edmondsburi': {'edmondsbury': []},
             'edmondson': {'edmondsons': []},
             'edmondston': {'edmondstone': ['edmondstones'], 'edmondstons': []},
             'edmondstone': ['edmondstones'],
             'edmondstoun': {'edmondstoune': []},
             'edmondthorp': {'edmondthorpe': []},
             'edmondu': {'edmondus': []},
             'edmonsburi': {'edmonsbury': []},
             'edmonson': {'edmonsons': []},
             'edmonston': {'edmonstone': ['edmonstones'], 'edmonstons': []},
             'edmonstone': ['edmonstones'],
             'edmonstoun': {'edmonstoune': []},
             'edmont': {'edmonts': []},
             'edmonton': {'edmonton': []},
             'edmontonian': {'edmontonians': []},
             'edmontosauru': {'edmontosaurus': []},
             'edmor': {'edmore': []},
             'edmound': {'edmounde': []},
             'edmouston': {'edmoustone': []},
             'edmun': {'edmuns': []},
             'edmunburi': {'edmunbury': []},
             'edmund': {'edmunde': ['edmundes'], 'edmunds': []},
             "edmund'": {"edmund's": []},
             'edmunda': {'edmundas': []},
             'edmundberri': {'edmundberry': []},
             'edmundburi': {'edmundbury': []},
             'edmundburk': {'edmundburke': []},
             'edmundby': {'edmundbyers': []},
             'edmunddavi': {'edmunddavies': []},
             'edmunde': ['edmundes'],
             'edmundfburi': {'edmundfbury': []},
             'edmundit': {'edmundite': ['edmundites']},
             'edmundite': ['edmundites'],
             'edmunds': {'edmundses': []},
             'edmundsburi': {'edmundsbury': []},
             'edmundshuri': {'edmundshury': []},
             'edmundson': {'edmundsons': []},
             'edmundston': {'edmundstone': []},
             'edmundstuck': {'edmundstucker': []},
             'edmundu': {'edmundus': []},
             'edmunsburi': {'edmunsbury': []},
             'edmunston': {'edmunstone': []},
             'edn': {'edne': ['ednes', 'edned'], 'edns': []},
             'edna': {'ednas': []},
             'ednalit': {'ednalite': []},
             'ednama': {'ednamae': []},
             'ednavadi': {'ednavady': []},
             'edncat': {'edncate': ['edncated'], 'edncation': ['edncational']},
             'edncate': ['edncated'],
             'edncation': ['edncational'],
             'ednci': {'edncy': []},
             'edne': ['ednes', 'edned'],
             'edneat': {'edneation': []},
             'ednef': {'ednefs': []},
             'edner': {'edneral': []},
             'ednesday': {'ednesdays': []},
             'edness': {'ednesse': []},
             'edney': {'edneys': []},
             'edneyvil': {'edneyville': []},
             'edni': {'ednie': [], 'edny': []},
             'ednli': {'ednlis': []},
             'edno': {'ednos': []},
             'ednoat': {'ednoation': []},
             'ednyf': {'ednyfed': []},
             'ednyv': {'ednyved': []},
             'edo': ['edoe', 'edoes'],
             'edoa': {'edoae': []},
             'edoardu': {'edoardus': []},
             'edob': {'edobic': []},
             'edoc': {'edocation': [], 'edoce': ['edocent', 'edoceant'], 'edocs': []},
             'edoce': ['edocent', 'edoceant'],
             'edoceb': {'edocebant': []},
             'edocendi': {'edocendis': []},
             'edocent': {'edocente': ['edocentes']},
             'edocente': ['edocentes'],
             'edocer': {'edocere': ['edocerent']},
             'edocere': ['edocerent'],
             'edocrinolog': {'edocrinology': []},
             'edocti': {'edoctis': []},
             'edocto': {'edoctos': []},
             'edoctu': {'edoctus': []},
             'edocu': {'edocuments': []},
             'edod': {'edode': ['edodes']},
             'edode': ['edodes'],
             'edoga': {'edogae': []},
             'edogen': {'edogenous': []},
             'edogu': {'edogues': []},
             'edoinit': {'edoinites': []},
             'edoit': {'edoite': ['edoites']},
             'edoite': ['edoites'],
             'edol': {'edols': []},
             'edoliu': {'edolius': []},
             'edolphu': {'edolphus': []},
             'edom': {'edome': [], 'edomitis': [], 'edoms': []},
             'edoma': {'edomae': []},
             'edomar': {'edomare': []},
             'edometri': {'edometrial': []},
             'edomin': {'edominant': []},
             'edominantli': {'edominantly': []},
             'edomit': {'edomite': ['edomites', 'edomiter'], 'edomitic': []},
             'edomitc': {'edomitcs': []},
             'edomite': ['edomites', 'edomiter'],
             'edon': {'edone': ['edones'], 'edons': []},
             'edone': ['edones'],
             'edoni': {'edonis': []},
             'edonian': {'edonians': []},
             'edonid': {'edonides': []},
             'edonom': {'edonomic': []},
             'edonomi': {'edonomy': []},
             'edonu': {'edonus': []},
             'edooc': {'edoocation': []},
             'edop': {'edops': []},
             'edopt': {'edopted': [], 'edoption': []},
             'edor': {'edore': []},
             'edora': {'edoras': []},
             'edoranchu': {'edoranchus': []},
             'edos': {'edosion': []},
             'edospeak': {'edospeaking': []},
             'edoth': {'edothe': []},
             'edotheli': {'edothelial': []},
             'edoua': {'edouaed': []},
             'edouard': {'edouarde': [], 'edouards': []},
             'edouardien': {'edouardiens': []},
             'edouardienn': {'edouardienne': ['edouardiennes']},
             'edouardienne': ['edouardiennes'],
             'edouardu': {'edouardus': []},
             'edout': {'edoute': []},
             'edouway': {'edouwaye': []},
             'edovardu': {'edovardus': []},
             'edow': {'edowment': []},
             'edozi': {'edozie': []},
             'edp': ['edpe', 'edpes'],
             'edpac': {'edpacs': []},
             'edpeci': {'edpecially': []},
             'edq': {'edqe': ['edqes']},
             'edqe': ['edqes'],
             'edqu': {'edque': []},
             'edr': {'edre': ['edred', 'edres'], 'edrs': []},
             'edra': {'edras': []},
             'edrackpor': {'edrackpore': []},
             'edradyn': {'edradynate': []},
             'edraianthu': {'edraianthus': []},
             'edraw': {'edrawings': []},
             'edre': {'edrees': []},
             'edread': {'edreader': []},
             'edredu': {'edredus': []},
             'edren': {'edrene': []},
             'edreno': {'edrenos': []},
             'edrf': {'edrfs': []},
             'edri': {'edrie': [], 'edris': [], 'edry': []},
             'edric': {'edrice': []},
             'edrich': {'edriche': []},
             'edriciu': {'edricius': []},
             'edricu': {'edricus': []},
             'edridg': {'edridge': []},
             'edrin': {'edrine': []},
             'edrioast': {'edrioaster': []},
             'edrioasteroid': {'edrioasteroids': []},
             'edriocrinu': {'edriocrinus': []},
             'edriolychnu': {'edriolychnus': []},
             'edriophthalm': {'edriophthalmes': []},
             'edris': {'edrisal': [], 'edrise': []},
             'edrisid': {'edrisides': []},
             'edrisit': {'edrisites': []},
             'edrisiu': {'edrisius': []},
             'edrissit': {'edrissite': ['edrissites']},
             'edrissite': ['edrissites'],
             'edrli': {'edrly': []},
             'edro': {'edros': []},
             'edroo': {'edroos': []},
             'edroom': {'edrooms': []},
             'edrop': {'edrope': []},
             'edrt': {'edrted': []},
             'edrtor': {'edrtors': []},
             'edru': {'edrus': []},
             'eds': ['edse'],
             'edsal': {'edsall': ['edsalls']},
             'edsall': ['edsalls'],
             'edsback': {'edsbacker': []},
             'edscat': {'edscation': []},
             'edsel': {'edsell': [], 'edsels': []},
             'edsela': {'edselas': []},
             'edshag': {'edshage': []},
             'edsi': {'edsy': []},
             'edsing': {'edsinger': []},
             'edsit': {'edsitement': []},
             'edsj': {'edsje': []},
             'edsk': {'edskes': []},
             'edso': {'edsos': []},
             'edson': {'edsons': []},
             'edsourc': {'edsource': []},
             'edsr': {'edsre': ['edsres']},
             'edsre': ['edsres'],
             'edstat': {'edstats': []},
             'edston': {'edstone': []},
             'edt': {'edte': ['edted'], 'edting': [], 'edts': [], 'edtted': []},
             'edtaanticoagul': {'edtaanticoagulated': []},
             'edtacontain': {'edtacontaining': []},
             'edtatr': {'edtatreated': []},
             'edtcard': {'edtcards': []},
             'edtdi': {'edtdis': []},
             'edte': ['edted'],
             'edter': {'edtered': []},
             'edth': {'edthe': []},
             'edthof': {'edthofer': []},
             'edti': {'edtied': []},
             'edtic': {'edtication': ['edticational']},
             'edtication': ['edticational'],
             'edtim': {'edtime': []},
             'edtion': {'edtions': []},
             'edtior': {'edtiors': []},
             'edtir': {'edtire': []},
             'edtit': {'edtition': []},
             'edtor': {'edtors': []},
             'edtori': {'edtorial': []},
             'edtr': {'edtre': [], 'edtrs': []},
             'edtri': {'edtry': []},
             'edttcat': {'edttcation': []},
             'edttor': {'edttors': []},
             'edttori': {'edttorial': []},
             'edttton': {'edtttons': []},
             'edtuat': {'edtuation': []},
             'edtvard': {'edtvards': []},
             'edtvb': {'edtvbs': []},
             'edtvd': {'edtvds': []},
             'edtvo': {'edtvos': []},
             'edu': {'edue': ['edued', 'edues'], 'edus': []},
             'eduaat': {'eduaation': []},
             'eduac': {'eduacation': ['eduacational']},
             'eduacation': ['eduacational'],
             'eduact': {'eduacted': [], 'eduaction': ['eduactional']},
             'eduaction': ['eduactional'],
             'eduan': {'eduans': []},
             'eduard': {'eduarde': [], 'eduards': []},
             'eduarda': {'eduardas': []},
             'eduardo': {'eduardos': []},
             'eduardu': {'eduardus': []},
             'eduart': {'eduarte': []},
             'eduat': {'eduate': ['eduated'], 'eduation': ['eduational'], 'eduators': []},
             'eduate': ['eduated'],
             'eduation': ['eduational'],
             'eduav': {'eduave': []},
             'edubabbl': {'edubabble': []},
             'edubias': {'edubiase': []},
             'edublog': {'edublogs': []},
             'educ': {'educabilities': [],
                      'educability': [],
                      'educable': ['educables'],
                      'educably': [],
                      'educal': ['educaled'],
                      'educant': ['educants'],
                      'educate': ['educated', 'educates'],
                      'educating': [],
                      'education': ['educational',
                                    'educationed',
                                    'educationals',
                                    'educationing',
                                    'educationally'],
                      'educative': ['educatives', 'educatively', 'educativeness'],
                      'educator': [],
                      'educe': ['educer', 'educed', 'educes', 'educers', 'educement'],
                      'educible': [],
                      'educing': [],
                      'educs': []},
             'educa': {'educaation': [], 'educas': []},
             'educabilit': {'educabilite': []},
             'educable': ['educables'],
             'educac': {'educacation': ['educacational']},
             'educacation': ['educacational'],
             'educacion': {'educacional': []},
             'educacionai': {'educacionais': []},
             'educacional': {'educacionales': []},
             'educact': {'educaction': []},
             'educada': {'educadas': []},
             'educado': {'educados': []},
             'educadon': {'educadonal': []},
             'educador': {'educadores': []},
             'educadora': {'educadoras': []},
             'educaeduc': {'educaeducation': []},
             'educafion': {'educafional': []},
             'educai': {'educaied': []},
             'educaiion': {'educaiional': []},
             'educaion': {'educaional': []},
             'educaiton': {'educaitonal': []},
             'educal': ['educaled'],
             'educalion': {'educalional': []},
             'educan': {'educanal': []},
             'educand': {'educande': [], 'educands': []},
             'educanda': {'educandas': []},
             'educandi': {'educandis': []},
             'educando': {'educandos': []},
             'educandu': {'educandus': []},
             'educanon': {'educanonal': []},
             'educant': ['educants'],
             'educaon': {'educaonal': []},
             'educar': {'educare': ['educarer', 'educared', 'educarers']},
             'educare': ['educarer', 'educared', 'educarers'],
             'educarion': {'educarional': []},
             'educarlo': {'educarlos': []},
             'educars': {'educarse': []},
             'educas': {'educasion': []},
             'educat': {'educatability': [],
                        'educatable': [],
                        'educater': ['educaters'],
                        'educatic': []},
             'educate': {'educatee': []},
             'educated': {'educatedness': []},
             'educatedli': {'educatedly': []},
             'educater': ['educaters'],
             'educateur': {'educateurs': []},
             'educath': {'educathe': []},
             'educati': {'educatie': [], 'educatiou': []},
             'educatian': {'educatianal': []},
             'educaticn': {'educaticnal': []},
             'educatien': {'educatienal': []},
             'educatierei': {'educatiereis': []},
             'educatiev': {'educatieve': []},
             'educatif': {'educatifs': []},
             'educatin': {'educatinal': []},
             'educatingth': {'educatingthe': []},
             'educatinn': {'educatinnal': []},
             'educatio': {'educatioal': [], 'educatioe': [], 'educatios': []},
             'educatioa': {'educatioaal': []},
             'educatioh': {'educatiohal': []},
             'educatiom': {'educatiomal': []},
             'education': {'educationalism': [],
                           'educationalization': [],
                           'educationalized': [],
                           'educatione': [],
                           'educationism': []},
             'educationa': {'educationas': []},
             'educationalattain': {'educationalattainment': []},
             'educationalcultur': {'educationalcultural': []},
             'educationaleconom': {'educationaleconomic': []},
             'educationales': {'educationalese': []},
             'educationali': {'educationaly': []},
             'educationalindustri': {'educationalindustrial': []},
             'educationalinstitut': {'educationalinstitutions': []},
             'educationalis': {'educationalised': []},
             'educationalist': {'educationalist': []},
             'educationaljourn': {'educationaljournal': []},
             'educationaloccup': {'educationaloccupational': []},
             'educationalpolit': {'educationalpolitical': []},
             'educationalpsycholog': {'educationalpsychological': [],
                                      'educationalpsychology': []},
             'educationalsoci': {'educationalsocial': []},
             'educationaltechnolog': {'educationaltechnology': []},
             'educationalvoc': {'educationalvocational': []},
             'educationari': {'educationary': []},
             'educationassoci': {'educationassociation': []},
             'educationbas': {'educationbased': []},
             'educationconsci': {'educationconscious': []},
             'educationearn': {'educationearnings': []},
             'educationemploy': {'educationemployment': []},
             'educationes': {'educationese': []},
             'educationfocus': {'educationfocused': []},
             'educationha': {'educationhas': []},
             'educationi': {'educationis': []},
             'educationibu': {'educationibus': []},
             'educationindustri': {'educationindustry': []},
             'educationintens': {'educationintensive': []},
             'educationist': {'educationist': []},
             'educationmatch': {'educationmatched': []},
             'educationmind': {'educationminded': []},
             'educationn': {'educationnal': []},
             'educationnel': {'educationnelle': ['educationnelles'], 'educationnels': []},
             'educationnelle': ['educationnelles'],
             'educationoccup': {'educationoccupation': []},
             'educationori': {'educationoriented': []},
             'educationpolici': {'educationpolicy': []},
             'educationrecr': {'educationrecreation': []},
             'educationrel': {'educationrelated': []},
             'educationspecif': {'educationspecific': []},
             'educationst': {'educationsts': []},
             'educationth': {'educationthe': []},
             'educationtrain': {'educationtraining': []},
             'educationwa': {'educationwas': []},
             'educationwis': {'educationwise': []},
             'educatior': {'educatioral': [], 'educatiors': []},
             'educatiou': {'educatioual': []},
             'educatipn': {'educatipnal': []},
             'educatiqu': {'educatique': []},
             'educativa': {'educativas': []},
             'educative': ['educatives', 'educatively', 'educativeness'],
             'educativo': {'educativos': []},
             'educatlon': {'educatlonal': []},
             'educato': {'educatos': []},
             'educaton': {'educatonal': []},
             'educator': {'educatore': ['educatores']},
             'educatore': ['educatores'],
             'educatori': {'educatory': []},
             'educatot': {'educatots': []},
             'educatric': {'educatrice': ['educatrices']},
             'educatrice': ['educatrices'],
             'educatt': {'educattion': []},
             'educatton': {'educattonal': []},
             'educatu': {'educatus': []},
             'educatusqu': {'educatusque': []},
             'educauon': {'educauonal': []},
             'educaus': {'educause': []},
             'educazion': {'educazione': []},
             'educc': {'educcation': []},
             'educct': {'educction': []},
             'educe': ['educer', 'educed', 'educes', 'educers', 'educement'],
             'educen': {'educens': []},
             'educendi': {'educendis': []},
             'educer': {'educere': ['educeres', 'educerent']},
             'educere': ['educeres', 'educerent'],
             'educet': {'educeted': [], 'educetion': ['educetional']},
             'educetion': ['educetional'],
             'educit': {'educition': []},
             'educnt': {'educntion': ['educntional']},
             'educntion': ['educntional'],
             'educogen': {'educogenic': []},
             'educolog': {'educology': []},
             'educom': {'educomics': []},
             'educot': {'educotion': ['educotional']},
             'educotion': ['educotional'],
             'educr': {'educreation': [], 'educres': []},
             'educrat': {'educrats': []},
             'educrt': {'educrtion': []},
             'educst': {'educstion': ['educstional']},
             'educstion': ['educstional'],
             'educt': {'eductated': [],
                       'eductation': ['eductational'],
                       'educted': [],
                       'educting': [],
                       'eduction': ['eductions', 'eductional'],
                       'eductive': ['eductively'],
                       'educts': []},
             'educta': {'eductae': [], 'eductas': []},
             'eductaion': {'eductaional': []},
             'eductation': ['eductational'],
             'educti': {'eductis': []},
             'eduction': {'eductione': []},
             'eductionpip': {'eductionpipe': []},
             'eductive': ['eductively'],
             'educto': {'eductos': []},
             'eductor': {'eductors': []},
             'eductu': {'eductus': []},
             'educu': {'educuation': []},
             'educultur': {'educulture': []},
             'educut': {'educuted': [], 'educution': ['educutional']},
             'educution': ['educutional'],
             'edud': {'edudation': [], 'edudes': []},
             'edue': ['edued', 'edues'],
             'edueat': {'edueate': ['edueated'],
                        'edueating': [],
                        'edueation': ['edueational'],
                        'edueator': ['edueators']},
             'edueate': ['edueated'],
             'edueation': ['edueational'],
             'edueator': ['edueators'],
             'edueduc': {'edueducation': []},
             'eduen': {'eduene': [], 'eduens': []},
             'eduenn': {'eduenne': []},
             'eduensi': {'eduensis': []},
             'edug': {'edugation': []},
             'eduh': {'eduhs': []},
             'eduiat': {'eduiation': []},
             'eduig': {'eduige': []},
             'eduii': {'eduiis': []},
             'eduinu': {'eduinus': []},
             'eduit': {'eduition': []},
             'eduk': {'edukal': [], 'edukation': []},
             'eduka': {'edukas': []},
             'edukacyjn': {'edukacyjne': []},
             'edul': {'edule': ['edules', 'eduled'], 'edulls': []},
             'edulcor': {'edulcorant': ['edulcorants'],
                         'edulcorate': ['edulcorated'],
                         'edulcorating': [],
                         'edulcoration': [],
                         'edulcore': []},
             'edulcorant': ['edulcorants'],
             'edulcorate': ['edulcorated'],
             'edulcore': {'edulcoree': []},
             'edule': ['edules', 'eduled'],
             'eduli': {'edulie': [], 'edulis': []},
             'edulibu': {'edulibus': []},
             'eduliformi': {'eduliformis': []},
             'edulii': {'eduliis': []},
             'edulje': {'eduljee': []},
             'edult': {'edults': []},
             'edulu': {'edulus': []},
             'edumac': {'edumacation': []},
             'edumar': {'edumare': []},
             'edumean': {'edumeans': []},
             'edumetr': {'edumetric': []},
             'edumt': {'edumtion': []},
             'edund': {'edundancy': []},
             'edunet': {'edunetics': []},
             'eduntri': {'eduntry': []},
             'eduo': {'eduoative': []},
             'eduoat': {'eduoate': ['eduoated'],
                        'eduoating': [],
                        'eduoation': ['eduoational'],
                        'eduoator': ['eduoators']},
             'eduoate': ['eduoated'],
             'eduoation': ['eduoational'],
             'eduoatlon': {'eduoatlonal': []},
             'eduoator': ['eduoators'],
             'eduoet': {'eduoetion': []},
             'edup': {'edupation': []},
             'edupag': {'edupage': []},
             'eduppu': {'eduppus': []},
             'edupris': {'eduprise': []},
             'eduqu': {'eduque': ['eduquer', 'eduques']},
             'eduque': {'eduquee': ['eduquees']},
             'eduquee': ['eduquees'],
             'edur': {'edural': [],
                      'edurance': [],
                      'edurated': [],
                      'eduration': ['edurational'],
                      'edure': ['edures'],
                      'eduring': []},
             'eduration': ['edurational'],
             'edure': ['edures'],
             'edurn': {'edurne': []},
             'edus': {'edusation': [], 'eduse': []},
             'edusav': {'edusave': []},
             'edusiu': {'edusius': []},
             'eduskunnal': {'eduskunnalle': []},
             'edusourc': {'edusource': []},
             'eduspac': {'eduspace': []},
             'edustu': {'edustus': []},
             'edut': {'edutation': [], 'edute': ['eduted'], 'edution': ['edutional']},
             'edutain': {'edutaining': [], 'edutainment': []},
             'edute': ['eduted'],
             'eduth': {'eduthe': []},
             'eduti': {'edutis': []},
             'edution': ['edutional'],
             'edutool': {'edutools': []},
             'edutron': {'edutronics': []},
             'eduu': {'eduus': []},
             'eduuc': {'eduucation': []},
             'eduventur': {'eduventures': []},
             'eduvig': {'eduvige': ['eduviges']},
             'eduvige': ['eduviges'],
             'eduvigi': {'eduvigis': []},
             'eduvij': {'eduvijes': []},
             'eduwig': {'eduwiges': []},
             'eduyo': {'eduyos': []},
             'edv': {'edve': [], 'edvs': []},
             'edval': {'edvall': []},
             'edvanc': {'edvance': ['edvanced']},
             'edvance': ['edvanced'],
             'edvantag': {'edvantage': ['edvantages']},
             'edvantage': ['edvantages'],
             'edvard': {'edvarde': [], 'edvards': []},
             'edvarda': {'edvardas': []},
             'edvardu': {'edvardus': []},
             'edvardv': {'edvardvs': []},
             'edvart': {'edvarts': []},
             'edvcat': {'edvcation': []},
             'edvenc': {'edvence': ['edvenced']},
             'edvence': ['edvenced'],
             'edventeg': {'edventege': []},
             'edventur': {'edventure': ['edventures']},
             'edventure': ['edventures'],
             'edver': {'edvers': []},
             'edvers': {'edverse': []},
             'edvertis': {'edvertising': []},
             'edvic': {'edvication': [], 'edvice': []},
             'edvig': {'edvige': []},
             'edvil': {'edville': []},
             'edvin': {'edvins': []},
             'edvinu': {'edvinus': []},
             'edvis': {'edvise': ['edvised']},
             'edvise': ['edvised'],
             'edvisori': {'edvisory': []},
             'edvli': {'edvlis': []},
             'edvo': {'edvos': []},
             'edvth': {'edvthe': []},
             'edvvard': {'edvvardes': [], 'edvvards': []},
             'edw': {'edwing': [], 'edws': []},
             'edwa': {'edwaed': ['edwaeds'], 'edwas': []},
             'edwabd': {'edwabdes': [], 'edwabds': []},
             'edwad': {'edwads': []},
             'edwaed': ['edwaeds'],
             'edwahd': {'edwahds': []},
             'edwaid': {'edwaids': []},
             'edwakd': {'edwakds': []},
             'edwal': {'edwall': []},
             'edwald': {'edwalds': []},
             'edwanl': {'edwanls': []},
             'edwar': {'edware': [], 'edwars': []},
             'edwara': {'edwaras': []},
             'edward': ['edwarde', 'edwardes'],
             "edward'": {"edward's": []},
             'edwarda': {'edwardas': []},
             'edwardc': {'edwardcs': []},
             'edwardean': {'edwardeanism': [], 'edwardeans': []},
             'edwardes': {'edwardeses': []},
             'edwardi': {'edwardis': [], 'edwardy': []},
             'edwardian': ['edwardianism'],
             'edwardianli': {'edwardianly': []},
             'edwardianstyl': {'edwardianstyle': []},
             'edwardin': {'edwardine': []},
             'edwardjon': {'edwardjones': []},
             'edwardl': {'edwardll': []},
             'edwardll': {'edwardlll': []},
             'edwardo': {'edwardos': []},
             'edwards': {'edwards': []},
             'edwardsean': {'edwardseanism': [], 'edwardseans': []},
             'edwardsia': {'edwardsias': []},
             'edwardsian': {'edwardsianism': [], 'edwardsians': []},
             'edwardsianu': {'edwardsianus': []},
             'edwardsiellea': {'edwardsielleae': []},
             'edwardsiellosi': {'edwardsiellosis': []},
             'edwardsiida': {'edwardsiidae': []},
             'edwardsjon': {'edwardsjones': []},
             'edwardston': {'edwardstone': []},
             'edwardsvil': {'edwardsville': []},
             'edwardsviu': {'edwardsviue': []},
             'edwardsvll': {'edwardsvllle': []},
             'edwardth': {'edwardthe': []},
             'edwardu': {'edwardus': []},
             'edwardv': {'edwardvs': []},
             'edwardvil': {'edwardville': []},
             'edwat': {'edwation': []},
             'edwatd': {'edwatds': []},
             'edwd': {'edwds': []},
             'edwel': {'edwell': []},
             'edwen': {'edwene': []},
             'edwerd': {'edwerds': []},
             'edwesohen': {'edwesohene': []},
             'edwi': {'edwis': [], 'edwy': []},
             'edwidg': {'edwidge': []},
             'edwig': {'edwige': ['edwiges']},
             'edwige': ['edwiges'],
             'edwil': {'edwill': []},
             'edwin': ['edwine'],
             'edwina': {'edwinas': []},
             'edwinston': {'edwinstone': []},
             'edwinstow': {'edwinstowe': []},
             'edwinstre': {'edwinstree': []},
             'edwinu': {'edwinus': []},
             'edwiu': {'edwius': []},
             'edwnrd': {'edwnrds': []},
             'edword': {'edwords': []},
             'edwork': {'edworks': []},
             'edworthi': {'edworthy': []},
             'edwurd': {'edwurds': []},
             'edwyn': {'edwyne': []},
             'edy': {'edye': ['edyes']},
             'edyc': {'edycated': [], 'edycation': []},
             'edye': ['edyes'],
             'edyfi': {'edyfyed': [], 'edyfying': []},
             'edyfying': {'edyfyinge': []},
             'edyi': {'edyie': []},
             'edyston': {'edystone': []},
             'edyth': {'edythe': []},
             'edyvan': {'edyvane': []},
             'edz': {'edze': ['edzes'], 'edzs': []},
             'edzackli': {'edzackly': []},
             'edzacli': {'edzacly': []},
             'edzactli': {'edzactly': []},
             'edzard': {'edzards': []},
             'edzardu': {'edzardus': []},
             'edze': ['edzes'],
             'edzel': {'edzell': []},
             'edzvard': {'edzvards': []}}
