#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ee = {"ee'": {"ee'e": []},
             "ee'v": {"ee've": []},
             'eea': {'eeas': []},
             'eeaa': {'eeaaed': []},
             'eeabl': {'eeable': []},
             'eeabli': {'eeably': []},
             'eeac': {'eeace': ['eeaceful']},
             'eeace': ['eeaceful'],
             'eeach': {'eeached': [], 'eeaching': []},
             'eeaction': {'eeactions': []},
             'eeactiv': {'eeactive': []},
             'eead': {'eeade': [], 'eeading': ['eeadings'], 'eeads': []},
             'eeade': {'eeadee': ['eeadees']},
             'eeadee': ['eeadees'],
             'eeader': {'eeaders': []},
             'eeadi': {'eeadiness': [], 'eeady': []},
             'eeadili': {'eeadily': []},
             'eeading': ['eeadings'],
             'eeagent': {'eeagents': []},
             'eeagl': {'eeagle': []},
             'eeagu': {'eeague': []},
             'eeal': {'eeale': ['eeales', 'eealed'], 'eealing': [], 'eeals': []},
             'eeale': ['eeales', 'eealed'],
             'eeali': {'eealy': []},
             'eealis': {'eealisation': [], 'eealise': [], 'eealising': []},
             'eealist': {'eealistic': [], 'eealists': []},
             'eealiti': {'eealities': [], 'eeality': []},
             'eealiz': {'eealization': [], 'eealize': [], 'eealizing': []},
             'eealli': {'eeally': []},
             'eealm': {'eealme': [], 'eealms': []},
             'eealou': {'eealous': []},
             'eealschul': {'eealschule': []},
             'eealti': {'eealty': []},
             'eeam': {'eeame': [], 'eeams': []},
             'eean': {'eeane': [], 'eeans': []},
             'eeap': {'eeaping': []},
             'eeaper': {'eeapers': []},
             'eear': {'eeared': [], 'eearing': [], 'eears': []},
             'eearadmir': {'eearadmiral': []},
             'eeari': {'eeary': []},
             'eearli': {'eearly': []},
             'eearn': {'eearne': [], 'eearning': []},
             'eearsarg': {'eearsarge': []},
             'eeart': {'eearte': []},
             'eeas': {'eease': ['eeased', 'eeases'], 'eeasing': []},
             'eeasant': {'eeasants': []},
             'eease': ['eeased', 'eeases'],
             'eeasmu': {'eeasmus': []},
             'eeason': {'eeasonable': ['eeasonableness'],
                        'eeasonal': [],
                        'eeasoner': [],
                        'eeasoning': ['eeasonings'],
                        'eeasons': []},
             'eeasonable': ['eeasonableness'],
             'eeasoning': ['eeasonings'],
             'eeassur': {'eeassure': ['eeassured']},
             'eeassure': ['eeassured'],
             'eeast': {'eeasts': []},
             'eeasur': {'eeasure': ['eeasured', 'eeasures']},
             'eeasure': ['eeasured', 'eeasures'],
             'eeat': {'eeate': ['eeated'], 'eeats': []},
             'eeate': ['eeated'],
             'eeatric': {'eeatrice': []},
             'eeatti': {'eeattie': [], 'eeatty': []},
             'eeatur': {'eeatures': []},
             'eeaus': {'eeause': []},
             'eeauti': {'eeauty': []},
             'eeauvai': {'eeauvais': []},
             'eeav': {'eeaves': []},
             'eeavi': {'eeavis': []},
             'eeb': {'eebe': [], 'eebs': []},
             'eebel': {'eebells': [], 'eebels': []},
             'eebelli': {'eebellious': []},
             'eebellion': {'eebellions': []},
             'eebig': {'eebiger': []},
             'eebl': {'eeble': ['eebled']},
             'eeble': ['eebled'],
             'eebli': {'eebly': []},
             'eebruari': {'eebruary': []},
             'eebu': {'eebus': []},
             'eebuk': {'eebuke': []},
             'eec': ['eece', 'eeces'],
             'eecal': {'eecall': ['eecalled', 'eecalling']},
             'eecald': {'eecalde': []},
             'eecall': ['eecalled', 'eecalling'],
             'eecami': {'eecamier': []},
             'eecant': {'eecantation': []},
             'eecap': {'eecape': ['eecaped']},
             'eecape': ['eecaped'],
             'eecapitul': {'eecapitulating': [], 'eecapitulation': []},
             'eecar': {'eecared': []},
             'eecaus': {'eecause': []},
             'eeccar': {'eeccared': []},
             'eeccl': {'eeccles': []},
             'eeccountri': {'eeccountries': []},
             'eeced': {'eeceding': []},
             'eeceeat': {'eeceeation': []},
             'eeceipt': {'eeceipts': []},
             'eeceiv': {'eeceivable': [],
                        'eeceive': ['eeceived', 'eeceives', 'eeceiver', 'eeceivers'],
                        'eeceiving': []},
             'eeceive': ['eeceived', 'eeceives', 'eeceiver', 'eeceivers'],
             'eecemb': {'eecember': []},
             'eecens': {'eecension': []},
             'eecent': {'eecently': []},
             'eecentr': {'eecentric': []},
             'eecept': {'eeception': ['eeceptions']},
             'eeceptacl': {'eeceptacle': []},
             'eeception': ['eeceptions'],
             'eeceptu': {'eeceptus': []},
             'eecess': {'eecesses': []},
             'eech': {'eeche': ['eeches', 'eeched']},
             'eechabit': {'eechabites': []},
             'eechaut': {'eechaute': []},
             'eeche': ['eeches', 'eeched'],
             'eecherch': {'eecherche': ['eecherches']},
             'eecherche': ['eecherches'],
             'eechnic': {'eechnical': []},
             'eechnolog': {'eechnology': []},
             'eecht': {'eechte': [], 'eechts': []},
             'eechymos': {'eechymosed': [], 'eechymoses': []},
             'eechymosi': {'eechymosis': []},
             'eechymot': {'eechymotic': []},
             'eecienc': {'eeciency': []},
             'eecif': {'eecife': []},
             'eecip': {'eecipe': ['eecipes']},
             'eecipe': ['eecipes'],
             'eeciproc': {'eeciprocal': ['eeciprocally'],
                          'eeciprocating': [],
                          'eeciprocity': []},
             'eeciprocal': ['eeciprocally'],
             'eecit': {'eecital': ['eecitals'],
                       'eecitation': ['eecitations'],
                       'eecite': [],
                       'eeciting': []},
             'eecital': ['eecitals'],
             'eecitation': ['eecitations'],
             'eeck': {'eecke': [], 'eecks': []},
             'eeckaut': {'eeckaute': []},
             'eeckel': {'eeckels': []},
             'eeckenbrugg': {'eeckenbrugge': []},
             'eeckhaut': {'eeckhaute': []},
             'eeckhout': {'eeckhoute': []},
             'eeckhoutt': {'eeckhoutte': []},
             'eeckon': {'eeckoned': [], 'eeckoning': []},
             'eecl': {'eecle': ['eecles']},
             'eeclam': {'eeclamation': []},
             'eeclc': {'eeclcs': []},
             'eecle': ['eecles'],
             'eeclesi': {'eeclesie': []},
             'eeclesia': {'eeclesiae': [], 'eeclesias': []},
             'eeclesiast': {'eeclesiastes': [], 'eeclesiastical': [], 'eeclesiastics': []},
             'eeclesiastic': {'eeclesiasticism': []},
             'eeclesiastici': {'eeclesiasticis': []},
             'eeclesiasticu': {'eeclesiasticus': []},
             'eeclesiastiqu': {'eeclesiastique': []},
             'eeclesii': {'eeclesiis': []},
             'eeclesis': {'eeclesise': []},
             'eeclin': {'eeclining': []},
             'eeclu': {'eeclus': []},
             'eeclus': {'eecluse': []},
             'eecm': {'eecms': []},
             'eecmi': {'eecmy': []},
             'eeco': {'eecoed': ['eecoeds']},
             'eecoed': ['eecoeds'],
             'eecogn': {'eecognize': ['eecognized'], 'eecognizing': []},
             'eecognis': {'eecognise': ['eecognised'], 'eecognising': []},
             'eecognise': ['eecognised'],
             'eecognit': {'eecognition': ['eecognitions']},
             'eecognition': ['eecognitions'],
             'eecognize': ['eecognized'],
             'eecollect': {'eecollecting': [], 'eecollection': ['eecollections']},
             'eecollection': ['eecollections'],
             'eecollet': {'eecollets': []},
             'eecommend': {'eecommendation': ['eecommendations'], 'eecommended': []},
             'eecommendation': ['eecommendations'],
             'eecompens': {'eecompense': []},
             'eeconcil': {'eeconciled': [], 'eeconciler': []},
             'eeconcili': {'eeconciliation': []},
             'eecond': {'eeconde': [], 'eeconds': []},
             'eecondari': {'eecondary': []},
             'eecondli': {'eecondly': []},
             'eeconnaiss': {'eeconnaissance': []},
             'eeconnoitr': {'eeconnoitring': []},
             'eeconom': {'eeconomic': ['eeconomics']},
             'eeconomi': {'eeconomy': []},
             'eeconomic': ['eeconomics'],
             'eeconsteuct': {'eeconsteuction': []},
             'eeconstitut': {'eeconstitution': []},
             'eeconstruct': {'eeconstruction': []},
             'eecord': {'eecorde': ['eecorder', 'eecorded', 'eecorders'],
                        'eecording': [],
                        'eecords': []},
             'eecorde': ['eecorder', 'eecorded', 'eecorders'],
             'eecours': {'eecourse': []},
             'eecov': {'eecover': ['eecovered', 'eecovering']},
             'eecover': ['eecovered', 'eecovering'],
             'eecoveri': {'eecoveries': [], 'eecovery': []},
             'eecreat': {'eecreation': ['eecreations']},
             'eecreation': ['eecreations'],
             'eecret': {'eecretion': [], 'eecrets': []},
             'eecretari': {'eecretary': []},
             'eecretli': {'eecretly': []},
             'eecross': {'eecrossing': []},
             'eecruit': {'eecruiting': [], 'eecruits': []},
             'eect': {'eecte': ['eected'], 'eects': []},
             'eecte': ['eected'],
             'eectifi': {'eectified': []},
             'eection': {'eectional': [], 'eectione': [], 'eections': []},
             'eectitud': {'eectitude': []},
             'eectiv': {'eective': ['eectively', 'eectiveness']},
             'eective': ['eectively', 'eectiveness'],
             'eecto': {'eectoe': []},
             'eector': {'eectors': []},
             'eectori': {'eectory': []},
             'eectreati': {'eectreaty': []},
             'eectric': {'eectrical': [], 'eectricity': []},
             'eectron': {'eectronic': []},
             'eectu': {'eectus': []},
             'eectur': {'eecture': ['eectures']},
             'eecture': ['eectures'],
             'eeculv': {'eeculver': ['eeculvers']},
             'eeculver': ['eeculvers'],
             'eecur': {'eecure': ['eecured'],
                       'eecuring': [],
                       'eecurities': [],
                       'eecurity': [],
                       'eecurring': []},
             'eecure': ['eecured'],
             'eecuritie': {'eecuritiee': []},
             'eecurlti': {'eecurlty': []},
             'eecurr': {'eecurrence': [], 'eecurrent': []},
             'eecus': {'eecusants': []},
             'eed': {'eedding': [],
                     'eede': ['eedes', 'eeded'],
                     'eeding': ['eedings'],
                     'eedness': [],
                     'eeds': []},
             'eedar': {'eedars': []},
             'eedazion': {'eedazione': []},
             'eedcliff': {'eedcliffe': []},
             'eedclyff': {'eedclyffe': []},
             'eeddi': {'eeddie': [], 'eeddy': []},
             'eede': {'eedee': []},
             'eedeem': {'eedeemed': [], 'eedeemer': [], 'eedeeming': []},
             'eedemat': {'eedematous': []},
             'eedempt': {'eedemption': [], 'eedemptive': []},
             'eedemptorist': {'eedemptorists': []},
             'eeden': {'eedens': []},
             'eedenfond': {'eedenfonds': []},
             'eedentor': {'eedentore': []},
             'eeder': {'eederal': [], 'eederation': [], 'eeders': []},
             'eedesdal': {'eedesdale': []},
             'eedf': {'eedfs': []},
             'eedg': {'eedge': []},
             'eedgrav': {'eedgrave': []},
             'eedhil': {'eedhill': []},
             'eedi': {'eedie': [], 'eedy': []},
             'eedibu': {'eedibus': []},
             'eedic': {'eedical': []},
             'eedil': {'eedile': ['eediles']},
             'eedile': ['eediles'],
             'eedili': {'eedily': []},
             'eeding': ['eedings'],
             'eedingli': {'eedingly': []},
             'eedioci': {'eediocy': []},
             'eediot': {'eediots': []},
             'eedistribut': {'eedistribution': []},
             'eedivivu': {'eedivivus': []},
             'eedl': {'eedle': ['eedles'], 'eedling': ['eedlings']},
             'eedland': {'eedlands': []},
             'eedle': ['eedles'],
             'eedling': ['eedlings'],
             'eedlot': {'eedlots': []},
             'eedmayn': {'eedmayne': []},
             'eedom': {'eedoms': []},
             'eedout': {'eedoute': []},
             'eedskin': {'eedskins': []},
             'eedston': {'eedstone': []},
             'eedstuff': {'eedstuffs': []},
             'eedtenbach': {'eedtenbacher': []},
             'eedthrough': {'eedthroughs': []},
             'eeduc': {'eeducation': [], 'eeduce': ['eeduced'], 'eeducing': []},
             'eeduce': ['eeduced'],
             'eeduct': {'eeduction': ['eeductions']},
             'eeduction': ['eeductions'],
             'eedund': {'eedundancy': [], 'eedundant': []},
             'eedupl': {'eeduplication': []},
             'eedur': {'eedure': []},
             'eedver': {'eedvers': []},
             'eedw': {'eedwing': []},
             'eedysi': {'eedysis': []},
             'eee': {'eeeing': [], 'eees': []},
             'eeea': {'eeeaed': [], 'eeeas': []},
             'eeeay': {'eeeaye': []},
             'eeec': {'eeece': []},
             'eeect': {'eeects': []},
             'eeectiv': {'eeective': []},
             'eeed': {'eeede': ['eeeded'], 'eeeding': ['eeedings'], 'eeeds': []},
             'eeede': ['eeeded'],
             'eeedi': {'eeedy': []},
             'eeeding': ['eeedings'],
             'eeedingli': {'eeedingly': []},
             'eeee': {'eeees': []},
             'eeeee': {'eeeees': []},
             'eeeential': {'eeeentially': []},
             'eeef': {'eeefs': []},
             'eeeili': {'eeeily': []},
             'eeek': {'eeeke': [], 'eeeking': [], 'eeeks': []},
             'eeeki': {'eeekie': []},
             'eeel': {'eeele': ['eeeles'], 'eeeling': ['eeelings'], 'eeels': []},
             'eeele': ['eeeles'],
             'eeelesia': {'eeelesiae': []},
             'eeelesiast': {'eeelesiastes': []},
             'eeelesiasti': {'eeelesiastieal': []},
             'eeeli': {'eeely': []},
             'eeeling': ['eeelings'],
             'eeem': {'eeeme': ['eeemed'], 'eeeming': [], 'eeems': []},
             'eeeme': ['eeemed'],
             'eeemingli': {'eeemingly': []},
             'eeen': {'eeene': ['eeened'], 'eeening': [], 'eeens': []},
             'eeene': ['eeened'],
             'eeeni': {'eeenie': [], 'eeeny': []},
             'eeent': {'eeents': []},
             'eeeoe': {'eeeoes': []},
             'eeeord': {'eeeords': []},
             'eeer': {'eeere': [], 'eeers': []},
             'eeerdman': {'eeerdmans': []},
             'eeeri': {'eeery': []},
             'eees': {'eeese': []},
             'eeet': {'eeete': [], 'eeeting': [], 'eeets': []},
             'eeeur': {'eeeure': ['eeeured']},
             'eeeure': ['eeeured'],
             'eeeuriti': {'eeeurity': []},
             'eeev': {'eeeve': ['eeeves']},
             'eeeve': ['eeeves'],
             'eef': {'eefe': [], 'eefs': []},
             'eefd': {'eefde': []},
             'eefeb': {'eefebences': []},
             'eefect': {'eefects': []},
             'eefectori': {'eefectory': []},
             'eefeee': {'eefeeeed': []},
             'eefeeenc': {'eefeeence': ['eefeeences']},
             'eefeeence': ['eefeeences'],
             'eefer': {'eeference': ['eeferences'],
                       'eeferred': [],
                       'eeferring': [],
                       'eefers': []},
             'eefere': {'eeferee': ['eeferees']},
             'eeferee': ['eeferees'],
             'eeference': ['eeferences'],
             'eeff': {'eeffe': []},
             'eeffect': {'eeffects': []},
             'eefid': {'eefides': []},
             'eefin': {'eefined': [], 'eefinement': [], 'eefiner': [], 'eefining': []},
             'eefineri': {'eefinery': []},
             'eefj': {'eefje': []},
             'eeflect': {'eeflected': [],
                         'eeflecting': [],
                         'eeflection': ['eeflections'],
                         'eeflective': []},
             'eeflection': ['eeflections'],
             'eefoem': {'eefoemation': [], 'eefoems': []},
             'eefonn': {'eefonnation': []},
             'eefor': {'eefore': []},
             'eeform': {'eeformation': ['eeformations'],
                        'eeforme': ['eeformed', 'eeformer', 'eeformers'],
                        'eeforming': [],
                        'eeforms': []},
             'eeformation': ['eeformations'],
             'eeformatori': {'eeformatories': [], 'eeformatory': []},
             'eeforme': ['eeformed', 'eeformer', 'eeformers'],
             'eefract': {'eefraction': [], 'eefractive': []},
             'eefractori': {'eefractory': []},
             'eefresh': {'eefreshed': [],
                         'eefreshing': [],
                         'eefreshment': ['eefreshments']},
             'eefreshment': ['eefreshments'],
             'eefriger': {'eefrigeration': []},
             'eeft': {'eefting': []},
             'eefug': {'eefuge': ['eefuges']},
             'eefuge': {'eefugee': ['eefugees']},
             'eefugee': ['eefugees'],
             'eefus': {'eefusal': [], 'eefuse': ['eefuses', 'eefused'], 'eefusing': []},
             'eefuse': ['eefuses', 'eefused'],
             'eefut': {'eefutation': []},
             'eeg': ['eege', 'eeges', 'eegative'],
             'eega': {'eegaed': []},
             'eegain': {'eegained': [], 'eegaining': []},
             'eegal': {'eegale': [], 'eegality': []},
             'eegali': {'eegalis': []},
             'eegard': {'eegarded': [], 'eegarding': [], 'eegards': []},
             'eegbas': {'eegbased': []},
             'eege': {'eegee': []},
             'eegel': {'eegelation': []},
             'eegen': {'eegenerative': []},
             'eegenc': {'eegence': [], 'eegency': []},
             'eegener': {'eegeneration': [], 'eegenerator': []},
             'eegent': {'eegents': []},
             'eeger': {'eegers': []},
             'eegg': {'eegge': []},
             'eeggi': {'eeggie': []},
             'eegi': {'eegie': [], 'eegis': []},
             'eegibu': {'eegibus': []},
             'eegicid': {'eegicide': ['eegicides']},
             'eegicide': ['eegicides'],
             'eegillu': {'eegillus': []},
             'eegim': {'eegime': []},
             'eegiment': {'eegimental': [], 'eegiments': []},
             'eegimin': {'eegimine': []},
             'eegin': {'eegine': [], 'eeginning': []},
             'eegina': {'eeginae': []},
             'eegiomontanu': {'eegiomontanus': []},
             'eegion': {'eegional': [], 'eegions': []},
             'eegist': {'eegisteation': [], 'eegister': ['eegisters', 'eegistered']},
             'eegiste': {'eegistee': []},
             'eegister': ['eegisters', 'eegistered'],
             'eegistr': {'eegistration': [], 'eegistre': ['eegistres']},
             'eegistrar': {'eegistrars': []},
             'eegistrargener': {'eegistrargeneral': []},
             'eegistre': ['eegistres'],
             'eegistri': {'eegistries': [], 'eegistry': []},
             'eegiu': {'eegius': []},
             'eegj': {'eegje': []},
             'eegl': {'eegle': []},
             'eegment': {'eegments': []},
             'eegn': {'eegne': []},
             'eegnor': {'eegnorance': []},
             'eegress': {'eegression': []},
             'eegret': {'eegrets': [], 'eegretting': []},
             'eegriw': {'eegriwe': []},
             'eegul': {'eegulate': ['eegulated'],
                       'eegulating': [],
                       'eegulation': ['eegulations'],
                       'eegulative': [],
                       'eegulator': ['eegulators']},
             'eegular': {'eegularity': [], 'eegulars': []},
             'eegularli': {'eegularly': []},
             'eegulate': ['eegulated'],
             'eegulation': ['eegulations'],
             'eegulator': ['eegulators'],
             'eegulu': {'eegulus': []},
             'eegurgit': {'eegurgitation': []},
             'eeh': {'eehe': [], 'eehs': []},
             'eehabilit': {'eehabilitation': []},
             'eehavior': {'eehavioral': []},
             'eehears': {'eehearsal': []},
             'eehinococcu': {'eehinococcus': []},
             'eehinoderm': {'eehinoderms': []},
             'eeho': {'eehoed': [], 'eehoes': [], 'eehoing': []},
             'eehool': {'eehoole': [], 'eehools': []},
             'eehous': {'eehouses': []},
             'eei': {'eeies': [], 'eeiing': [], 'eeis': []},
             'eeialli': {'eeially': []},
             'eeich': {'eeiche': ['eeiches'], 'eeichs': []},
             'eeiche': ['eeiches'],
             'eeidenc': {'eeidence': []},
             'eeidman': {'eeidmans': []},
             'eeig': {'eeigs': []},
             'eeigat': {'eeigate': []},
             'eeign': {'eeigne': [], 'eeigning': [], 'eeigns': []},
             'eeih': {'eeihe': []},
             'eeil': {'eeiling': ['eeilings'], 'eeils': []},
             'eeiling': {'eeilinged': []},
             'eeill': {'eeille': []},
             'eeilli': {'eeilly': []},
             'eeim': {'eeims': []},
             'eeimaru': {'eeimarus': []},
             'eein': {'eeine': [], 'eeining': [], 'eeins': []},
             'eeinagl': {'eeinagle': []},
             'eeineck': {'eeinecke': []},
             'eeinek': {'eeineke': []},
             'eeinforc': {'eeinforced': [], 'eeinforcement': ['eeinforcements']},
             'eeinforcement': ['eeinforcements'],
             'eeinig': {'eeinige': []},
             'eeink': {'eeinke': []},
             'eeinken': {'eeinkens': []},
             'eeipt': {'eeipts': []},
             'eeis': {'eeise': []},
             'eeisebild': {'eeisebilder': []},
             'eeisk': {'eeiske': []},
             'eeissig': {'eeissiger': []},
             'eeitrag': {'eeitrage': []},
             'eeiv': {'eeive': ['eeived', 'eeives'], 'eeiving': []},
             'eeivabl': {'eeivable': []},
             'eeive': ['eeived', 'eeives'],
             'eeiz': {'eeize': ['eeized']},
             'eeize': ['eeized'],
             'eeject': {'eejected': [], 'eejecting': [], 'eejection': []},
             'eejit': {'eejits': []},
             'eejiti': {'eejity': []},
             'eejoic': {'eejoice': ['eejoiced'], 'eejoicing': ['eejoicings']},
             'eejoice': ['eejoiced'],
             'eejoicing': ['eejoicings'],
             'eejoin': {'eejoining': []},
             'eejoind': {'eejoinder': []},
             'eek': {'eeke': ['eekes', 'eeked'], 'eeking': [], 'eeks': []},
             'eeke': ['eekes', 'eeked'],
             'eekel': {'eekels': []},
             'eekend': {'eekends': []},
             'eeker': {'eekers': []},
             'eekl': {'eekles': []},
             'eekli': {'eekly': []},
             'eel': ['eele',
                     'eeled',
                     'eeles',
                     'eeling',
                     'eelings',
                     'eelative',
                     'eelatives',
                     'eelatively',
                     'eelativity'],
             "eel'": {"eel's": []},
             'eelacion': {'eelaciones': []},
             'eelamist': {'eelamists': []},
             'eelaps': {'eelapse': ['eelapses'], 'eelapsing': []},
             'eelapse': ['eelapses'],
             'eelat': {'eelate': ['eelated', 'eelates'],
                       'eelating': [],
                       'eelation': ['eelations']},
             'eelate': ['eelated', 'eelates'],
             'eelation': ['eelations'],
             'eelationship': {'eelationships': []},
             'eelaut': {'eelauts': []},
             'eelay': {'eelays': []},
             'eelazion': {'eelazione': []},
             'eelbasket': {'eelbaskets': []},
             'eelc': {'eelcs': []},
             'eeld': {'eelde': [], 'eelds': []},
             'eele': {'eelee': []},
             'eeleas': {'eelease': ['eeleased'], 'eeleasing': []},
             'eelease': ['eeleased'],
             'eelebr': {'eelebrate': ['eelebrated', 'eelebrates'],
                        'eelebrating': [],
                        'eelebration': ['eelebrations'],
                        'eelebre': ['eelebres'],
                        'eelebrity': []},
             'eelebrate': ['eelebrated', 'eelebrates'],
             'eelebration': ['eelebrations'],
             'eelebre': ['eelebres'],
             'eelect': {'eelected': [],
                        'eelectic': [],
                        'eelecting': [],
                        'eelection': ['eelections'],
                        'eelective': []},
             'eelection': ['eelections'],
             'eelectr': {'eelectric': ['eelectricity']},
             'eelectric': ['eelectricity'],
             'eeleet': {'eeleeted': [], 'eeleetion': []},
             'eelehr': {'eelehrated': []},
             'eelement': {'eelements': []},
             'eelementari': {'eelementary': []},
             'eelen': {'eelens': []},
             'eeleot': {'eeleoted': [], 'eeleotion': []},
             'eeler': {'eelerity': [], 'eelers': []},
             'eeleri': {'eelery': []},
             'eelesti': {'eelestial': []},
             'eelet': {'eelete': []},
             'eelev': {'eelevant': []},
             'eelf': {'eelfe': [], 'eelfs': []},
             'eelfish': {'eelfishing': []},
             'eelgiqu': {'eelgique': []},
             'eelgrass': {'eelgrass': []},
             'eeli': {'eelie': ['eelies'], 'eelis': [], 'eely': ['eelying']},
             'eeliabl': {'eeliability': [], 'eeliable': []},
             'eelianc': {'eeliance': []},
             'eeliaut': {'eeliauts': []},
             'eelic': {'eelics': []},
             'eelie': ['eelies'],
             'eelief': {'eeliefs': []},
             'eeliev': {'eelieve': ['eelieved'], 'eelieving': []},
             'eelieve': ['eelieved'],
             'eeligi': {'eeligious': ['eeligiously']},
             'eeligieus': {'eeligieuse': ['eeligieuses']},
             'eeligieuse': ['eeligieuses'],
             'eeligion': {'eeligione': [], 'eeligions': []},
             'eeligioni': {'eeligionis': []},
             'eeligionist': {'eeligionists': []},
             'eeligionsphilosophi': {'eeligionsphilosophie': []},
             'eeligious': ['eeligiously'],
             'eelingli': {'eelingly': []},
             'eelinquish': {'eelinquishing': []},
             'eelio': {'eelios': []},
             'eelip': {'eelipe': []},
             'eelips': {'eelipse': ['eelipses', 'eelipsed']},
             'eelipse': ['eelipses', 'eelipsed'],
             'eelipt': {'eeliptic': []},
             'eeliqu': {'eeliques': []},
             'eeliquari': {'eeliquary': []},
             'eeliquia': {'eeliquiae': []},
             'eelisariu': {'eelisarius': []},
             'eelk': {'eelke': [], 'eelking': []},
             'eelken': {'eelkens': []},
             'eelkhane': {'eelkhanee': []},
             'eelkin': {'eelkins': []},
             'eell': {'eelle': ['eelled', 'eelles'], 'eelling': [], 'eells': []},
             'eellar': {'eellars': []},
             'eelle': ['eelled', 'eelles'],
             'eellenc': {'eellence': []},
             'eellevu': {'eellevue': []},
             'eelli': {'eelly': []},
             'eellik': {'eellike': []},
             'eellow': {'eellows': []},
             'eells': {'eellses': []},
             'eellulos': {'eellulose': [], 'eellulosic': []},
             'eeload': {'eeloading': []},
             'eelogu': {'eelogues': []},
             'eelpi': {'eelpie': []},
             'eelpot': {'eelpots': []},
             'eelpout': {'eelpout': []},
             'eelshap': {'eelshaped': []},
             'eelskin': {'eelskins': []},
             'eelspear': {'eelspears': []},
             'eelt': {'eelts': []},
             'eeltrap': {'eeltraps': []},
             'eeluct': {'eeluctant': []},
             'eeluctantli': {'eeluctantly': []},
             'eelv': {'eelves': [], 'eelvs': []},
             'eelweir': {'eelweirs': []},
             'eelworm': {'eelworm': []},
             'eely': ['eelying'],
             'eem': {'eeme': ['eemed', 'eemes', 'eemeli'],
                     'eeming': ['eemings'],
                     'eems': []},
             'eemabk': {'eemabks': []},
             'eemaek': {'eemaekable': [], 'eemaeks': []},
             'eemag': {'eemage': []},
             'eemain': {'eemained': [], 'eemaining': [], 'eemains': []},
             'eemaind': {'eemainder': ['eemainders']},
             'eemainder': ['eemainders'],
             'eemakk': {'eemakks': []},
             'eemal': {'eemale': ['eemales']},
             'eemale': ['eemales'],
             'eeman': {'eemans': []},
             'eemark': {'eemarkable': [], 'eemarkably': [], 'eemarking': [], 'eemarks': []},
             'eemarqu': {'eemarques': []},
             'eemarquon': {'eemarquons': []},
             'eember': {'eembers': []},
             'eembl': {'eemble': ['eembled'], 'eembly': []},
             'eemble': ['eembled'],
             'eembrandt': {'eembrandts': []},
             'eemc': {'eemcs': []},
             'eeme': ['eemed', 'eemes', 'eemeli'],
             'eemedi': {'eemedial': [], 'eemedies': [], 'eemedy': []},
             'eemedio': {'eemedios': []},
             'eememb': {'eemember': ['eemembered', 'eemembering']},
             'eemember': ['eemembered', 'eemembering'],
             'eemembr': {'eemembrance': ['eemembrances']},
             'eemembranc': {'eemembrancer': []},
             'eemembrance': ['eemembrances'],
             'eement': {'eemented': [], 'eements': []},
             'eementit': {'eementite': []},
             'eemes': {'eemeses': []},
             'eemeteri': {'eemeteries': [], 'eemetery': []},
             'eemi': {'eemis': [], 'eemy': []},
             'eemigiu': {'eemigius': []},
             'eemin': {'eeminism': []},
             'eemind': {'eeminded': [], 'eeminding': []},
             'eeming': ['eemings'],
             'eemingli': {'eemingly': []},
             'eemington': {'eemingtons': []},
             'eeminisc': {'eeminiscence': ['eeminiscences']},
             'eeminiscence': ['eeminiscences'],
             'eemiss': {'eemisse': [], 'eemission': ['eemissions']},
             'eemission': ['eemissions'],
             'eemitt': {'eemittances': [], 'eemittent': []},
             'eemland': {'eemlander': []},
             'eemm': {'eemme': ['eemmes']},
             'eemme': ['eemmes'],
             'eemn': {'eemnes': []},
             'eemnant': {'eemnants': []},
             'eemonstr': {'eemonstrance': ['eemonstrances'],
                          'eemonstrant': ['eemonstrants']},
             'eemonstrance': ['eemonstrances'],
             'eemonstrant': ['eemonstrants'],
             'eemors': {'eemorse': []},
             'eemot': {'eemote': []},
             'eemount': {'eemounting': []},
             'eemov': {'eemoval': [], 'eemove': ['eemoved', 'eemoves'], 'eemoving': []},
             'eemove': ['eemoved', 'eemoves'],
             'eemp': {'eempe': []},
             'eempi': {'eempis': []},
             'eempl': {'eemple': []},
             'eemposs': {'eempossible': []},
             'eempr': {'eempre': []},
             'eemskana': {'eemskanaal': []},
             'eemu': {'eemus': []},
             'eemuner': {'eemuneration': []},
             'een': {'eene': ['eenes', 'eened'], 'eening': [], 'eenness': [], 'eens': []},
             'eena': {'eenae': [], 'eenas': []},
             'eenaem': {'eenaeme': []},
             'eenag': {'eenage': ['eenager', 'eenagers']},
             'eenage': ['eenager', 'eenagers'],
             'eenai': {'eenais': []},
             'eenaiss': {'eenaissance': []},
             'eenaissane': {'eenaissanee': []},
             'eenalti': {'eenalties': [], 'eenalty': []},
             'eenam': {'eename': []},
             'eenar': {'eenares': []},
             'eenasc': {'eenascence': []},
             'eenat': {'eenate': []},
             'eenatu': {'eenatus': []},
             'eenaudi': {'eenaudie': []},
             'eenc': {'eence': ['eences']},
             'eence': ['eences'],
             'eenci': {'eency': []},
             'eencluy': {'eencluys': []},
             'eend': {'eende': ['eended'], 'eending': [], 'eends': []},
             'eendal': {'eendall': []},
             'eende': ['eended'],
             'eender': {'eendered': [], 'eendering': []},
             'eendezv': {'eendezvous': []},
             'eendl': {'eendle': []},
             'eendu': {'eendus': []},
             'eenduidig': {'eenduidige': []},
             'eendway': {'eendways': []},
             'eene': {'eenee': []},
             'eenefit': {'eenefits': []},
             'eeneit': {'eeneitive': [], 'eeneitivity': []},
             'eenemi': {'eenemy': []},
             'eenen': {'eenens': []},
             'eenentwintigst': {'eenentwintigste': []},
             'eener': {'eeneral': ['eenerals', 'eenerally'],
                       'eenerated': [],
                       'eeneration': ['eenerations'],
                       'eenerous': []},
             'eeneral': ['eenerals', 'eenerally'],
             'eeneration': ['eenerations'],
             'eenergi': {'eenergy': []},
             'eenet': {'eenetic': []},
             'eenew': {'eenewal': ['eenewals'], 'eenewed': [], 'eenewing': []},
             'eenewal': ['eenewals'],
             'eenfrewshir': {'eenfrewshire': []},
             'eengin': {'eengineering': []},
             'eenheid': {'eenheids': []},
             'eenheidsbeweg': {'eenheidsbeweging': []},
             'eenheidstrew': {'eenheidstrewe': []},
             'eenheidsvakcentral': {'eenheidsvakcentrale': []},
             'eeni': {'eenie': [], 'eenis': [], 'eeny': []},
             'eenichsin': {'eenichsins': []},
             'eenig': {'eenige': ['eeniger']},
             'eenige': ['eeniger'],
             'eenigh': {'eenighe': []},
             'eenigsin': {'eenigsins': []},
             'eenigst': {'eenigste': []},
             'eenigszin': {'eenigszins': []},
             'eenimor': {'eenimore': []},
             'eeniu': {'eenius': []},
             'eenj': {'eenjes': []},
             'eenli': {'eenly': []},
             'eenmak': {'eenmaking': []},
             'eenmalig': {'eenmalige': []},
             'eenmar': {'eenmare': []},
             'eenn': {'eenne': ['eennes']},
             'eenne': ['eennes'],
             'eennel': {'eennell': []},
             'eenni': {'eennie': [], 'eenny': []},
             'eenntni': {'eenntnis': []},
             'eenomu': {'eenomus': []},
             'eenounc': {'eenounce': [], 'eenouncing': []},
             'eenouvi': {'eenouvier': []},
             'eenov': {'eenovation': []},
             'eenown': {'eenowned': []},
             'eenr': {'eenre': []},
             'eenri': {'eenry': []},
             'eens': {'eense': ['eenses']},
             'eensat': {'eensation': []},
             'eensdeel': {'eensdeels': []},
             'eense': ['eenses'],
             'eensi': {'eensie': [], 'eensy': []},
             'eensid': {'eenside': []},
             'eensit': {'eensitive': []},
             'eensori': {'eensory': []},
             'eenssela': {'eensselaer': ['eensselaers']},
             'eensselaer': ['eensselaers'],
             'eensu': {'eensus': []},
             'eensur': {'eensure': ['eensured', 'eensures']},
             'eensure': ['eensured', 'eensures'],
             'eent': {'eentatives': [],
                      'eente': ['eentes', 'eented'],
                      'eenting': [],
                      'eents': []},
             'eentag': {'eentage': []},
             'eental': {'eentals': []},
             'eentari': {'eentary': []},
             'eentat': {'eentation': []},
             'eentavo': {'eentavos': []},
             'eente': ['eentes', 'eented'],
             'eentenc': {'eentence': ['eentences']},
             'eentence': ['eentences'],
             'eenteno': {'eentenoe': []},
             'eenter': {'eentered': [], 'eenters': []},
             'eenterlin': {'eenterline': []},
             'eenti': {'eenty': []},
             'eentiment': {'eentiments': []},
             'eentimet': {'eentimeters': []},
             'eentinel': {'eentinels': []},
             'eention': {'eentioned': []},
             'eentj': {'eentje': []},
             'eentl': {'eentle': []},
             'eentli': {'eently': []},
             'eentnri': {'eentnry': []},
             'eentr': {'eentre': ['eentres', 'eentred']},
             'eentral': {'eentrale': [], 'eentrality': [], 'eentrally': []},
             'eentrat': {'eentrated': [], 'eentration': []},
             'eentre': ['eentres', 'eentred'],
             'eentri': {'eentry': []},
             'eentrifug': {'eentrifugal': ['eentrifugally'],
                           'eentrifugation': [],
                           'eentrifuged': [],
                           'eentrifuging': []},
             'eentrifugal': ['eentrifugally'],
             'eentriol': {'eentrioles': []},
             'eentrosom': {'eentrosome': ['eentrosomes']},
             'eentrosome': ['eentrosomes'],
             'eentsi': {'eentsy': []},
             'eentucki': {'eentucky': []},
             'eentuckian': {'eentuckians': []},
             'eenturi': {'eenturies': [], 'eentury': []},
             'eenu': {'eenus': []},
             'eenuin': {'eenuine': []},
             'eenunci': {'eenunciation': []},
             'eenvoudig': {'eenvoudige': ['eenvoudiger']},
             'eenvoudige': ['eenvoudiger'],
             'eenvoudigst': {'eenvoudigste': []},
             'eenword': {'eenwording': []},
             'eenymeeni': {'eenymeeny': []},
             'eenzam': {'eenzame': []},
             'eenzelfd': {'eenzelfde': []},
             'eenzijdig': {'eenzijdige': []},
             'eeo': {'eeos': []},
             'eeoap': {'eeoape': []},
             'eeobacht': {'eeobachter': []},
             'eeoc': {'eeocs': []},
             'eeol': {'eeole': ['eeoles']},
             'eeolampadiu': {'eeolampadius': []},
             'eeole': ['eeoles'],
             'eeolog': {'eeological': [], 'eeology': []},
             'eeologi': {'eeologieal': []},
             'eeologist': {'eeologists': []},
             'eeolut': {'eeolution': []},
             'eeom': {'eeome': []},
             'eeon': {'eeons': []},
             'eeonom': {'eeonomic': ['eeonomics', 'eeonomical', 'eeonomically']},
             'eeonomi': {'eeonomie': ['eeonomies', 'eeonomieal', 'eeonomieally'],
                         'eeonomy': []},
             'eeonomic': ['eeonomics', 'eeonomical', 'eeonomically'],
             'eeonomie': ['eeonomies', 'eeonomieal', 'eeonomieally'],
             'eeonomiqu': {'eeonomique': ['eeonomiques']},
             'eeonomique': ['eeonomiques'],
             'eeonomist': {'eeonomistes': [], 'eeonomists': []},
             'eeoondari': {'eeoondary': []},
             'eeoord': {'eeoords': []},
             'eeop': {'eeope': []},
             'eeopl': {'eeople': ['eeoples']},
             'eeople': ['eeoples'],
             'eeor': {'eeore': []},
             'eeorg': {'eeorge': []},
             'eeorgan': {'eeorganization': []},
             'eeorganis': {'eeorganisation': []},
             'eeort': {'eeorts': []},
             'eeoss': {'eeosse': []},
             'eeotion': {'eeotione': [], 'eeotions': []},
             'eeour': {'eeoure': ['eeoured']},
             'eeoure': ['eeoured'],
             'eeouriti': {'eeourity': []},
             'eep': {'eepe': ['eeped'], 'eeping': [], 'eeps': []},
             'eepagn': {'eepagne': []},
             'eepair': {'eepairing': [], 'eepairs': []},
             'eepar': {'eeparate': ['eeparated', 'eeparately'],
                       'eeparating': [],
                       'eeparation': []},
             'eeparate': ['eeparated', 'eeparately'],
             'eepart': {'eepartment': []},
             'eepay': {'eepayment': []},
             'eepbes': {'eepbesentatives': []},
             'eepe': ['eeped'],
             'eepeal': {'eepealed': [], 'eepealer': ['eepealers'], 'eepeals': []},
             'eepealer': ['eepealers'],
             'eepeat': {'eepeated': [], 'eepeating': []},
             'eepeatedli': {'eepeatedly': []},
             'eepeci': {'eepecially': []},
             'eepecl': {'eepeclally': []},
             'eepeeial': {'eepeeially': []},
             'eepees': {'eepeesentative': ['eepeesentatives']},
             'eepeesent': {'eepeesentation': []},
             'eepeesentative': ['eepeesentatives'],
             'eepel': {'eepelled': []},
             'eepen': {'eepening': []},
             'eepend': {'eependant': []},
             'eepent': {'eepentance': []},
             'eepentigni': {'eepentigny': []},
             'eepeoial': {'eepeoially': []},
             'eepeol': {'eepeolally': []},
             'eeper': {'eepers': []},
             'eeperet': {'eeperete': []},
             'eepertori': {'eepertory': []},
             'eepetit': {'eepetition': ['eepetitions']},
             'eepetition': ['eepetitions'],
             'eephal': {'eephalic': []},
             'eephalopod': {'eephalopods': []},
             'eephu': {'eephus': []},
             'eepi': {'eepy': []},
             'eepl': {'eeple': ['eeples']},
             'eeplac': {'eeplace': ['eeplaced', 'eeplacement'], 'eeplacing': []},
             'eeplace': ['eeplaced', 'eeplacement'],
             'eeple': ['eeples'],
             'eepli': {'eeplied': [], 'eeplies': [], 'eeply': ['eeplying']},
             'eeplic': {'eeplication': []},
             'eeploy': {'eeployed': []},
             'eeploye': {'eeployees': []},
             'eeply': ['eeplying'],
             'eepo': {'eepos': []},
             'eepoet': {'eepoeted': [], 'eepoets': []},
             'eeport': {'eeported': [],
                        'eeporter': ['eeporters'],
                        'eeporting': [],
                        'eeports': []},
             'eeporter': ['eeporters'],
             'eepos': {'eepose': [], 'eeposing': []},
             'eepositori': {'eepository': []},
             'eepr': {'eepre': []},
             'eepres': {'eepresent': ['eepresents',
                                      'eepresented',
                                      'eepresenting',
                                      'eepresentative',
                                      'eepresentatives']},
             'eepresent': {'eepresentation': ['eepresentations']},
             'eepresentation': ['eepresentations'],
             'eepress': {'eepression': []},
             'eeprint': {'eeprinted': [], 'eeprints': []},
             'eepris': {'eeprisals': []},
             'eeproach': {'eeproaches': []},
             'eeprob': {'eeprobation': []},
             'eeproduc': {'eeproduced': []},
             'eeproduct': {'eeproduction': ['eeproductions'], 'eeproductive': []},
             'eeproduction': ['eeproductions'],
             'eeprom': {'eeproms': []},
             'eeprov': {'eeprove': []},
             'eept': {'eepted': [], 'eepting': [], 'eepts': []},
             'eeptanc': {'eeptance': []},
             'eeptibl': {'eeptible': []},
             'eeptil': {'eeptile': ['eeptiles']},
             'eeptile': ['eeptiles'],
             'eeption': {'eeptions': []},
             'eepubl': {'eepublic': ['eepublics']},
             'eepubli': {'eepublie': []},
             'eepublic': ['eepublics'],
             'eepublican': {'eepublicanism': [], 'eepublicans': []},
             'eepubliqu': {'eepublique': []},
             'eepublish': {'eepublished': []},
             'eepudi': {'eepudiating': [], 'eepudiation': []},
             'eepuhl': {'eepuhlic': []},
             'eepuls': {'eepulse': ['eepulsed'], 'eepulsion': [], 'eepulsive': []},
             'eepulse': ['eepulsed'],
             'eeput': {'eeputation': [], 'eeputed': []},
             'eeputi': {'eeputy': []},
             'eequ': {'eeque': []},
             'eequali': {'eequalis': []},
             'eequalit': {'eequaliter': []},
             'eequat': {'eequation': []},
             'eequenc': {'eequence': []},
             'eequeno': {'eequenoe': []},
             'eequent': {'eequently': []},
             'eequesen': {'eequesens': []},
             'eequest': {'eequesting': [], 'eequests': []},
             'eequi': {'eequis': []},
             'eequie': {'eequieed': []},
             'eequir': {'eequire': ['eequires', 'eequired', 'eequirement', 'eequirements'],
                        'eequiring': []},
             'eequire': ['eequires', 'eequired', 'eequirement', 'eequirements'],
             'eequisit': {'eequisite': ['eequisites'], 'eequisition': ['eequisitions']},
             'eequisite': ['eequisites'],
             'eequisition': ['eequisitions'],
             'eer': {'eere': ['eeres', 'eered', 'eerely'],
                     'eering': [],
                     'eerred': [],
                     'eers': []},
             'eera': {'eeras': []},
             'eerag': {'eerage': []},
             'eeram': {'eeramic': []},
             'eerbar': {'eerbare': []},
             'eerbi': {'eerbied': []},
             'eerbiedig': {'eerbiediging': []},
             'eerceiv': {'eerceive': ['eerceived']},
             'eerceive': ['eerceived'],
             'eercentag': {'eercentage': []},
             'eercept': {'eerception': []},
             'eerd': {'eerde': []},
             'eerdeken': {'eerdekens': []},
             'eerdeman': {'eerdemans': []},
             'eerder': {'eerdere': []},
             'eerdinan': {'eerdinans': []},
             'eerdman': {'eerdmans': []},
             'eerdmand': {'eerdmands': []},
             'eerdmann': {'eerdmanns': []},
             'eerdmen': {'eerdmens': []},
             'eerdnian': {'eerdnians': []},
             'eerdraan': {'eerdraans': []},
             'eerdrnan': {'eerdrnans': []},
             'eerdsman': {'eerdsmans': []},
             'eere': {'eeree': []},
             'eereal': {'eereale': [], 'eereals': []},
             'eerebr': {'eerebral': []},
             'eerebrospin': {'eerebrospinal': []},
             'eeredo': {'eeredos': []},
             'eeremoni': {'eeremonial': [], 'eeremonie': ['eeremonies'], 'eeremony': []},
             'eeremonie': ['eeremonies'],
             'eeren': {'eerens': []},
             'eerer': {'eereral': []},
             'eeresbi': {'eeresby': []},
             'eereu': {'eereus': []},
             'eerevisia': {'eerevisiae': []},
             'eerfect': {'eerfection': []},
             'eerfectli': {'eerfectly': []},
             'eerform': {'eerformance': [], 'eerformed': []},
             'eerhap': {'eerhaps': []},
             'eeri': {'eerie': ['eeries', 'eeried', 'eeriely', 'eerieness'],
                      'eeriness': [],
                      'eeris': [],
                      'eery': []},
             'eericht': {'eerichte': []},
             'eerie': {'eeriee': []},
             'eerielook': {'eerielooking': []},
             'eerien': {'eeriene': []},
             'eerili': {'eerily': []},
             'eeriod': {'eeriods': []},
             'eeriou': {'eerioue': ['eeriouely'], 'eerious': []},
             'eerioue': ['eeriouely'],
             'eerious': {'eeriously': []},
             'eerir': {'eerire': []},
             'eerish': {'eerished': []},
             'eerit': {'eerits': []},
             'eeriti': {'eerity': []},
             'eeritur': {'eeriture': []},
             'eerivain': {'eerivains': []},
             'eerk': {'eerke': ['eerkes']},
             'eerke': ['eerkes'],
             'eerken': {'eerkens': []},
             'eerl': {'eerle': ['eerles']},
             'eerle': {'eerlee': []},
             'eerli': {'eerly': []},
             'eerlijk': {'eerlijke': []},
             'eerm': {'eerme': [], 'eerms': []},
             'eerman': {'eermanent': [], 'eermans': []},
             'eermiss': {'eermission': []},
             'eermit': {'eermitted': []},
             'eermon': {'eermons': []},
             'eern': {'eerne': ['eerned'], 'eerning': ['eernings'], 'eerns': []},
             'eernadott': {'eernadotte': []},
             'eerne': ['eerned'],
             'eernewoud': {'eernewoude': []},
             'eernic': {'eernice': []},
             'eerning': ['eernings'],
             'eerniss': {'eernisse': []},
             'eero': {'eeros': []},
             'eerom': {'eeroms': []},
             'eerou': {'eerous': []},
             'eerr': {'eerre': []},
             'eerri': {'eerried': [], 'eerry': []},
             'eerric': {'eerrice': []},
             'eerrio': {'eerrioe': []},
             'eers': {'eerse': []},
             'eersam': {'eersame': []},
             'eersecut': {'eersecution': []},
             'eersel': {'eersels': []},
             'eerson': {'eersonal': ['eersonally', 'eersonality'], 'eersons': []},
             'eersonal': ['eersonally', 'eersonality'],
             'eerst': {'eerste': []},
             'eerstejaar': {'eerstejaars': []},
             'eerstel': {'eersteling': []},
             'eersten': {'eerstens': []},
             'eersterivi': {'eersterivier': []},
             'eersteru': {'eersterus': []},
             'eerstgenoemd': {'eerstgenoemde': []},
             'eerstvolgend': {'eerstvolgende': []},
             'eersuad': {'eersuade': ['eersuaded']},
             'eersuade': ['eersuaded'],
             'eert': {'eerte': ['eerted', 'eertes'], 'eerts': []},
             'eertain': {'eertaine': ['eertaines', 'eertained']},
             'eertaine': ['eertaines', 'eertained'],
             'eertainli': {'eertainly': []},
             'eertainti': {'eertainty': []},
             'eerte': ['eerted', 'eertes'],
             'eerth': {'eerthe': []},
             'eerti': {'eertis': [], 'eerty': []},
             'eertif': {'eertificate': ['eertificates']},
             'eertifi': {'eertifieate': ['eertifieates'], 'eertified': [], 'eertify': []},
             'eertificate': ['eertificates'],
             'eertifieate': ['eertifieates'],
             'eertijd': {'eertijds': []},
             'eertryck': {'eertrycke': []},
             'eerv': {'eerve': ['eerves', 'eerved'], 'eerving': []},
             'eervant': {'eervants': []},
             'eervat': {'eervation': []},
             'eerve': {'eervee': []},
             'eervic': {'eervical': [], 'eervice': ['eervices']},
             'eervice': {'eervicee': []},
             'eervie': {'eerviee': []},
             'eervio': {'eervioe': ['eervioes']},
             'eervioe': {'eervioee': []},
             'eervlc': {'eervlce': []},
             'eervlce': {'eervlcee': []},
             'eervlo': {'eervloe': []},
             'eerwaard': {'eerwaarde': []},
             'ees': {'ee': ['eese', 'eesed', 'eesing']},
             'eesartu': {'eesartus': []},
             'eesay': {'eesays': []},
             'eesciss': {'eescission': []},
             'eescript': {'eescription': []},
             'eescu': {'eescue': ['eescued']},
             'eescue': ['eescued'],
             'eese': {'eesee': []},
             'eeseaech': {'eeseaeches': []},
             'eesearch': {'eesearches': []},
             'eesect': {'eesection': []},
             'eeseev': {'eeseeve': ['eeseeved']},
             'eeseeve': ['eeseeved'],
             'eesembl': {'eesemblance': ['eesemblances'],
                         'eesembles': [],
                         'eesembling': []},
             'eesemblance': ['eesemblances'],
             'eesenc': {'eesence': []},
             'eesent': {'eesenting': [], 'eesentment': []},
             'eesenti': {'eesential': ['eesentially']},
             'eesential': ['eesentially'],
             'eeserv': {'eeservation': ['eeservations'],
                        'eeserve': ['eeserves', 'eeserved'],
                        'eeserving': []},
             'eeservation': ['eeservations'],
             'eeserve': ['eeserves', 'eeserved'],
             'eeservoir': {'eeservoirs': []},
             'eesi': {'eesy': []},
             'eesid': {'eeside': ['eesides',
                                  'eesident',
                                  'eesidence',
                                  'eesidency',
                                  'eesidents',
                                  'eesidences'],
                       'eesiding': []},
             'eeside': ['eesides',
                        'eesident',
                        'eesidence',
                        'eesidency',
                        'eesidents',
                        'eesidences'],
             'eesidenti': {'eesidential': []},
             'eesidu': {'eesidual': [], 'eesidue': ['eesidues']},
             'eesidue': ['eesidues'],
             'eesign': {'eesignation': [], 'eesigned': [], 'eesigning': [], 'eesigns': []},
             'eesili': {'eesily': []},
             'eesin': {'eesins': []},
             'eesist': {'eesistance': ['eesistances'], 'eesisting': []},
             'eesistance': ['eesistances'],
             'eeskin': {'eeskine': []},
             'eesoh': {'eesohed': []},
             'eesolut': {'eesolute': ['eesolutely'], 'eesolution': ['eesolutions']},
             'eesolute': ['eesolutely'],
             'eesolution': {'eesolutioners': []},
             'eesolv': {'eesolve': ['eesolves', 'eesolved'], 'eesolving': []},
             'eesolve': ['eesolves', 'eesolved'],
             'eeson': {'eesonance': []},
             'eesophag': {'eesophageal': []},
             'eesophagu': {'eesophagus': []},
             'eesort': {'eesorts': []},
             'eesouec': {'eesoueces': []},
             'eesourc': {'eesource': ['eesources']},
             'eesource': ['eesources'],
             'eespeci': {'eespecially': []},
             'eespect': {'eespectability': [],
                         'eespectable': [],
                         'eespected': [],
                         'eespectfully': [],
                         'eespecting': [],
                         'eespective': [],
                         'eespects': []},
             'eespieat': {'eespieation': []},
             'eespir': {'eespiration': ['eespirations']},
             'eespiration': ['eespirations'],
             'eespiratori': {'eespiratory': []},
             'eesplend': {'eesplendent': []},
             'eespond': {'eespondent': ['eespondents'], 'eesponding': []},
             'eespondent': ['eespondents'],
             'eespons': {'eesponse': ['eesponses'],
                         'eesponsibilities': [],
                         'eesponsibility': [],
                         'eesponsible': [],
                         'eesponsions': [],
                         'eesponsive': []},
             'eesponse': ['eesponses'],
             'eess': {'ee': ['eesse', 'eessed', 'eessful', 'eessfully']},
             'eessari': {'eessary': []},
             'eessarili': {'eessarily': []},
             'eessat': {'eessation': []},
             'eessi': {'eessie': []},
             'eession': {'eessions': []},
             'eessiti': {'eessity': []},
             'eessiv': {'eessive': ['eessively']},
             'eessive': ['eessively'],
             'eesson': {'eessons': []},
             'eessor': {'eessors': []},
             'eest': {'eeste': ['eested'], 'eesting': [], 'eests': []},
             'eestablish': {'eestablished': [], 'eestablishment': []},
             'eestaci': {'eestacies': [], 'eestacy': []},
             'eestant': {'eestante': []},
             'eestasi': {'eestasies': [], 'eestasy': []},
             'eestat': {'eestatement': [], 'eestatic': ['eestatically']},
             'eestatic': ['eestatically'],
             'eestaur': {'eestaurant': ['eestaurants'], 'eestauration': []},
             'eestaurant': ['eestaurants'],
             'eeste': ['eested'],
             'eesterman': {'eestermans': []},
             'eesthet': {'eesthetic': ['eesthetics', 'eesthetical']},
             'eesthetic': {'eestheticism': []},
             'eesti': {'eestis': []},
             'eestigouch': {'eestigouche': []},
             'eestim': {'eestimated': []},
             'eestitut': {'eestitution': []},
             'eestitutu': {'eestitutus': []},
             'eestiv': {'eestival': []},
             'eestlan': {'eestlane': []},
             'eestlas': {'eestlased': []},
             'eestlast': {'eestlaste': []},
             'eestless': {'eestlessness': []},
             'eestoeat': {'eestoeation': []},
             'eestor': {'eestoration': [],
                        'eestorative': [],
                        'eestore': ['eestorer', 'eestored'],
                        'eestoring': [],
                        'eestors': []},
             'eestore': ['eestorer', 'eestored'],
             'eestrain': {'eestrained': [], 'eestraining': []},
             'eestraint': {'eestraints': []},
             'eestrict': {'eestricted': [],
                          'eestricting': [],
                          'eestriction': ['eestrictions'],
                          'eestrictive': []},
             'eestriction': ['eestrictions'],
             'eestu': {'eestus': []},
             'eestuari': {'eestuary': []},
             'eestui': {'eestuis': []},
             'eesult': {'eesultant': [], 'eesultate': [], 'eesulting': [], 'eesults': []},
             'eesum': {'eesume': ['eesumed'], 'eesuming': []},
             'eesume': ['eesumed'],
             'eesumpt': {'eesumption': []},
             'eesurrect': {'eesurrection': []},
             'eesurreet': {'eesurreetion': []},
             'eeszk': {'eeszke': []},
             'eet': {'eete': ['eetes', 'eeted'],
                     'eeting': ['eetings'],
                     'eetness': [],
                     'eets': [],
                     'eetting': []},
             'eeta': {'eetae': [], 'eetas': []},
             'eetabliah': {'eetabliahed': []},
             'eetablieh': {'eetabliehed': [], 'eetabliehing': [], 'eetabliehment': []},
             'eetablish': {'eetablished': [], 'eetablishment': []},
             'eetablleh': {'eetabllehed': []},
             'eetail': {'eetailers': []},
             'eetain': {'eetained': [], 'eetaining': []},
             'eetali': {'eetaliation': [], 'eetaly': []},
             'eetard': {'eetardation': []},
             'eetat': {'eetate': ['eetates']},
             'eetate': {'eetatee': []},
             'eetati': {'eetatis': []},
             'eetc': {'eetcs': []},
             'eetcaf': {'eetcafe': ['eetcafes']},
             'eetcafe': ['eetcafes'],
             'eete': {'eetee': []},
             'eeten': {'eetened': []},
             'eetent': {'eetention': [], 'eetentive': ['eetentiveness']},
             'eetentive': ['eetentiveness'],
             'eeter': {'eeters': []},
             'eetera': {'eeteras': []},
             'eeteri': {'eeteris': []},
             'eetern': {'eeternal': []},
             'eeternitati': {'eeternitatis': []},
             'eetet': {'eetete': []},
             'eeth': {'eethe': []},
             'eether': {'eethereal': []},
             'eetheri': {'eetherial': []},
             'eethod': {'eethods': []},
             'eethun': {'eethune': []},
             'eeti': {'eetie': [], 'eety': []},
             'eetic': {'eeticence': []},
             'eetim': {'eetimate': ['eetimates', 'eetimated'], 'eetimes': []},
             'eetimate': {'eetimatee': []},
             'eetin': {'eetinal': [], 'eetinitis': []},
             'eeting': ['eetings'],
             'eetingli': {'eetingly': []},
             'eetiolog': {'eetiological': [], 'eetiology': []},
             'eetion': {'eetions': []},
             'eetir': {'eetire': ['eetires', 'eetired', 'eetirement'], 'eetiring': []},
             'eetire': ['eetires', 'eetired', 'eetirement'],
             'eetit': {'eetition': []},
             'eetiv': {'eetive': [], 'eetivity': []},
             'eetl': {'eetle': ['eetles']},
             'eetle': ['eetles'],
             'eetli': {'eetly': []},
             'eetort': {'eetorts': []},
             'eetr': {'eetre': []},
             'eetrac': {'eetracing': []},
             'eetract': {'eetraction': []},
             'eetrait': {'eetraite': []},
             'eetreat': {'eetreating': [], 'eetreats': []},
             'eetrench': {'eetrenchment': []},
             'eetribut': {'eetribution': [], 'eetributive': []},
             'eetrospect': {'eetrospective': []},
             'eetrovers': {'eetroversion': []},
             'eets': {'eetses': []},
             'eett': {'eette': [], 'eetts': []},
             'eetter': {'eetters': []},
             'eetti': {'eettie': [], 'eetty': []},
             'eettl': {'eettle': ['eettled'], 'eettling': []},
             'eettle': ['eettled'],
             'eettler': {'eettlers': []},
             'eettr': {'eettres': []},
             'eetuen': {'eetuens': []},
             'eetum': {'eetuming': []},
             'eeturn': {'eeturned': [], 'eeturning': [], 'eeturns': []},
             'eetveld': {'eetvelde': []},
             'eetziu': {'eetzius': []},
             'eeu': {'eeus': []},
             'eeubenit': {'eeubenites': []},
             'eeucat': {'eeucation': []},
             'eeufe': {'eeufees': []},
             'eeul': {'eeule': []},
             'eeuntri': {'eeuntry': []},
             'eeurop': {'eeurope': []},
             'eeurs': {'eeurse': []},
             'eeus': {'eeuse': []},
             'eeutiv': {'eeutive': []},
             'eeuturi': {'eeutury': []},
             'eeuvr': {'eeuvre': ['eeuvres']},
             'eeuvre': ['eeuvres'],
             'eeuw': {'eeuwe': [], 'eeuws': []},
             'eeuwen': {'eeuwens': []},
             'eeuwig': {'eeuwige': []},
             'eeuws': {'eeuwse': []},
             'eeuwsch': {'eeuwsche': []},
             'eeuwwissel': {'eeuwwisseling': []},
             'eev': {'eeve': ['eeved', 'eeves'], 'eevs': []},
             'eevan': {'eevans': []},
             'eevd': {'eevds': []},
             'eeve': {'eevee': []},
             'eeveal': {'eevealed': [], 'eevealer': [], 'eevealing': []},
             'eeveil': {'eeveille': []},
             'eevel': {'eevelation': ['eevelations'],
                       'eevelator': [],
                       'eevell': [],
                       'eevels': []},
             'eevelation': ['eevelations'],
             'eevelop': {'eevelopment': []},
             'eeven': {'eevening': []},
             'eeveng': {'eevenge': []},
             'eevenn': {'eevenne': []},
             'eevent': {'eevents': []},
             'eeventi': {'eeventy': []},
             'eevenu': {'eevenue': ['eevenues']},
             'eevenue': ['eevenues'],
             'eever': {'eeveral': [],
                       'eevere': ['eevered',
                                  'eeverely',
                                  'eeverence',
                                  'eeverences',
                                  'eeverently'],
                       'eeverity': [],
                       'eevers': []},
             'eeverdi': {'eeverdy': []},
             'eevere': ['eevered', 'eeverely', 'eeverence', 'eeverences', 'eeverently'],
             'eeveri': {'eeverie': ['eeveries'], 'eevery': []},
             'eeveridg': {'eeveridge': []},
             'eeverie': ['eeveries'],
             'eevers': {'eeversal': [],
                        'eeverse': ['eeverses', 'eeversed'],
                        'eeversible': [],
                        'eeversing': [],
                        'eeversion': ['eeversions']},
             'eeverse': ['eeverses', 'eeversed'],
             'eeversion': ['eeversions'],
             'eevert': {'eeverting': []},
             'eeverybodi': {'eeverybody': []},
             'eeveryth': {'eeverything': []},
             'eevi': {'eevie': [], 'eevis': [], 'eevy': []},
             'eeview': {'eeviewed': [],
                        'eeviewer': ['eeviewers'],
                        'eeviewing': [],
                        'eeviews': []},
             'eeviewer': ['eeviewers'],
             'eevil': {'eeville': []},
             'eevis': {'eevisal': [],
                       'eevised': [],
                       'eevisers': [],
                       'eevising': [],
                       'eevision': ['eevisions']},
             'eevision': ['eevisions'],
             'eevisit': {'eevisited': []},
             'eeviv': {'eevival': ['eevivals'], 'eevive': ['eevived'], 'eeviving': []},
             'eevival': ['eevivals'],
             'eevive': ['eevived'],
             'eevn': {'eevning': ['eevnings']},
             'eevning': ['eevnings'],
             'eevoc': {'eevocation': []},
             'eevolnt': {'eevolntion': []},
             'eevolt': {'eevolting': [], 'eevolts': []},
             'eevolut': {'eevolution': ['eevolutions']},
             'eevoluti': {'eevolutiou': []},
             'eevolution': ['eevolutions'],
             'eevolutionari': {'eevolutionaries': [], 'eevolutionary': []},
             'eevolutionibu': {'eevolutionibus': []},
             'eevolutionist': {'eevolutionists': []},
             'eevolv': {'eevolve': ['eevolvers'], 'eevolving': []},
             'eevolve': ['eevolvers'],
             'eevor': {'eevoral': []},
             'eevri': {'eevry': []},
             'eevu': {'eevue': []},
             'eew': {'eewe': ['eewed', 'eewes'], 'eewing': [], 'eews': []},
             'eewa': {'eewaed': []},
             'eewag': {'eewage': []},
             'eeward': {'eewarder': [], 'eewards': []},
             'eewbel': {'eewbell': []},
             'eewe': ['eewed', 'eewes'],
             'eewer': {'eewers': []},
             'eewi': {'eewis': []},
             'eewrit': {'eewrite': []},
             'eey': {'eeye': ['eeyes'], 'eeys': []},
             'eeye': ['eeyes'],
             'eeyn': {'eeyne': ['eeynes']},
             'eeyne': ['eeynes'],
             'eeynel': {'eeynell': []},
             'eeynold': {'eeynolds': []},
             'eeyor': {'eeyore': ['eeyores']},
             'eeyore': ['eeyores'],
             'eez': {'eeze': ['eezes'], 'eezing': [], 'eezs': []},
             'eeze': ['eezes'],
             'eezemat': {'eezematous': []},
             'eezi': {'eezy': []},
             'eezonvil': {'eezonville': []}}
