#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ef = {'efa': {'efae': [], 'efas': []},
             'efac': {'eface': ['efaced']},
             'efacaci': {'efacacy': []},
             'eface': ['efaced'],
             'efaci': {'efaciency': [], 'efacient': []},
             'efact': {'efaction': [], 'efacts': []},
             'efactor': {'efactors': []},
             'efadefici': {'efadeficient': []},
             'efaecali': {'efaecalis': []},
             'efaia': {'efaias': []},
             'efam': {'efamation': []},
             'efaminonda': {'efaminondas': []},
             'efan': {'efans': []},
             'efang': {'efange': []},
             'efanti': {'efantis': []},
             'efar': {'efare': []},
             'efat': {'efate': []},
             'efates': {'efatese': []},
             'efb': {'efbe': [], 'efbs': []},
             'efbcaci': {'efbcacy': []},
             'efbcienc': {'efbciency': []},
             'efbgi': {'efbgy': []},
             'efbr': {'efbre': []},
             'efc': {'efce': [], 'efcs': []},
             'efcap': {'efcape': ['efcaped', 'efcapes'], 'efcaping': []},
             'efcape': ['efcaped', 'efcapes'],
             'efcheat': {'efcheated': [], 'efcheator': [], 'efcheats': []},
             'efchin': {'efchines': []},
             'efchylu': {'efchylus': []},
             'efci': {'efcis': []},
             'efcienc': {'efciency': []},
             'efclau': {'efclaues': []},
             'efclauag': {'efclauage': []},
             'efclav': {'efclaves': []},
             'efcorc': {'efcorce': ['efcorces']},
             'efcorce': ['efcorces'],
             'efcort': {'efcorted': []},
             'efcout': {'efcouter': []},
             'efcrir': {'efcrire': []},
             'efct': {'efcts': []},
             'efcuag': {'efcuage': []},
             'efculapiu': {'efculapius': []},
             'efcuri': {'efcurial': []},
             'efd': {'efds': []},
             'efda': {'efdas': []},
             'efdra': {'efdras': []},
             'efe': {'efed': [], 'efee': [], 'efes': [], 'efing': []},
             'efeap': {'efeape': []},
             'efeat': {'efeated': [], 'efeats': []},
             'efebo': {'efebos': []},
             'efebvr': {'efebvre': []},
             'efecaci': {'efecacy': []},
             'efeci': {'efeciency': [], 'efecient': ['efeciently']},
             'efecient': ['efeciently'],
             'efect': {'efecte': ['efected', 'efectes'],
                       'efecting': [],
                       'efection': ['efections'],
                       'efective': ['efectively', 'efectiveness'],
                       'efects': []},
             'efecte': ['efected', 'efectes'],
             'efectel': {'efectele': []},
             'efection': ['efections'],
             'efectiva': {'efectivas': []},
             'efectivament': {'efectivamente': []},
             'efective': ['efectively', 'efectiveness'],
             'efectivo': {'efectivos': []},
             'efecto': {'efectos': []},
             'efector': {'efectors': []},
             'efectr': {'efectric': []},
             'efectu': {'efectual': ['efectually'],
                        'efectuate': [],
                        'efectue': [],
                        'efectus': []},
             'efectuada': {'efectuadas': []},
             'efectuado': {'efectuados': []},
             'efectual': ['efectually'],
             'efectuamo': {'efectuamos': []},
             'efectuandos': {'efectuandose': []},
             'efectuar': {'efectuare': []},
             'efectuars': {'efectuarse': []},
             'efectuas': {'efectuase': []},
             'efed': {'efede': []},
             'efeect': {'efeects': []},
             'efeg': {'efegant': []},
             'efegi': {'efegies': [], 'efegy': []},
             'efeito': {'efeitos': []},
             'efekci': {'efekcie': []},
             'efekt': {'efekte': []},
             'efekti': {'efekty': []},
             'efektywn': {'efektywne': []},
             'efel': {'efell': ['efeller']},
             'efell': ['efeller'],
             'efement': {'efements': []},
             'efemerid': {'efemerides': []},
             'efemirid': {'efemirides': []},
             'efen': {'efening': []},
             'efenc': {'efence': ['efences']},
             'efence': ['efences'],
             'efend': {'efendant': ['efendants'],
                       'efended': [],
                       'efender': ['efenders'],
                       'efendic': [],
                       'efending': []},
             'efendant': ['efendants'],
             'efende': {'efendee': []},
             'efender': ['efenders'],
             'efendi': {'efendis': [], 'efendy': []},
             'efens': {'efense': ['efenses'], 'efensive': []},
             'efense': ['efenses'],
             'efeort': {'efeorts': []},
             'efer': {'eferable': [],
                      'eferably': [],
                      'efere': ['eference', 'eferences'],
                      'eferred': [],
                      'eferring': [],
                      'efers': []},
             'eferd': {'eferding': []},
             'efere': ['eference', 'eferences'],
             'eferenc': {'eferenced': []},
             'eferenti': {'eferential': []},
             'eferi': {'efery': []},
             'efern': {'efernal': []},
             'eferr': {'eferral': ['eferrals']},
             'eferral': ['eferrals'],
             'efervescent': {'efervescente': []},
             'eferybodi': {'eferybody': []},
             'eferyd': {'eferyding': ['eferydings']},
             'eferyding': ['eferydings'],
             'eferypodi': {'eferypody': []},
             'eferyt': {'eferyting': []},
             'eferyth': {'eferything': []},
             'efesio': {'efesios': []},
             'efet': {'efete': [], 'efets': []},
             'efetiva': {'efetivas': []},
             'efetivament': {'efetivamente': []},
             'efetividad': {'efetividade': []},
             'efetivo': {'efetivos': []},
             'efeto': {'efetos': []},
             'efetuada': {'efetuadas': []},
             'efetuado': {'efetuados': []},
             'efevr': {'efevre': []},
             'eff': {'effe': ['effes', 'effeative'], 'effs': []},
             "eff'": {"eff'e": []},
             'effa': {'effas': []},
             'effabil': {'effabile': []},
             'effabl': {'effability': [], 'effable': [], 'effably': []},
             'effac': {'effacant': [],
                       'efface': ['effaces',
                                  'effacer',
                                  'effaced',
                                  'effacent',
                                  'effacers',
                                  'effacement',
                                  'effaceable'],
                       'effacing': [],
                       'effacive': []},
             'effacaci': {'effacacious': [], 'effacacy': []},
             'effacc': {'effaccment': []},
             'efface': {'effacee': ['effacees']},
             'effacee': ['effacees'],
             'effaci': {'effacious': [], 'effacy': []},
             'effacing': {'effacingness': []},
             'effacingli': {'effacingly': []},
             'effact': {'effacted': [], 'effactive': [], 'effacts': []},
             'effae': {'effaeed': []},
             'effair': {'effaires': [], 'effairs': []},
             'effairi': {'effairis': []},
             'effanbe': {'effanbee': []},
             'effanineff': {'effanineffable': []},
             'effar': {'effarant': [], 'effare': ['effares', 'effarement']},
             'effarant': {'effarante': []},
             'effare': {'effaree': []},
             'effari': {'effaris': []},
             'effarouch': {'effarouche': ['effaroucher', 'effarouches']},
             'effarouche': {'effarouchee': []},
             'effart': {'effarts': []},
             'effarvatt': {'effarvatte': []},
             'effas': {'effasive': []},
             'effati': {'effatis': []},
             'effatu': {'effatus': []},
             'effay': {'effays': []},
             'effbrt': {'effbrts': []},
             'effbrtlessli': {'effbrtlessly': []},
             'effcaci': {'effcacious': [], 'effcacy': []},
             'effccl': {'effccls': []},
             'effcct': {'effccted': [], 'effccts': []},
             'effcctiv': {'effcctive': []},
             'effcctu': {'effcctus': []},
             'effcet': {'effcets': []},
             'effci': {'effcy': []},
             'effcienc': {'effciencies': [], 'effciency': []},
             'effcient': {'effciently': []},
             'effcrent': {'effcrents': []},
             'effcrt': {'effcrts': []},
             'effct': {'effcted': [], 'effcts': []},
             'effctiv': {'effctive': ['effctively', 'effctiveness']},
             'effctive': ['effctively', 'effctiveness'],
             'effdrt': {'effdrts': []},
             'effe': {'effee': []},
             'effea': {'effeas': []},
             'effeaiv': {'effeaive': []},
             'effeat': {'effeats': []},
             'effeb': {'effebs': []},
             'effebu': {'effebual': []},
             'effec': {'effece': ['effeced'],
                       'effecive': ['effecively', 'effeciveness'],
                       'effecs': []},
             'effecaci': {'effecacious': [], 'effecacy': []},
             'effecati': {'effecatious': []},
             'effecc': {'effeccive': [], 'effeccs': []},
             'effecct': {'effecctive': [], 'effeccts': []},
             'effecdv': {'effecdve': ['effecdvely', 'effecdveness']},
             'effecdve': ['effecdvely', 'effecdveness'],
             'effece': ['effeced'],
             'effecer': {'effecerant': [], 'effecere': []},
             'effeceri': {'effeceris': []},
             'effecerimu': {'effecerimus': []},
             'effecf': {'effecfive': [], 'effecfs': []},
             'effechv': {'effechve': []},
             'effeci': {'effecied': [],
                        'effeciencies': [],
                        'effeciency': [],
                        'effecient': ['effeciently'],
                        'effeciive': [],
                        'effecis': []},
             'effecient': ['effeciently'],
             'effecimu': {'effecimus': []},
             'effeciss': {'effecisse': []},
             'effecisti': {'effecistis': []},
             'effecit': {'effecitive': ['effecitively']},
             'effecitive': ['effecitively'],
             'effecitqu': {'effecitque': []},
             'effecitv': {'effecitve': ['effecitvely', 'effecitveness']},
             'effecitve': ['effecitvely', 'effecitveness'],
             'effecive': ['effecively', 'effeciveness'],
             'effecj': {'effecjs': []},
             'effeck': {'effecks': []},
             'effeckt': {'effeckts': []},
             'effecl': {'effecled': [],
                        'effeclive': ['effeclively', 'effecliveness'],
                        'effecls': []},
             'effeclive': ['effeclively', 'effecliveness'],
             'effeclu': {'effeclual': ['effeclually'], 'effeclus': []},
             'effeclual': ['effeclually'],
             'effecnv': {'effecnve': []},
             'effecr': {'effecred': [],
                        'effecrive': ['effecrively', 'effecriveness'],
                        'effecrs': []},
             'effecrive': ['effecrively', 'effecriveness'],
             'effect': ['effecte',
                        'effected',
                        'effecter',
                        'effectal',
                        'effectes',
                        'effective',
                        'effecting',
                        'effectful',
                        'effectism',
                        'effection',
                        'effectance',
                        'effectible',
                        'effections',
                        'effectness',
                        'effectings',
                        'effectally',
                        'effectives',
                        'effectable',
                        'effectively',
                        'effectivity',
                        'effectional',
                        'effectation',
                        'effectfully',
                        'effectiveness',
                        'effectfulness'],
             'effecta': {'effectae': [], 'effectas': []},
             'effectcaus': {'effectcause': []},
             'effected': {'effectedness': []},
             'effectedbi': {'effectedby': []},
             'effecten': {'effectene': []},
             'effectenbeur': {'effectenbeurs': []},
             'effectenverk': {'effectenverkeer': []},
             'effecteur': {'effecteurs': []},
             'effectf': {'effectfs': []},
             'effectfre': {'effectfree': []},
             'effecth': {'effecthe': []},
             'effectha': {'effecthas': []},
             'effecti': {'effectious': [], 'effectis': [], 'effecty': []},
             'effectibu': {'effectibus': []},
             'effectic': {'effectice': []},
             'effectiev': {'effectieve': ['effectiever']},
             'effectieve': ['effectiever'],
             'effectif': {'effectifs': []},
             'effecting': {'effectinge': []},
             'effectingli': {'effectingly': []},
             'effection': {'effectionate': ['effectionately'], 'effectione': []},
             'effectionate': ['effectionately'],
             'effectioni': {'effectionis': []},
             'effectir': {'effectire': ['effectirely']},
             'effectire': ['effectirely'],
             'effectiu': {'effectiue': ['effectiuely']},
             'effectiue': ['effectiuely'],
             'effectiv': {'effectivation': [],
                          'effectived': [],
                          'effectivement': [],
                          'effectivism': [],
                          'effectivization': [],
                          'effectivized': [],
                          'effectivness': [],
                          'effectivs': []},
             'effectiva': {'effectivae': []},
             'effectivali': {'effectivaly': []},
             'effectivea': {'effectiveas': []},
             'effectived': {'effectivedate': []},
             'effectivehistor': {'effectivehistorical': []},
             'effectivehistori': {'effectivehistory': []},
             'effectivelli': {'effectivelly': []},
             'effectivemean': {'effectivemeans': []},
             'effectiven': {'effectivene': ['effectivenes'], 'effectivenness': []},
             'effectivene': {'effectivenees': []},
             'effectivenea': {'effectiveneas': []},
             'effectivenee': {'effectiveneee': []},
             'effectives': {'effectivesness': []},
             'effectiveti': {'effectivety': []},
             'effectiveus': {'effectiveuse': []},
             'effectivi': {'effectiviness': []},
             'effectivili': {'effectivily': []},
             'effectiviri': {'effectiviry': []},
             'effectivit': {'effectivite': ['effectivites']},
             'effectivite': ['effectivites'],
             'effectivli': {'effectivly': []},
             'effectivu': {'effectivus': []},
             'effectiy': {'effectiye': ['effectiyely']},
             'effectiye': ['effectiyely'],
             'effectjv': {'effectjve': []},
             'effectlessli': {'effectlessly': []},
             'effectli': {'effectly': []},
             'effectlv': {'effectlve': ['effectlvely', 'effectlveness'], 'effectlvity': []},
             'effectlve': ['effectlvely', 'effectlveness'],
             'effectn': {'effectnal': ['effectnally']},
             'effectnal': ['effectnally'],
             'effecto': {'effectos': []},
             'effectofth': {'effectofthe': []},
             'effectonth': {'effectonthe': []},
             'effector': {'effector': []},
             'effectori': {'effectoriented': [], 'effectory': []},
             'effectproduc': {'effectproducing': []},
             'effectrapportag': {'effectrapportage': []},
             'effectric': {'effectrice': ['effectrices']},
             'effectrice': ['effectrices'],
             'effectrv': {'effectrve': []},
             'effects': {'effectsize': ['effectsizes']},
             'effectsar': {'effectsare': []},
             'effectsbas': {'effectsbased': []},
             'effectsize': ['effectsizes'],
             'effectsofth': {'effectsofthe': []},
             'effectt': {'effecttive': ['effecttively', 'effecttiveness'], 'effectts': []},
             'effectth': {'effectthe': []},
             'effecttive': ['effecttively', 'effecttiveness'],
             'effecttv': {'effecttve': []},
             'effectu': {'effectual': ['effectually',
                                       'effectualize',
                                       'effectuality',
                                       'effectualized',
                                       'effectualness',
                                       'effectualizing',
                                       'effectualization'],
                         'effectuant': [],
                         'effectuate': ['effectuates', 'effectuated'],
                         'effectuating': [],
                         'effectuation': [],
                         'effectuative': [],
                         'effectuator': ['effectuators'],
                         'effectue': ['effectuer', 'effectued', 'effectues', 'effectuent'],
                         'effectuous': ['effectuously'],
                         'effectus': []},
             'effectuai': {'effectuaient': []},
             'effectual': {'effectuale': [], 'effectuall': []},
             'effectuali': {'effectualy': []},
             'effectualis': {'effectualise': []},
             'effectualit': {'effectualiter': []},
             'effectualli': {'effectuallie': []},
             'effectuate': ['effectuates', 'effectuated'],
             'effectuator': ['effectuators'],
             'effectue': {'effectuee': ['effectuees']},
             'effectuee': ['effectuees'],
             'effectuel': {'effectuell': ['effectuellement']},
             'effectuell': ['effectuellement'],
             'effectuelli': {'effectuelly': []},
             'effectueron': {'effectuerons': []},
             'effectulli': {'effectully': []},
             'effectumqu': {'effectumque': []},
             'effectuon': {'effectuons': []},
             'effectuous': ['effectuously'],
             'effectuousli': {'effectuouslie': []},
             'effecturo': {'effecturos': []},
             'effectusqu': {'effectusque': []},
             'effectv': {'effectve': ['effectvely', 'effectveness']},
             'effectve': ['effectvely', 'effectveness'],
             'effectvi': {'effectvie': []},
             'effectwa': {'effectwas': []},
             'effecu': {'effecually': [], 'effecuate': []},
             'effecuv': {'effecuve': []},
             'effecv': {'effecve': ['effecvely']},
             'effecve': ['effecvely'],
             'effed': {'effeded': [], 'effedive': []},
             'effedl': {'effedls': []},
             'effedt': {'effedted': [], 'effedtive': [], 'effedts': []},
             'effedtu': {'effedtual': ['effedtually']},
             'effedtual': ['effedtually'],
             'effedu': {'effedual': ['effedually']},
             'effedual': ['effedually'],
             'effeeci': {'effeecient': []},
             'effeect': {'effeective': [], 'effeects': []},
             'effeel': {'effeels': []},
             'effeet': {'effeete': ['effeeted'],
                        'effeeting': [],
                        'effeetive': ['effeetively', 'effeetiveness'],
                        'effeets': []},
             'effeete': ['effeeted'],
             'effeetive': ['effeetively', 'effeetiveness'],
             'effeetu': {'effeetual': ['effeetually'], 'effeetus': []},
             'effeetual': ['effeetually'],
             'effeff': {'effeffs': []},
             'effefi': {'effefis': []},
             'effefl': {'effefls': []},
             'effeft': {'effefted': [], 'effeftive': [], 'effefts': []},
             'effeftu': {'effeftual': ['effeftually']},
             'effeftual': ['effeftually'],
             'effegi': {'effegies': []},
             'effeici': {'effeiciency': []},
             'effeil': {'effeils': []},
             'effeir': {'effeired': [], 'effeires': [], 'effeiring': [], 'effeirs': []},
             'effeiri': {'effeiris': []},
             'effeit': {'effeits': []},
             'effeito': {'effeitos': []},
             'effekt': {'effekte': ['effekter', 'effektes'],
                        'effektive': ['effektives'],
                        'effekts': []},
             'effekte': ['effekter', 'effektes'],
             'effektenbors': {'effektenborse': []},
             'effektenkamm': {'effektenkammer': []},
             'effekti': {'effekty': []},
             'effektiv': {'effektiver': []},
             'effektivar': {'effektivare': []},
             'effektive': ['effektives'],
             'effektiver': {'effektivere': []},
             'effektivis': {'effektivisering': []},
             'effektivitetsskillnad': {'effektivitetsskillnader': []},
             'effektivno': {'effektivnoe': []},
             'effektivny': {'effektivnye': []},
             'effektivst': {'effektivste': []},
             'effektvol': {'effektvoll': ['effektvolle', 'effektvoller']},
             'effektvoll': ['effektvolle', 'effektvoller'],
             'effel': {'effels': []},
             'effemerid': {'effemeride': []},
             'effemin': {'effeminancy': [],
                         'effeminant': [],
                         'effeminate': ['effeminates',
                                        'effeminated',
                                        'effeminately',
                                        'effeminateness'],
                         'effeminating': [],
                         'effemination': [],
                         'effemine': ['effemines', 'effeminency'],
                         'effeminism': [],
                         'effeminization': [],
                         'effeminize': ['effeminizes', 'effeminized'],
                         'effeminizing': []},
             'effeminaci': {'effeminacie': [], 'effeminacy': []},
             'effeminando': {'effeminandos': []},
             'effeminar': {'effeminare': []},
             'effeminate': ['effeminates', 'effeminated', 'effeminately', 'effeminateness'],
             'effeminatelook': {'effeminatelooking': []},
             'effeminateness': {'effeminatenesse': []},
             'effeminati': {'effeminatis': []},
             'effeminatu': {'effeminatus': []},
             'effemine': {'effeminee': []},
             'effeminin': {'effemininity': []},
             'effeminis': {'effeminisation': [],
                           'effeminise': ['effeminised'],
                           'effeminising': []},
             'effeminise': ['effeminised'],
             'effeminist': {'effeminists': []},
             'effeminit': {'effeminite': []},
             'effeminize': ['effeminizes', 'effeminized'],
             'effen': {'effenes': [], 'effens': []},
             'effenberg': {'effenberger': []},
             'effenc': {'effence': ['effences']},
             'effence': ['effences'],
             'effend': {'effender': ['effenders'], 'effendic': []},
             'effende': {'effendee': []},
             'effender': ['effenders'],
             'effendi': ['effendie', 'effendies'],
             'effenhaus': {'effenhauser': []},
             'effens': {'effense': ['effenses'], 'effensive': []},
             'effense': ['effenses'],
             'effent': {'effents': []},
             'effenter': {'effentere': []},
             'effenterr': {'effenterre': []},
             'effenti': {'effential': ['effentials', 'effentially']},
             'effential': ['effentials', 'effentially'],
             'effeort': {'effeorts': []},
             'effeot': {'effeote': ['effeoted'],
                        'effeoting': [],
                        'effeotive': ['effeotively', 'effeotiveness'],
                        'effeots': []},
             'effeote': ['effeoted'],
             'effeotive': ['effeotively', 'effeotiveness'],
             'effeotlv': {'effeotlve': []},
             'effeotu': {'effeotual': ['effeotually']},
             'effeotual': ['effeotually'],
             'effept': {'effepts': []},
             'effer': {'efferant': [],
                       'effere': ['effered',
                                  'efferent',
                                  'efference',
                                  'efferently',
                                  'efferented',
                                  'efferences'],
                       'effering': [],
                       'effers': []},
             'effera': {'efferas': []},
             'efferamu': {'efferamus': []},
             'efferariu': {'efferarius': []},
             'efferata': {'efferatas': []},
             'efferatu': {'efferatus': []},
             'effercnt': {'effercnts': []},
             'efferd': {'efferdent': [], 'efferding': []},
             'efferdos': {'efferdose': []},
             'effere': ['effered',
                        'efferent',
                        'efference',
                        'efferently',
                        'efferented',
                        'efferences'],
             'effereb': {'efferebant': []},
             'efferebatqu': {'efferebatque': []},
             'efferen': {'efferens': []},
             'efferent': {'efferentation': [], 'efferente': ['efferenter', 'efferentes']},
             'efferente': ['efferenter', 'efferentes'],
             'efferenti': {'efferential': []},
             'efferesc': {'efferescence': []},
             'efferg': {'efferge': []},
             'efferi': {'efferies': [], 'efferis': [], 'effery': ['efferys']},
             'efferimu': {'efferimus': []},
             'efferr': {'efferre': ['efferrent']},
             'efferre': ['efferrent'],
             'efferso': {'effersoe': []},
             'efferson': {'effersons': []},
             'effersonian': {'effersonians': []},
             'effersonvil': {'effersonville': []},
             'effert': {'effertive': ['effertively'], 'efferts': []},
             'effertive': ['effertively'],
             'efferu': {'efferus': []},
             'efferv': {'efferves': []},
             'effervefc': {'effervefcence': []},
             'efferver': {'effervere': []},
             'efferversc': {'efferverscence': [], 'efferverscent': []},
             'efferves': {'effervesence': []},
             'effervesc': {'effervesce': ['effervesced',
                                          'effervesces',
                                          'effervescent',
                                          'effervescency',
                                          'effervescence',
                                          'effervescents',
                                          'effervescently',
                                          'effervescencies'],
                           'effervescible': [],
                           'effervescing': ['effervescings']},
             'effervesce': ['effervesced',
                            'effervesces',
                            'effervescent',
                            'effervescency',
                            'effervescence',
                            'effervescents',
                            'effervescently',
                            'effervescencies'],
             'effervescen': {'effervescene': [], 'effervescens': []},
             'effervescens': {'effervescense': []},
             'effervescent': {'effervescente': ['effervescentes']},
             'effervescente': ['effervescentes'],
             'effervescer': {'effervescere': []},
             'effervescing': ['effervescings'],
             'effervess': {'effervessence': []},
             'effery': ['efferys'],
             'efferybodi': {'efferybody': []},
             'effesi': {'effesis': []},
             'effesl': {'effesls': []},
             'effest': {'effestive': [], 'effests': []},
             'effet': {'effete': ['effeted', 'effetes', 'effetely', 'effeteness'],
                       'effetism': [],
                       'effetive': ['effetively', 'effetiveness'],
                       'effets': []},
             'effetc': {'effetcs': []},
             'effete': ['effeted', 'effetes', 'effetely', 'effeteness'],
             'effetf': {'effetfs': []},
             'effetive': ['effetively', 'effetiveness'],
             'effetl': {'effetled': [], 'effetls': []},
             'effetlu': {'effetlual': ['effetlually']},
             'effetlual': ['effetlually'],
             'effett': {'effettive': [], 'effetts': []},
             'effettivament': {'effettivamente': []},
             'effettu': {'effettuate': []},
             'effettuabil': {'effettuabile': []},
             'effettual': {'effettuale': []},
             'effettualment': {'effettualmente': []},
             'effettuar': {'effettuare': []},
             'effettuazion': {'effettuazione': []},
             'effetu': {'effetus': []},
             'effetual': {'effetuale': []},
             'effetuar': {'effetuare': []},
             'effeuil': {'effeuillant': [], 'effeuille': ['effeuilles', 'effeuiller']},
             'effeuille': ['effeuilles', 'effeuiller'],
             'efffct': {'efffcts': []},
             'efffect': {'efffected': [],
                         'efffective': ['efffectively', 'efffectiveness'],
                         'efffects': []},
             'efffective': ['efffectively', 'efffectiveness'],
             'effficaci': {'effficacy': []},
             'efffici': {'effficiency': [], 'effficient': ['effficiently']},
             'effficient': ['effficiently'],
             'efffort': {'effforts': []},
             'effi': {'effie': ['effies'], 'effis': [], 'effy': []},
             'effiaci': {'effiacious': [], 'effiacy': []},
             "effiat'": {"effiat's": []},
             'effic': {'effical': [],
                       'efficancy': [],
                       'effice': ['effices',
                                  'efficer',
                                  'efficent',
                                  'efficers',
                                  'efficency',
                                  'efficently',
                                  'efficencies']},
             'efficac': {'efficace': ['efficaces', 'efficaceous', 'efficacement'],
                         'efficaciti': ['efficacities'],
                         'efficacity': [],
                         'efficacous': []},
             'efficace': ['efficaces', 'efficaceous', 'efficacement'],
             'efficacement': {'efficacemente': []},
             'efficaci': {'efficacie': [],
                          'efficacious': ['efficaciously', 'efficaciousness'],
                          'efficacis': [],
                          'efficacy': []},
             'efficacia': {'efficaciae': []},
             'efficacibu': {'efficacibus': []},
             'efficacion': {'efficacions': []},
             'efficacior': {'efficaciore': ['efficaciores']},
             'efficaciore': ['efficaciores'],
             'efficacioribu': {'efficacioribus': []},
             'efficacioufli': {'efficacioufly': []},
             'efficacious': ['efficaciously', 'efficaciousness'],
             'efficacissim': {'efficacissime': []},
             'efficacissima': {'efficacissimas': []},
             'efficacissimi': {'efficacissimis': []},
             'efficacissimu': {'efficacissimus': []},
             'efficacit': {'efficacitate': [],
                           'efficacite': ['efficaciter', 'efficacites']},
             'efficacita': {'efficacitas': []},
             'efficacitati': {'efficacitatis': []},
             'efficacite': ['efficaciter', 'efficacites'],
             'efficaciti': ['efficacities'],
             'efficaciu': {'efficacius': []},
             'efficacy': {'efficacye': []},
             'efficaoi': {'efficaoious': []},
             'efficari': {'efficary': []},
             'efficasi': {'efficasy': []},
             'efficati': {'efficatie': [], 'efficatious': ['efficatiously']},
             'efficatious': ['efficatiously'],
             'efficatiu': {'efficatius': []},
             'efficaz': {'efficazes': []},
             'efficcr': {'efficcre': []},
             'effice': ['effices',
                        'efficer',
                        'efficent',
                        'efficers',
                        'efficency',
                        'efficently',
                        'efficencies'],
             'efficeinci': {'efficeincy': []},
             'efficer': {'efficere': ['efficerent']},
             'efficere': ['efficerent'],
             'efficeri': {'efficeris': []},
             'effici': {'efficial': ['efficials'],
                        'efficiancy': [],
                        'efficiant': [],
                        'efficie': ['efficies',
                                    'efficier',
                                    'efficient',
                                    'efficienci',
                                    'efficience',
                                    'efficients',
                                    'efficiency',
                                    'efficiences',
                                    'efficiently'],
                        'efficious': [],
                        'efficis': [],
                        'efficy': []},
             'efficia': {'efficias': []},
             'efficiaci': {'efficiacious': [], 'efficiacy': []},
             'efficial': ['efficials'],
             'efficiamu': {'efficiamus': []},
             'efficiari': {'efficiaris': []},
             'efficiatqu': {'efficiatque': []},
             'efficic': {'efficicency': []},
             'efficicaci': {'efficicacy': []},
             'efficici': {'efficiciency': [], 'efficicient': []},
             'efficicnci': {'efficicncy': []},
             'efficicntli': {'efficicntly': []},
             'efficie': ['efficies',
                         'efficier',
                         'efficient',
                         'efficienci',
                         'efficience',
                         'efficients',
                         'efficiency',
                         'efficiences',
                         'efficiently'],
             'efficieaci': {'efficieacy': []},
             'efficieb': {'efficiebant': []},
             'efficieci': {'efficiecy': []},
             'efficiemli': {'efficiemly': []},
             'efficiemu': {'efficiemus': []},
             'efficien': {'efficiens': []},
             'efficienci': {'efficiencie': []},
             'efficiencli': {'efficiencly': []},
             'efficienctli': {'efficienctly': []},
             'efficiencybas': {'efficiencybased': []},
             'efficiencyconsci': {'efficiencyconscious': []},
             'efficiencyearn': {'efficiencyearnings': []},
             'efficiencyenhanc': {'efficiencyenhancing': []},
             'efficiencyequ': {'efficiencyequity': []},
             'efficiencyi': {'efficiencyis': []},
             'efficiencyimprov': {'efficiencyimproving': []},
             'efficiencyincreas': {'efficiencyincreasing': []},
             'efficiencymind': {'efficiencyminded': []},
             'efficiencyori': {'efficiencyoriented': []},
             'efficiencypromot': {'efficiencypromoting': []},
             'efficiencyreduc': {'efficiencyreducing': []},
             'efficiencyrel': {'efficiencyrelated': []},
             'efficiencyseek': {'efficiencyseeking': []},
             'efficiencywag': {'efficiencywage': []},
             'efficienda': {'efficiendae': []},
             'efficiendi': {'efficiendis': [], 'efficiendy': []},
             'efficieni': {'efficienies': [], 'efficieny': []},
             'efficienli': {'efficienly': []},
             'efficienrli': {'efficienrly': []},
             'efficient': {'efficiente': ['efficienter', 'efficientes']},
             'efficientalgorithm': {'efficientalgorithms': []},
             'efficientcaus': {'efficientcause': []},
             'efficientci': {'efficientcy': []},
             'efficiente': ['efficienter', 'efficientes'],
             'efficientement': {'efficientemente': []},
             'efficienti': {'efficientie': [], 'efficientis': [], 'efficienty': []},
             'efficientia': {'efficientiae': []},
             'efficientibu': {'efficientibus': []},
             'efficientlook': {'efficientlooking': []},
             'efficientmarket': {'efficientmarkets': []},
             'efficientscal': {'efficientscale': []},
             'efficientus': {'efficientuse': []},
             'efficierci': {'efficiercy': []},
             'efficieuci': {'efficieucy': []},
             'efficimu': {'efficimus': []},
             'efficinci': {'efficincy': []},
             'efficineci': {'efficinecy': []},
             'efficionci': {'efficioncy': []},
             'efficisnci': {'efficisncy': []},
             'efficit': {'efficite': []},
             'efficitqu': {'efficitque': []},
             'efficl': {'efficlency': [], 'efficlent': []},
             'effict': {'effictency': [],
                        'effictent': [],
                        'effictive': ['effictively', 'effictiveness'],
                        'efficts': []},
             'efficta': {'effictae': [], 'effictas': []},
             'effictive': ['effictively', 'effictiveness'],
             'effid': {'effide': ['effident', 'effidency', 'effidence']},
             'effide': ['effident', 'effidency', 'effidence'],
             'effiduas': {'effiduase': []},
             'effie': {'effiee': []},
             'effieaci': {'effieacious': [], 'effieacy': []},
             'effieaeiou': {'effieaeious': []},
             'effieci': {'effieciency': [], 'effiecient': []},
             'effiect': {'effiective': ['effiectively', 'effiectiveness'], 'effiects': []},
             'effiective': ['effiectively', 'effiectiveness'],
             'effieer': {'effieere': []},
             'effiegen': {'effiegene': []},
             'effieienc': {'effieiency': []},
             'effieient': {'effieiently': []},
             'effienc': {'effiencies': [], 'effiency': []},
             'effieurag': {'effieurage': []},
             'effig': {'effige': ['effiges']},
             'effige': ['effiges'],
             'effigi': {'effigial': [],
                        'effigiate': ['effigiated'],
                        'effigiation': [],
                        'effigie': ['effigied'],
                        'effigy': []},
             'effigiar': {'effigiare': []},
             'effigiate': ['effigiated'],
             'effigiatu': {'effigiatus': []},
             'effigie': ['effigied'],
             'effigiemqu': {'effigiemque': []},
             'effigiesqu': {'effigiesque': []},
             'effigyburn': {'effigyburning': []},
             'effii': {'effiie': []},
             'effiic': {'effiicency': [], 'effiicent': []},
             'effiicaci': {'effiicacy': []},
             'effiici': {'effiiciency': [], 'effiicient': ['effiiciently']},
             'effiicient': ['effiiciently'],
             'effiienc': {'effiiency': []},
             'effiis': {'effiision': ['effiisions']},
             'effiision': ['effiisions'],
             'effik': {'effiks': []},
             'effil': {'effile': ['effiles']},
             'effile': {'effilee': ['effilees']},
             'effilee': ['effilees'],
             'effimer': {'effimere': []},
             'effimin': {'effiminate': []},
             'effiminaci': {'effiminacy': []},
             'effin': {'effinity': []},
             'effing': {'effinger': []},
             'effinga': {'effingas': []},
             'effingeb': {'effingebant': []},
             'effingendi': {'effingendis': []},
             'effinger': {'effingere': []},
             'effingerstrass': {'effingerstrasse': []},
             'effingham': {'effinghams': []},
             'effioaci': {'effioacious': [], 'effioacy': []},
             'effioienc': {'effioiency': []},
             'effioient': {'effioiently': []},
             'effiol': {'effiolent': []},
             'effioresc': {'effiorescence': []},
             'effiort': {'effiorts': []},
             'effiri': {'effiriency': [], 'effirient': []},
             'effirt': {'effirts': []},
             'effiuent': {'effiuents': []},
             'effizi': {'effizient': []},
             'effizient': {'effiziente': ['effizientes', 'effizienter']},
             'effiziente': ['effizientes', 'effizienter'],
             'effizienter': {'effizientere': []},
             'effizientest': {'effizienteste': []},
             'effiziert': {'effiziertes': []},
             'effjrt': {'effjrts': []},
             'effkct': {'effkcts': []},
             'effkient': {'effkiently': []},
             'effl': {'effle': []},
             'efflab': {'efflabant': []},
             'efflagit': {'efflagitant': []},
             'efflagitab': {'efflagitabant': []},
             'efflagitamu': {'efflagitamus': []},
             'efflagitar': {'efflagitare': []},
             'efflar': {'efflare': []},
             'efflat': {'efflation': []},
             'efflatu': {'efflatus': []},
             'efflcac': {'efflcace': ['efflcaces']},
             'efflcace': ['efflcaces'],
             'efflcaci': {'efflcacy': []},
             'efflcer': {'efflcere': []},
             'efflcien': {'efflciens': []},
             'efflcienc': {'efflciency': []},
             'efflcient': {'efflciently': [], 'efflcients': []},
             'efflclenc': {'efflclency': []},
             'effleur': {'effleurant': [],
                         'effleure': ['effleurer', 'effleurent', 'effleurement']},
             'effleurag': {'effleurage': [], 'effleuraging': []},
             'effleure': {'effleuree': []},
             'effleuv': {'effleuve': []},
             'efflgi': {'efflgy': []},
             'efflict': {'efflicted': []},
             'efflor': {'effloration': [], 'efflorence': [], 'efflores': []},
             'efflores': {'effloresence': ['effloresences']},
             'effloresc': {'effloresce': ['effloresced',
                                          'effloresces',
                                          'efflorescent',
                                          'efflorescence'],
                           'efflorescing': []},
             'effloresce': ['effloresced', 'effloresces', 'efflorescent', 'efflorescence'],
             'efflorescen': {'efflorescene': [], 'efflorescens': []},
             'efflorescens': {'efflorescense': ['efflorescenses']},
             'efflorescense': ['efflorescenses'],
             'efflorescent': {'efflorescente': []},
             'efflorescer': {'efflorescere': []},
             'effloresence': ['effloresences'],
             'effloruiss': {'effloruisse': []},
             'effluat': {'effluate': []},
             'effluct': {'effluction': []},
             'effluen': {'effluens': []},
             'effluenc': {'effluence': []},
             'effluent': ['effluente', 'effluentes'],
             'effluenti': {'effluentis': []},
             'effluer': {'effluere': []},
             'effluerag': {'effluerage': []},
             'efflug': {'efflugence': [], 'efflugent': []},
             'effluoresc': {'effluorescence': []},
             'efflus': {'efflusion': []},
             'effluv': {'effluve': ['effluves']},
             'effluve': ['effluves'],
             'effluvi': {'effluvial': [], 'effluvient': [], 'effluvious': []},
             'effluvia': {'effluviae': [], 'effluvias': []},
             'effluvii': {'effluviis': []},
             'effluvium': {'effluvium': []},
             'effobt': {'effobts': []},
             'effoct': {'effocted': [], 'effoctive': [], 'effocts': []},
             'effod': {'effode': []},
             'effoder': {'effodere': []},
             'effodi': {'effodiant': []},
             'effodien': {'effodiens': []},
             'effoet': {'effoets': []},
             'effoft': {'effofts': []},
             'effoit': {'effoits': []},
             'effokt': {'effokts': []},
             'effoli': {'effoliation': []},
             'effon': {'effons': []},
             'effond': {'effonde': ['effondement']},
             'effonde': ['effondement'],
             'effondr': {'effondre': ['effondres', 'effondrement', 'effondrements']},
             'effondre': {'effondree': ['effondrees']},
             'effondree': ['effondrees'],
             'effonteri': {'effontery': []},
             'effoot': {'effootive': [], 'effoots': []},
             'effor': {'effors': []},
             'efforc': {'efforcant': [],
                        'efforce': ['efforcer', 'efforced', 'efforces', 'efforcent'],
                        'efforcs': []},
             'efforce': {'efforcee': ['efforcees']},
             'efforcee': ['efforcees'],
             'efforceron': {'efforcerons': []},
             'efforcon': {'efforcons': []},
             'efford': {'efforded': [], 'effords': []},
             'effordess': {'effordessness': []},
             'effordessli': {'effordessly': []},
             'efforesc': {'efforescence': []},
             'efforf': {'efforfs': []},
             'effori': {'efforis': []},
             'efforl': {'efforls': []},
             'efform': {'efformant': [],
                        'efformation': [],
                        'efformed': [],
                        'efforming': []},
             'efforman': {'efformans': []},
             'efformant': {'efformantes': []},
             'efformantibu': {'efformantibus': []},
             'efformar': {'efformare': []},
             'efforr': {'efforrs': []},
             'efforrlessli': {'efforrlessly': []},
             'efforst': {'efforsts': []},
             'effort': ['efforte',
                        'efforted',
                        'efforting',
                        'effortful',
                        'effortfully',
                        'effortfulness'],
             'effortconsum': {'effortconsuming': []},
             'effortdemand': {'effortdemanding': []},
             'effortdepend': {'effortdependent': []},
             'effortha': {'efforthas': []},
             'efforti': {'effortis': []},
             'effortiessli': {'effortiessly': []},
             'effortindepend': {'effortindependent': []},
             'effortinduc': {'effortinduced': []},
             'effortintens': {'effortintensive': []},
             'effortlesli': {'effortlesly': []},
             'effortless': {'effortlessness': []},
             'effortlessli': {'effortlessly': []},
             'effortperform': {'effortperformance': []},
             'effortrel': {'effortrelated': []},
             'effortsar': {'effortsare': []},
             'effortsav': {'effortsaving': []},
             'effortshav': {'effortshave': []},
             'effortwa': {'effortwas': []},
             'effoss': {'effossion': []},
             'effossi': {'effossis': []},
             'effossu': {'effossus': []},
             'effot': {'effots': []},
             'effotr': {'effotrs': []},
             'effott': {'effotts': []},
             'effprt': {'effprts': []},
             'effqrt': {'effqrts': []},
             'effract': {'effracted': [], 'effraction': ['effractions']},
             'effracti': {'effractis': []},
             'effraction': ['effractions'],
             'effractor': {'effractores': []},
             'effraeni': {'effraenis': []},
             'effrai': {'effraie': []},
             'effraid': {'effraide': []},
             'effranat': {'effranats': []},
             'effray': {'effrayant': ['effrayants'],
                        'effraye': ['effrayer', 'effrayed', 'effrayes', 'effrayent']},
             'effrayan': {'effrayans': []},
             'effrayant': {'effrayante': ['effrayantes']},
             'effrayante': ['effrayantes'],
             'effraye': {'effrayee': ['effrayees']},
             'effrayee': ['effrayees'],
             'effraytli': {'effraytly': []},
             'effrazion': {'effrazione': []},
             'effrcienc': {'effrciency': []},
             'effrcient': {'effrciently': []},
             'effrct': {'effrcts': []},
             'effreet': {'effreets': []},
             'effren': {'effrenate': [], 'effrene': ['effrenes']},
             'effrene': {'effrenee': ['effrenees']},
             'effrenee': ['effrenees'],
             'effreni': {'effrenis': []},
             'effrey': {'effreys': []},
             'effri': {'effries': [], 'effry': []},
             'effringer': {'effringere': []},
             'effrit': {'effrite': ['effritement']},
             'effrite': ['effritement'],
             'effro': {'effros': []},
             'effroi': {'effrois': []},
             'effroiabl': {'effroiable': []},
             'effron': {'effrons': []},
             'effront': {'effronte': ['effronted', 'effrontes', 'effrontement'],
                         'effronts': []},
             "effront'ri": {"effront'ry": []},
             'effrontari': {'effrontary': []},
             'effronte': {'effrontee': ['effrontees']},
             'effrontee': ['effrontees'],
             'effronteri': {'effronterie': [], 'effrontery': []},
             'effronti': {'effrontis': []},
             'effrontri': {'effrontry': []},
             'effrot': {'effrots': []},
             'effroy': {'effroyable': ['effroyables']},
             'effroyabl': {'effroyablement': []},
             'effroyable': ['effroyables'],
             'effsct': {'effscts': []},
             'efft': {'effte': []},
             'efftcaci': {'efftcacious': [], 'efftcacy': []},
             'efftcienc': {'efftciency': []},
             'efftcient': {'efftciently': []},
             'efftct': {'efftcts': []},
             'effte': {'efftee': []},
             'effu': {'effus': []},
             'effuder': {'effudere': []},
             'effuderi': {'effuderis': []},
             'effudiss': {'effudisse': []},
             'effuent': {'effuents': []},
             'effufion': {'effufions': []},
             'effug': {'effuge': []},
             'effugar': {'effugare': []},
             'effugati': {'effugatis': []},
             'effuger': {'effugerant': [], 'effugere': ['effugerent']},
             'effugere': ['effugerent'],
             'effugeri': {'effugeris': []},
             'effugi': {'effugiant': [], 'effugies': []},
             'effugia': {'effugias': []},
             'effugien': {'effugiens': []},
             'effugiss': {'effugisse': []},
             'efful': {'effulent': []},
             'effulg': {'effulge': ['effulged',
                        'effulges',
                                    'effulgent',
                                    'effulgence',
                                    'effulgency',
                                    'effulgently',
                                    'effulgencies'],
                        'effulging': []},
             'effulge': ['effulged',
                         'effulges',
                         'effulgent',
                         'effulgence',
                         'effulgency',
                         'effulgently',
                         'effulgencies'],
             'effulgen': {'effulgens': []},
             'effulger': {'effulgere': []},
             'effulgur': {'effulguration': []},
             'effund': {'effundant': [], 'effunde': []},
             'effunda': {'effundas': []},
             'effundeb': {'effundebant': []},
             'effunden': {'effundens': []},
             'effundendu': {'effundendus': []},
             'effunder': {'effundere': []},
             'effundi': {'effundis': []},
             'effundimu': {'effundimus': []},
             'effurt': {'effurts': []},
             'effus': {'effusate': ['effusates'],
                       'effuse': ['effused',
                                  'effuses',
                                  'effuser',
                                  'effusely',
                                  'effusement'],
                       'effusing': [],
                       'effusion': [],
                       'effusive': ['effusives', 'effusively', 'effusiveness'],
                       'effusivities': [],
                       'effusivity': []},
             'effusa': {'effusae': [], 'effusas': []},
             'effusate': ['effusates'],
             'effuse': ['effused', 'effuses', 'effuser', 'effusely', 'effusement'],
             'effusi': {'effusiou': [], 'effusis': []},
             'effusiomet': {'effusiometer': []},
             'effusion': {'effusional': [], 'effusione': ['effusiones']},
             'effusione': ['effusiones'],
             'effusioni': {'effusionis': []},
             'effusissim': {'effusissime': []},
             'effusiu': {'effusius': []},
             'effusiv': {'effusiver': []},
             'effusive': ['effusives', 'effusively', 'effusiveness'],
             'effusiveconstrict': {'effusiveconstrictive': []},
             'effuso': {'effusos': []},
             'effuss': {'effussion': []},
             'effusu': {'effusus': []},
             'effusumv': {'effusumve': []},
             'effutir': {'effutire': []},
             'effutiviss': {'effutivisse': []},
             'effuy': {'effuyer': []},
             'efg': {'efgs': []},
             'efgabcd': {'efgabcde': []},
             'efh': {'efhe': ['efhes']},
             'efhand': {'efhands': []},
             'efhcaci': {'efhcacy': []},
             'efhcienc': {'efhciency': []},
             'efhcient': {'efhciently': []},
             'efhe': ['efhes'],
             'efheaci': {'efheacy': []},
             'efhemeri': {'efhemeris': []},
             'efhesian': {'efhesians': []},
             'efhesu': {'efhesus': []},
             'efhgi': {'efhgies': [], 'efhgy': []},
             'efhic': {'efhics': []},
             'efhnocentr': {'efhnocentrism': []},
             'efi': {'efie': ['efies', 'efied'], 'efis': [], 'efy': []},
             'efia': {'efias': []},
             'efiac': {'efiace': ['efiaced', 'efiacement']},
             'efiace': ['efiaced', 'efiacement'],
             'efianc': {'efiance': []},
             'efiat': {'efiate': ['efiates']},
             'efiate': ['efiates'],
             'efiay': {'efiays': []},
             'efibrt': {'efibrts': []},
             'efic': {'efice': ['efices', 'eficent']},
             'eficac': {'eficace': ['eficaces']},
             'eficace': ['eficaces'],
             'eficaci': {'eficacious': [], 'eficacy': []},
             'eficaz': {'eficazes': []},
             'eficazment': {'eficazmente': []},
             'eficct': {'eficctive': [], 'eficcts': []},
             'efice': ['efices', 'eficent'],
             'efici': {'eficial': [],
                       'eficiencies': [],
                       'eficiency': [],
                       'eficient': ['eficiently']},
             'eficiari': {'eficiaries': [], 'eficiary': []},
             'eficiencia': {'eficiencias': []},
             'eficient': {'eficiente': ['eficientes']},
             'eficiente': ['eficientes'],
             'eficientement': {'eficientemente': []},
             'eficit': {'eficits': []},
             'efid': {'efidence': []},
             'efie': ['efies', 'efied'],
             'efiect': {'efiecte': ['efiected'],
                        'efiecting': [],
                        'efiective': ['efiectively', 'efiectiveness'],
                        'efiects': []},
             'efiecte': ['efiected'],
             'efiective': ['efiectively', 'efiectiveness'],
             'efiectu': {'efiectual': ['efiectually'], 'efiectuate': [], 'efiectus': []},
             'efiectual': ['efiectually'],
             'efieem': {'efieemed': []},
             'efieet': {'efieets': []},
             'efiemin': {'efieminate': []},
             'efieminaci': {'efieminacy': []},
             'efienc': {'efience': []},
             'efienti': {'efiential': ['efientially']},
             'efiential': ['efientially'],
             'efieot': {'efieots': []},
             'efiervesc': {'efiervescence': []},
             'efiet': {'efiete': [], 'efiets': []},
             'efifac': {'efifacement': []},
             'efifect': {'efifected': [],
                         'efifective': ['efifectively', 'efifectiveness'],
                         'efifects': []},
             'efifective': ['efifectively', 'efifectiveness'],
             'efifi': {'efifie': []},
             'efifici': {'efificiency': [], 'efificient': []},
             'efifort': {'efiforts': []},
             'efigi': {'efigie': ['efigies'], 'efigy': []},
             'efigie': ['efigies'],
             'efigram': {'efigrams': []},
             'efigur': {'efigures': []},
             'efii': {'efiie': []},
             'efiicaci': {'efiicacious': ['efiicaciously'], 'efiicacy': []},
             'efiicacious': ['efiicaciously'],
             'efiici': {'efiiciencies': [], 'efiiciency': [], 'efiicient': ['efiiciently']},
             'efiicient': ['efiiciently'],
             'efiiect': {'efiiective': [], 'efiiects': []},
             'efiigi': {'efiigies': [], 'efiigy': []},
             'efiiort': {'efiiorts': []},
             'efik': {'efiks': []},
             'efil': {'efile': ['efiles'], 'efiling': []},
             'efile': ['efiles'],
             'efilologich': {'efilologiche': []},
             'efiloresc': {'efilorescence': []},
             'efilu': {'efiluent': ['efiluents']},
             'efiluent': ['efiluents'],
             'efimera': {'efimeras': []},
             'efimeri': {'efimeris': []},
             'efimero': {'efimeros': []},
             'efimin': {'efiminate': ['efiminated'], 'efiminating': [], 'efimination': []},
             'efiminate': ['efiminated'],
             'efimov': {'efimovs': []},
             'efin': {'efinal': [],
                      'efinance': [],
                      'efine': ['efines', 'efined', 'efinement'],
                      'efining': [],
                      'efins': []},
             'efine': ['efines', 'efined', 'efinement'],
             'efineri': {'efineries': [], 'efinery': []},
             'efing': {'efinger': []},
             'efinit': {'efinite': ['efinitely'],
                        'efinition': ['efinitions'],
                        'efinitive': []},
             'efinite': ['efinitely'],
             'efinition': ['efinitions'],
             'efiort': {'efiorts': []},
             'efir': {'efire': []},
             'efironteri': {'efirontery': []},
             'efiscof': {'efiscofal': []},
             'efisich': {'efisiche': []},
             'efistl': {'efistle': ['efistles']},
             'efistle': ['efistles'],
             'efistola': {'efistolae': []},
             'efit': {'efited': [],
                      'efiting': [],
                      'efits': [],
                      'efitted': [],
                      'efitting': []},
             'efitom': {'efitome': []},
             'efitvo': {'efitvos': []},
             'efiulg': {'efiulgence': []},
             'efius': {'efiusion': ['efiusions']},
             'efiusion': ['efiusions'],
             'efiv': {'efive': []},
             'efj': {'efje': []},
             'efject': {'efjects': []},
             'efk': {'efke': []},
             'efklid': {'efklides': []},
             'efl': {'efle': ['efled', 'efles'], 'efls': []},
             "efl'": {"efl'e": []},
             'eflablifh': {'eflablifhed': [], 'eflablifhing': [], 'eflablifhment': []},
             'eflablifli': {'eflabliflied': []},
             'eflablijh': {'eflablijhed': []},
             'eflac': {'eflace': ['eflaced', 'eflacement'], 'eflacing': []},
             'eflace': ['eflaced', 'eflacement'],
             'eflag': {'eflags': []},
             'eflat': {'eflate': ['eflates']},
             'eflate': ['eflates'],
             'eflay': {'eflayed': [], 'eflays': []},
             'eflbcaci': {'eflbcacy': []},
             'eflbcienc': {'eflbciency': []},
             'eflbct': {'eflbcts': []},
             'eflbgi': {'eflbgy': []},
             'eflbrt': {'eflbrts': []},
             'eflcct': {'eflccts': []},
             'eflcctiv': {'eflcctive': []},
             'efle': ['efled', 'efles'],
             'eflecl': {'eflecls': []},
             'eflect': {'eflecte': ['eflected'],
                        'eflecting': [],
                        'eflection': ['eflections'],
                        'eflective': ['eflectively', 'eflectiveness'],
                        'eflectivity': [],
                        'eflects': []},
             'eflecte': ['eflected'],
             'eflection': ['eflections'],
             'eflective': ['eflectively', 'eflectiveness'],
             'eflectu': {'eflectual': ['eflectually'], 'eflectuate': [], 'eflectus': []},
             'eflectual': ['eflectually'],
             'efleem': {'efleemed': []},
             'efleet': {'efleeted': [], 'efleets': []},
             'eflemin': {'efleminate': []},
             'efleminaci': {'efleminacy': []},
             'eflenc': {'eflence': ['eflences']},
             'eflence': ['eflences'],
             'eflenti': {'eflential': ['eflentials', 'eflentially']},
             'eflential': ['eflentials', 'eflentially'],
             'efleot': {'efleots': []},
             'efler': {'eflere': ['eflerent', 'eflerents']},
             'eflere': ['eflerent', 'eflerents'],
             'eflervesc': {'eflervescence': []},
             'eflet': {'eflete': [], 'eflets': []},
             'eflf': {'eflfe': []},
             'eflfac': {'eflfacement': []},
             'eflfect': {'eflfected': [],
                         'eflfective': ['eflfectively', 'eflfectiveness'],
                         'eflfects': []},
             'eflfective': ['eflfectively', 'eflfectiveness'],
             'eflfectu': {'eflfectus': []},
             'eflfi': {'eflfie': []},
             'eflfici': {'eflficiency': [], 'eflficient': []},
             'eflfort': {'eflforts': []},
             'efli': {'eflie': [], 'eflis': [], 'efly': []},
             'eflicac': {'eflicace': ['eflicaces'], 'eflicacity': []},
             'eflicace': ['eflicaces'],
             'eflicaci': {'eflicacious': ['eflicaciously'], 'eflicacy': []},
             'eflicacious': ['eflicaciously'],
             'eflicer': {'eflicere': []},
             'eflici': {'efliciencies': [],
                        'efliciency': [],
                        'eflicient': ['eflicients', 'efliciently']},
             'eflicicnci': {'eflicicncy': []},
             'eflicien': {'efliciens': []},
             'eflicient': ['eflicients', 'efliciently'],
             'efliect': {'efliective': [], 'efliects': []},
             'eflieienc': {'eflieiency': []},
             'efligi': {'efligies': [], 'efligy': []},
             'efliis': {'efliision': []},
             'eflim': {'eflimate': ['eflimated'], 'eflimation': []},
             'eflimate': ['eflimated'],
             'efling': {'eflinger': []},
             'eflioresc': {'efliorescence': []},
             'efliort': {'efliorts': []},
             'efllcienc': {'efllciency': []},
             'eflloresc': {'efllorescence': []},
             'eflluenc': {'eflluence': []},
             'eflluent': {'eflluents': []},
             'efloign': {'efloigne': []},
             'efloigne': {'efloignee': ['efloignees']},
             'efloignee': ['efloignees'],
             'efloresc': {'eflorescence': []},
             'eflornithin': {'eflornithine': []},
             'eflort': {'eflorts': []},
             'eflr': {'eflre': []},
             'eflronteri': {'eflrontery': []},
             'eflscaci': {'eflscacy': []},
             'eflscienc': {'eflsciency': []},
             'eflt': {'eflts': []},
             'efluent': {'efluente': ['efluentes'], 'efluents': []},
             'efluente': ['efluentes'],
             'eflulg': {'eflulgence': []},
             'eflus': {'eflused': [], 'eflusion': ['eflusions']},
             'eflusion': ['eflusions'],
             'efluvio': {'efluvios': []},
             'eflvct': {'eflvcts': []},
             'efm': {'efms': []},
             'efn': {'efne': [], 'efns': []},
             'efncac': {'efncacity': []},
             'efncienc': {'efnciency': []},
             'efncient': {'efnciently': []},
             'efo': {'efoe': [], 'efos': []},
             'efocain': {'efocaine': []},
             'efodin': {'efodine': []},
             'efoe': {'efoee': []},
             'efok': {'efoke': []},
             'efold': {'efolding': []},
             'efopu': {'efopus': []},
             'efor': {'efore': [], 'efors': []},
             'efori': {'eforie': []},
             'eform': {'eformation': [],
                       'eformed': [],
                       'eformer': ['eformers'],
                       'eforming': [],
                       'eforms': []},
             'eformer': ['eformers'],
             'efort': {'eforts': []},
             'eforturil': {'eforturile': []},
             'efp': {'efpe': [], 'efps': []},
             'efpac': {'efpace': []},
             'efpagn': {'efpagne': []},
             'efpagnol': {'efpagnols': []},
             'efpaul': {'efpaules': []},
             'efpccial': {'efpccially': []},
             'efpe': {'efpee': ['efpees']},
             'efpec': {'efpece': ['efpeces']},
             'efpece': ['efpeces'],
             'efpeci': {'efpecial': ['efpecially']},
             'efpeciaili': {'efpeciaily': []},
             'efpecial': {'efpeciall': []},
             'efpect': {'efpects': []},
             'efped': {'efpedally': []},
             'efpee': ['efpees'],
             'efpeeial': {'efpeeially': []},
             'efper': {'efperance': ['efperances'], 'efpere': ['efperer']},
             'efperance': ['efperances'],
             'efpere': ['efperer'],
             'efperon': {'efperons': []},
             'efpi': {'efpied': [], 'efpy': []},
             'efpouf': {'efpoufe': ['efpoufed', 'efpoufes'], 'efpoufing': []},
             'efpoufe': ['efpoufed', 'efpoufes'],
             'efprit': {'efprits': []},
             'efq': {'efqs': []},
             'efqr': {'efqrs': []},
             'efquir': {'efquire': ['efquires']},
             'efquire': ['efquires'],
             'efr': {'efre': [], 'efrs': []},
             'efract': {'efraction': [], 'efractive': []},
             'efractori': {'efractory': []},
             'efrati': {'efraty': []},
             'efre': {'efree': []},
             'efrect': {'efrective': [], 'efrects': []},
             'efreet': {'efreets': []},
             'efremidi': {'efremidis': []},
             'efresh': {'efreshed': [], 'efreshing': [], 'efreshments': []},
             'efri': {'efrie': [], 'efry': []},
             'efrici': {'efriciency': []},
             'efriger': {'efrigeration': [], 'efrigerator': ['efrigerators']},
             'efrigerator': ['efrigerators'],
             'efrit': {'efrits': []},
             'efro': {'efros': []},
             'efron': {'efrons': []},
             'efrort': {'efrorts': []},
             'efrt': {'efrts': []},
             'efrus': {'efrusion': []},
             'efs': {'efse': [], 'efsing': []},
             'efsay': {'efsays': []},
             'efsect': {'efsected': [], 'efsecting': [], 'efsective': [], 'efsects': []},
             'efsectu': {'efsectual': ['efsectually']},
             'efsectual': ['efsectually'],
             'efsemin': {'efseminate': []},
             'efseminaci': {'efseminacy': []},
             'efsenti': {'efsential': ['efsentially']},
             'efsential': ['efsentially'],
             'efsicaci': {'efsicacious': [], 'efsicacy': []},
             'efsici': {'efsicient': []},
             'efsigi': {'efsigy': []},
             'efsm': {'efsms': []},
             'efso': {'efsos': []},
             'efsort': {'efsorts': []},
             'efstat': {'efstation': []},
             'efstathi': {'efstathiou': []},
             'efstathiad': {'efstathiades': []},
             'efstathiadi': {'efstathiadis': []},
             'efstathio': {'efstathios': []},
             'efstathopoulo': {'efstathopoulos': []},
             'efstradiadi': {'efstradiadis': []},
             'efstradiati': {'efstradiatis': []},
             'efstrati': {'efstratiou': []},
             'efstratiadi': {'efstratiadis': []},
             'efstratio': {'efstratios': []},
             'efstratogl': {'efstratoglou': []},
             'efsus': {'efsusion': []},
             'eft': ['efte', 'eftes', 'efted', 'efting'],
             'efta': {'eftaing': [], 'eftas': []},
             'eftabl': {'eftable': [], 'eftabli': [], 'eftably': []},
             'eftabliff': {'eftabliffement': []},
             'eftablifh': {'eftablifhed': [],
                           'eftablifhes': [],
                           'eftablifhing': [],
                           'eftablifhment': ['eftablifhments']},
             'eftablifhment': ['eftablifhments'],
             'eftablifli': {'eftabliflied': [],
                            'eftablifliing': [],
                            'eftablifliment': ['eftablifliments']},
             'eftablifliment': ['eftablifliments'],
             'eftablifti': {'eftabliftied': [], 'eftabliftiment': []},
             'eftabliih': {'eftabliihed': [], 'eftabliihing': [], 'eftabliihment': []},
             'eftablijh': {'eftablijhed': [], 'eftablijhment': []},
             'eftablilh': {'eftablilhed': [], 'eftablilhing': [], 'eftablilhment': []},
             'eftablim': {'eftablimed': [],
                          'eftabliming': [],
                          'eftablimment': ['eftablimments']},
             'eftablimment': ['eftablimments'],
             'eftablish': {'eftablished': [], 'eftablishment': []},
             'eftac': {'eftaced': [], 'eftacement': []},
             'eftacountri': {'eftacountries': []},
             'eftalioti': {'eftaliotis': []},
             'eftamp': {'eftampes': []},
             'eftan': {'eftans': []},
             'eftant': {'eftants': []},
             'eftat': {'eftate': ['eftates'], 'eftats': []},
             'eftatc': {'eftatcs': []},
             'eftate': ['eftates'],
             'eftay': {'eftays': []},
             'eftb': {'eftbe': []},
             'eftbrt': {'eftbrts': []},
             'eftcct': {'eftccts': []},
             'eftcem': {'eftcemed': []},
             'efte': {'eftee': []},
             'eftecl': {'eftecls': []},
             'eftecm': {'eftecmed': []},
             'eftect': {'eftected': [],
                        'eftective': ['eftectively', 'eftectiveness'],
                        'eftectivity': [],
                        'eftects': []},
             'eftective': ['eftectively', 'eftectiveness'],
             'eftectu': {'eftectual': ['eftectually'], 'eftectus': []},
             'eftectual': ['eftectually'],
             'efteem': {'efteeme': ['efteemed'], 'efteeming': [], 'efteems': []},
             'efteeme': ['efteemed'],
             'eftel': {'efteling': []},
             'eftenc': {'eftence': []},
             'eftendr': {'eftendre': []},
             'eftendu': {'eftendue': []},
             'eftenti': {'eftential': ['eftentially']},
             'eftential': ['eftentially'],
             'efterfolgend': {'efterfolgende': []},
             'efterfoljand': {'efterfoljande': []},
             'efterfoljar': {'efterfoljare': []},
             'efterkommer': {'efterkommere': []},
             'efterkrigstiden': {'efterkrigstidens': []},
             'efterladt': {'efterladte': []},
             'efterlamnad': {'efterlamnade': []},
             'efternon': {'efternone': []},
             'efternoon': {'efternoone': []},
             'efternun': {'efternune': []},
             'efterretn': {'efterretning': []},
             'efterretning': {'efterretninger': []},
             'efterstrava': {'efterstravas': []},
             'efterstravad': {'efterstravade': []},
             'eftertank': {'eftertanke': []},
             'eftertradar': {'eftertradare': []},
             'efterward': {'efterwards': []},
             'efteson': {'eftesones': []},
             'eftesoon': {'eftesoones': []},
             'eftet': {'eftets': []},
             'efth': {'efthe': []},
             'efthemio': {'efthemios': []},
             'efthimi': {'efthimiou': [], 'efthimis': []},
             'efthimiadi': {'efthimiadis': []},
             'efthimio': {'efthimios': []},
             'efthimiopoulo': {'efthimiopoulos': []},
             'efthini': {'efthinis': []},
             'efthymi': {'efthymiou': []},
             'efthymiadi': {'efthymiadis': []},
             'efthymio': {'efthymios': []},
             'efthymiopoulo': {'efthymiopoulos': []},
             'efthyvoulo': {'efthyvoulos': []},
             'efti': {'eftie': [], 'eftis': [], 'efty': []},
             'efticaci': {'efticacy': []},
             'eftichio': {'eftichios': []},
             'eftici': {'efticiency': [], 'efticient': []},
             'eftienn': {'eftienne': []},
             'eftigi': {'eftigy': []},
             'eftim': {'eftimable': [],
                       'eftimate': ['eftimates', 'eftimated'],
                       'eftimating': [],
                       'eftimation': [],
                       'eftime': ['eftimer']},
             'eftimate': ['eftimates', 'eftimated'],
             'eftime': ['eftimer'],
             'eftimi': {'eftimie': []},
             'eftimiad': {'eftimiades': []},
             'eftion': {'eftions': []},
             'eftli': {'eftly': []},
             'efto': {'eftos': []},
             'eftonn': {'eftonne': ['eftonnement']},
             'eftonne': ['eftonnement'],
             'eftort': {'eftorts': []},
             'eftp': {'eftps': []},
             'eftpo': {'eftpos': []},
             'eftr': {'eftre': [], 'eftring': []},
             'eftrad': {'eftrades': []},
             'eftrang': {'eftrange': ['eftranger', 'eftranged', 'eftrangers']},
             'eftrange': ['eftranger', 'eftranged', 'eftrangers'],
             'eftre': {'eftrees': []},
             'eftson': {'eftsone': ['eftsones']},
             'eftsone': ['eftsones'],
             'eftsoon': {'eftsoone': ['eftsoones'], 'eftsoons': []},
             'eftsoone': ['eftsoones'],
             'eftstl': {'eftstle': []},
             'eftus': {'eftusion': ['eftusions']},
             'eftusion': ['eftusions'],
             'eftychio': {'eftychios': []},
             'efu': {'efus': []},
             'efud': {'efudes': []},
             'efug': {'efuge': []},
             'efugao': {'efugaos': []},
             'efuge': {'efugee': ['efugees']},
             'efugee': ['efugees'],
             'eful': {'efull': [], 'efulness': []},
             'efulli': {'efully': []},
             'efund': {'efunds': []},
             'efunroy': {'efunroye': []},
             'efus': {'efusal': [],
                      'efuse': ['efused', 'efuses'],
                      'efusing': [],
                      'efusion': ['efusions']},
             'efuse': ['efused', 'efuses'],
             'efusion': {'efusiones': []},
             'efusivament': {'efusivamente': []},
             'efut': {'efuted': []},
             'efymu': {'efymus': []},
             'efyrnwi': {'efyrnwy': []},
             'efys': {'efyse': []},
             'efyse': {'efysees': []},
             'efz': {'efzs': []}}
