#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_eg = {'ega': {'egae': [], 'egas': []},
             'egaa': {'egaas': []},
             'egaci': {'egacies': [], 'egacy': []},
             'egad': {'egade': ['egades'], 'egads': []},
             'egade': ['egades'],
             'egaeu': {'egaeus': []},
             'egaf': {'egafe': []},
             'egag': {'egaged': [], 'egagement': []},
             'egagru': {'egagrus': []},
             'egahtarian': {'egahtarianism': []},
             'egaiitarian': {'egaiitarianism': []},
             'egaili': {'egaily': []},
             'egain': {'egained': []},
             'egal': {'egalant': [],
                      'egale': ['egaler', 'egales', 'egalent', 'egalement'],
                      'egalism': [],
                      'egaliti': [],
                      'egality': [],
                      'egalization': [],
                      'egalized': [],
                      'egalizing': [],
                      'egall': ['egally', 'egalle', 'egalles', 'egallement'],
                      'egalment': [],
                      'egals': []},
             'egalc': {'egalcment': []},
             'egale': {'egalee': []},
             'egaleo': {'egaleos': []},
             'egaleu': {'egaleus': []},
             'egalia': {'egalias': []},
             'egalibert': {'egaliberte': []},
             'egaliksensi': {'egaliksensis': []},
             'egalil': {'egalile': []},
             'egalilarian': {'egalilarianism': []},
             'egalis': {'egalisation': [], 'egalise': ['egaliser']},
             'egalise': ['egaliser'],
             'egalit': {'egalite': [], 'egalits': []},
             'egalitahan': {'egalitahanism': []},
             'egalitair': {'egalitaire': ['egalitaires']},
             'egalitaire': ['egalitaires'],
             'egalitanan': {'egalitananism': []},
             'egalitar': {'egalitare': [], 'egalitarism': [], 'egalitarization': []},
             'egalitaran': {'egalitaranism': []},
             'egalitarian': ['egalitarianism', 'egalitarianizing', 'egalitarianization'],
             'egalitarianist': {'egalitarianists': []},
             'egalitarianli': {'egalitarianly': []},
             'egalitarianmind': {'egalitarianminded': []},
             'egalitarism': {'egalitarisme': []},
             'egalitarlan': {'egalitarlanism': []},
             'egalitatian': {'egalitatianism': []},
             'egaliterian': {'egaliterianism': []},
             'egall': ['egally', 'egalle', 'egalles', 'egallement'],
             'egalltarian': {'egalltarianism': []},
             'egan': {'egane': [], 'egans': []},
             'eganc': {'egance': []},
             'egandal': {'egandale': []},
             'eganhous': {'eganhouse': []},
             'egantli': {'egantly': []},
             'eganvil': {'eganville': []},
             'egar': {'egarant': [],
                      'egare': ['egarer', 'egares', 'egarent', 'egarement', 'egarements'],
                      'egars': []},
             'egard': {'egarded': [], 'egarding': [], 'egards': []},
             'egardu': {'egardus': []},
             'egare': {'egaree': ['egarees']},
             'egaree': ['egarees'],
             'egaremen': {'egaremens': []},
             'egari': {'egaris': []},
             'egaritea': {'egariteas': []},
             'egart': {'egarter': []},
             'egass': {'egasse': []},
             'egassiu': {'egassius': []},
             'egat': {'egate': ['egates', 'egated'],
                      'egating': [],
                      'egation': ['egations']},
             'egate': {'egatee': []},
             'egation': ['egations'],
             'egay': {'egaye': ['egayes', 'egayer']},
             'egaye': ['egayes', 'egayer'],
             'egb': {'egbe': [], 'egbs': []},
             'egba': {'egbas': []},
             'egbado': {'egbados': []},
             'egbas': {'egbase': []},
             'egbedor': {'egbedore': []},
             'egbel': {'egbele': [], 'egbell': []},
             'egber': {'egbers': []},
             'egberongb': {'egberongbe': []},
             'egbert': {'egbert': []},
             'egbertu': {'egbertus': []},
             'egbertvil': {'egbertville': []},
             'egbi': {'egby': []},
             'egblewogb': {'egblewogbe': []},
             'egbo': {'egbos': []},
             'egbokhar': {'egbokhare': []},
             'egborg': {'egborge': []},
             'egbr': {'egbring': []},
             'egbu': {'egbue': []},
             'egbuch': {'egbuche': []},
             'egbunik': {'egbunike': []},
             'egbuniw': {'egbuniwe': []},
             'egburi': {'egbury': []},
             'egc': {'egcs': []},
             'egcd': {'egcde': []},
             'egd': {'egde': ['egdes'], 'egds': []},
             'egde': ['egdes'],
             'egdel': {'egdell': []},
             'ege': {'eged': [],
                     'egee': [],
                     'egeli': [],
                     'egely': [],
                     'eges': [],
                     'eging': []},
             "ege'd": {"ege'de": []},
             'egea': {'egeas': []},
             'egeamu': {'egeamus': []},
             'egean': {'egeans': []},
             'egeba': {'egebas': []},
             'egecutas': {'egecutase': []},
             'eged': {'egedal': [], 'egede': ['egedes']},
             'egedach': {'egedacher': []},
             'egedd': {'egedde': []},
             'egede': ['egedes'],
             'egedesmind': {'egedesminde': []},
             'egedi': {'egedy': []},
             'egediu': {'egedius': []},
             'egedli': {'egedly': []},
             'egeen': {'egeens': []},
             'egeenn': {'egeenne': ['egeennes']},
             'egeenne': ['egeennes'],
             'egei': {'egeis': []},
             'egekez': {'egekeze': []},
             'egel': {'egele': ['egeler'], 'egeling': [], 'egell': ['egells'], 'egels': []},
             'egelandsd': {'egelandsdal': []},
             'egelanti': {'egelantier': []},
             'egele': ['egeler'],
             'egelhof': {'egelhofer': []},
             'egelido': {'egelidos': []},
             'egelidumqu': {'egelidumque': []},
             'egelin': {'egeline': []},
             'egeliu': {'egelius': []},
             'egell': ['egells'],
             'egelr': {'egelred': [], 'egelric': []},
             'egels': {'egelseer': []},
             'egelse': {'egelsee': []},
             'egelwin': {'egelwine': []},
             'egelwinu': {'egelwinus': []},
             'egemon': {'egemone': []},
             'egemoni': {'egemonie': [], 'egemony': []},
             'egemony': {'egemonye': []},
             'egemu': {'egemus': []},
             'egen': {'egene': ['egener', 'egenes', 'egenerative'], 'egens': []},
             'egena': {'egenaes': [], 'egenas': []},
             'egenartad': {'egenartade': []},
             'egenarted': {'egenartede': []},
             'egenberg': {'egenberger': []},
             'egenc': {'egence': [], 'egencies': [], 'egency': []},
             'egend': {'egende': ['egender'], 'egends': []},
             'egendari': {'egendary': []},
             'egende': ['egender'],
             'egendr': {'egendre': []},
             'egene': ['egener', 'egenes', 'egenerative'],
             'egener': {'egenerate': ['egenerated'], 'egenerating': [], 'egeneration': []},
             'egenerate': ['egenerated'],
             'egenhet': {'egenheter': []},
             'egenhof': {'egenhofer': []},
             'egeni': {'egenis': []},
             'egenneth': {'egennethe': []},
             'egeno': {'egenos': []},
             'egenolff': {'egenolffs': []},
             'egenolphu': {'egenolphus': []},
             'egenplar': {'egenplares': []},
             'egens': {'egense': []},
             'egenskab': {'egenskaber': []},
             'egenskap': {'egenskaper': []},
             'egenskapen': {'egenskapene': []},
             'egensperg': {'egensperger': []},
             'egenstein': {'egensteiner': []},
             'egent': {'egenter': [], 'egentes': [], 'egents': []},
             'egenti': {'egentis': []},
             'egentibu': {'egentibus': []},
             'egentissimu': {'egentissimus': []},
             'egentiu': {'egentius': []},
             'egentlig': {'egentlige': []},
             'egenu': {'egenus': []},
             'eger': {'egerant': [],
                      'egere': ['egeres', 'egerer', 'egerent'],
                      'egeric': [],
                      'egeritis': [],
                      'egers': []},
             'egere': ['egeres', 'egerer', 'egerent'],
             'egeremu': {'egeremus': []},
             'egerer': {'egerere': []},
             'egeri': {'egerie': [], 'egeris': [], 'egery': []},
             'egeria': ['egeriae'],
             'egerian': {'egerians': []},
             'egerimu': {'egerimus': []},
             'egeriu': {'egerius': []},
             'egerland': {'egerlander': []},
             'egerlandstrass': {'egerlandstrasse': []},
             'egerli': {'egerly': []},
             'egerman': {'egermans': []},
             'egermay': {'egermayer': []},
             'egermei': {'egermeier': []},
             'egern': {'egernes': []},
             'egerness': {'egernesse': []},
             'egersdorf': {'egersdorfer': []},
             'egersi': {'egersis': []},
             'egerski': {'egersky': []},
             'egersund': {'egersunds': []},
             'egert': {'egerter': [], 'egertou': []},
             'egerth': {'egerthe': []},
             'egertiu': {'egertius': []},
             'egerton': {'egertons': []},
             'egertonu': {'egertonus': []},
             'egertsdott': {'egertsdotter': []},
             'egervari': {'egervary': []},
             'egesd': {'egesdal': []},
             'egesi': {'egesis': []},
             'egesia': {'egesias': []},
             'egesippu': {'egesippus': []},
             'egesl': {'egeslic': []},
             'egest': {'egestate': [],
                       'egeste': ['egested'],
                       'egesting': [],
                       'egestion': ['egestions'],
                       'egestive': [],
                       'egests': []},
             'egesta': {'egestas': []},
             'egestaean': {'egestaeans': []},
             'egestaian': {'egestaians': []},
             'egestan': {'egestans': []},
             'egestati': {'egestatis': []},
             'egeste': ['egested'],
             'egestean': {'egesteans': []},
             'egesti': {'egestis': []},
             'egestian': {'egestians': []},
             'egestion': {'egestione': []},
             'egestosi': {'egestosis': []},
             'egestsean': {'egestseans': []},
             'egestu': {'egestus': []},
             'egeszsegtudomani': {'egeszsegtudomany': []},
             'eget': {'egetable': ['egetables'],
                      'egetation': [],
                      'egetative': [],
                      'egeter': [],
                      'egetes': [],
                      'egetical': []},
             'egetable': ['egetables'],
             'egeti': {'egetis': []},
             'egeu': {'egeus': []},
             'egf': {'egfs': []},
             'egfbind': {'egfbinding': []},
             'egfdepend': {'egfdependent': []},
             'egfinduc': {'egfinduced': []},
             'egflik': {'egflike': []},
             'egfr': {'egfred': [], 'egfrs': []},
             'egfrespons': {'egfresponsive': []},
             'egfri': {'egfried': []},
             'egfrid': {'egfride': []},
             'egfridu': {'egfridus': []},
             'egfstimul': {'egfstimulated': []},
             'egg': ['egge', 'egges', 'eggness'],
             'eggadapt': {'eggadapted': []},
             'eggapparatu': {'eggapparatus': []},
             'eggar': {'eggar': []},
             'eggarah': {'eggarahs': []},
             'eggart': {'eggarter': []},
             'eggbas': {'eggbased': []},
             'eggbear': {'eggbearing': []},
             'eggbeat': {'eggbeater': []},
             'eggbi': {'eggby': []},
             'eggbind': {'eggbinding': []},
             'eggblu': {'eggblue': []},
             'eggboil': {'eggboiler': []},
             'eggbreak': {'eggbreaker': [], 'eggbreaking': []},
             'eggburi': {'eggburial': []},
             'eggcapsul': {'eggcapsule': ['eggcapsules']},
             'eggcapsule': ['eggcapsules'],
             'eggcarri': {'eggcarrying': []},
             'eggcas': {'eggcase': ['eggcases']},
             'eggcase': ['eggcases'],
             'eggcel': {'eggcell': ['eggcells']},
             'eggcell': ['eggcells'],
             'eggchamb': {'eggchamber': ['eggchambers']},
             'eggchamber': ['eggchambers'],
             'eggcit': {'eggciting': []},
             'eggcl': {'eggcling': []},
             'eggcleavag': {'eggcleavage': []},
             'eggclust': {'eggcluster': ['eggclusters']},
             'eggcluster': ['eggclusters'],
             'eggcollect': {'eggcollecting': []},
             'eggcollector': {'eggcollectors': []},
             'eggcontain': {'eggcontaining': []},
             'eggcr': {'eggcrs': []},
             'eggcrat': {'eggcrate': ['eggcrates']},
             'eggcrate': ['eggcrates'],
             'eggcup': ['eggcupful'],
             'eggdanc': {'eggdance': []},
             'eggdraw': {'eggdrawer': []},
             'eggeat': {'eggeater': ['eggeaters'], 'eggeating': []},
             'eggeater': ['eggeaters'],
             'eggecomb': {'eggecombe': []},
             'egged': {'eggedal': [], 'eggede': []},
             'eggegebirg': {'eggegebirge': []},
             'eggel': {'eggeler': [], 'eggeling': ['eggelings'], 'eggels': []},
             'eggelhoff': {'eggelhoffer': []},
             'eggeling': ['eggelings'],
             'eggelt': {'eggelte': []},
             'eggemei': {'eggemeier': []},
             'eggemey': {'eggemeyer': []},
             'eggen': {'eggene': ['eggener'], 'eggens': []},
             'eggenberg': {'eggenberger': [], 'eggenbergs': []},
             'eggenburg': {'eggenburger': []},
             'eggene': ['eggener'],
             'eggenhof': {'eggenhofer': []},
             'eggenhoff': {'eggenhoffer': []},
             'eggenschwil': {'eggenschwiler': []},
             'eggenschwyl': {'eggenschwyler': []},
             'eggensperg': {'eggensperger': []},
             'eggent': {'eggental': []},
             'eggenth': {'eggenthal': []},
             'eggenweil': {'eggenweiler': []},
             'egger': ['eggerer', 'eggerness'],
             'eggerd': {'eggerdes': [], 'eggerding': []},
             'eggerhop': {'eggerhope': []},
             'eggeri': {'eggery': []},
             'eggerich': {'eggerichs': []},
             'eggerk': {'eggerking': []},
             'eggerl': {'eggerling': []},
             'eggerley': {'eggerleys': []},
             'eggersdorf': {'eggersdorfer': []},
             'eggert': {'eggerts': []},
             'eggertsvil': {'eggertsville': []},
             'eggett': {'eggettes': []},
             'eggfil': {'eggfilled': []},
             'eggfli': {'eggfly': []},
             'eggform': {'eggformation': []},
             'eggfrag': {'eggfragments': []},
             'egggath': {'egggathering': []},
             'eggh': {'egghe': []},
             'egghatch': {'egghatching': []},
             'egghead': ['eggheaded', 'eggheadism'],
             'eggheaded': {'eggheadedness': []},
             'egghunt': {'egghunting': []},
             'eggi': {'eggie': ['eggies'], 'egginess': [], 'eggis': [], 'eggy': ['eggys']},
             'eggie': ['eggies'],
             'eggihardu': {'eggihardus': []},
             'eggin': {'eggins': []},
             'egginassi': {'egginassie': []},
             'eggiu': {'eggius': []},
             'eggl': {'eggle': ['eggles'], 'eggling': []},
             'egglam': {'egglame': []},
             'egglan': {'egglane': []},
             'egglay': {'egglayer': ['egglayers'], 'egglaying': []},
             'egglayer': ['egglayers'],
             'eggle': ['eggles'],
             'eggler': {'egglers': []},
             'eggles': {'egglesion': []},
             'egglescliff': {'egglescliffe': []},
             'egglest': {'egglestou': []},
             'eggleston': {'egglestone': [], 'egglestons': []},
             'egglet': {'egglets': []},
             'eggleton': {'eggletons': []},
             'eggli': {'egglis': [], 'eggly': []},
             'egglik': {'egglike': []},
             'eggmass': {'eggmasses': []},
             'eggmembran': {'eggmembrane': ['eggmembranes']},
             'eggmembrane': ['eggmembranes'],
             'eggnog': {'eggnog': []},
             'eggnor': {'eggnorant': []},
             'eggnucleu': {'eggnucleus': []},
             'eggo': {'eggos': []},
             'eggpack': {'eggpacking': []},
             'eggparasit': {'eggparasite': ['eggparasites']},
             'eggparasite': ['eggparasites'],
             'eggpassag': {'eggpassage': []},
             'eggplant': {'eggplant': []},
             'eggplantcolor': {'eggplantcolored': []},
             'eggpod': {'eggpods': []},
             'eggpowd': {'eggpowder': []},
             'eggproduc': {'eggproducer': ['eggproducers'], 'eggproducing': []},
             'eggproducer': ['eggproducers'],
             'eggproduct': {'eggproduction': []},
             'eggreg': {'eggregate': []},
             'eggregi': {'eggregious': ['eggregiously']},
             'eggregious': ['eggregiously'],
             'eggress': {'eggressive': []},
             'eggrol': {'eggroll': ['eggrolls', 'eggrolling']},
             'eggroll': ['eggrolls', 'eggrolling'],
             'eggsac': {'eggsacs': []},
             'eggsackli': {'eggsackly': []},
             'eggsactli': {'eggsactly': []},
             'eggsampl': {'eggsample': []},
             'eggsauc': {'eggsauce': []},
             'eggscus': {'eggscuse': []},
             'eggsel': {'eggseller': []},
             'eggsensit': {'eggsensitive': []},
             'eggshap': {'eggshape': ['eggshapes', 'eggshaped']},
             'eggshape': ['eggshapes', 'eggshaped'],
             'eggshel': {'eggshell': ['eggshelled']},
             'eggshell': ['eggshelled'],
             'eggshellcolor': {'eggshellcolored': []},
             'eggshellwhit': {'eggshellwhite': []},
             'eggsiz': {'eggsize': ['eggsized']},
             'eggsize': ['eggsized'],
             'eggspoon': {'eggspoonful': [], 'eggspoons': []},
             'eggstag': {'eggstage': []},
             'eggstand': {'eggstands': []},
             'eggsteal': {'eggstealer': [], 'eggstealing': []},
             'eggsth': {'eggsthe': []},
             'eggston': {'eggstone': []},
             'eggstr': {'eggstrings': []},
             'eggstraordinari': {'eggstraordinary': []},
             'eggsubst': {'eggsubstance': []},
             'eggsuck': {'eggsucker': [], 'eggsucking': []},
             'eggth': {'eggthe': []},
             'eggthrow': {'eggthrowing': []},
             'eggti': {'eggty': []},
             'eggtim': {'eggtimer': ['eggtimers']},
             'eggtimer': ['eggtimers'],
             'eggtub': {'eggtube': ['eggtubes']},
             'eggtube': ['eggtubes'],
             'eggu': {'eggus': []},
             'eggvil': {'eggville': []},
             'eggwat': {'eggwater': []},
             'eggwhit': {'eggwhite': ['eggwhites']},
             'eggwhite': ['eggwhites'],
             'eggy': ['eggys'],
             'eggyolk': {'eggyolks': []},
             "eggzac'li": {"eggzac'ly": []},
             'eggzackli': {'eggzackly': []},
             'eggzactli': {'eggzactly': []},
             'egh': {'eghe': []},
             'egha': {'eghas': []},
             'eghaz': {'eghazer': []},
             'eghbal': {'eghball': []},
             'eghent': {'eghenter': []},
             'egheze': {'eghezee': []},
             'eghi': {'eghis': []},
             'eghish': {'eghishe': []},
             'eghn': {'eghne': []},
             'eghnid': {'eghnidal': []},
             'eghoismo': {'eghoismos': []},
             'eghoj': {'eghoje': []},
             'eghri': {'eghris': []},
             'eghs': {'eghse': []},
             'eghtesadi': {'eghtesady': []},
             'egi': {'egie': ['egies'], 'egis': [], 'egy': ['egys', 'egyed']},
             'egia': {'egias': []},
             'egial': {'egiale': [], 'egialitis': []},
             'egialean': {'egialeans': []},
             'egialeu': {'egialeus': []},
             'egialit': {'egialites': []},
             'egialo': {'egialos': []},
             'egialu': {'egialus': []},
             'egianc': {'egiance': []},
             'egibi': {'egibis': []},
             'egibl': {'egible': []},
             'egibu': {'egibus': []},
             'egicera': {'egiceras': []},
             'egicor': {'egicores': []},
             'egicorei': {'egicoreis': []},
             'egid': {'egide': ['egides']},
             'egida': {'egidae': []},
             'egide': ['egides'],
             'egidi': {'egidie': [], 'egidy': []},
             'egidienkirch': {'egidienkirche': []},
             'egidiju': {'egidijus': []},
             'egidin': {'egidins': []},
             'egidiu': {'egidius': []},
             'egido': {'egidos': []},
             'egidu': {'egidus': []},
             'egie': ['egies'],
             'egii': {'egiies': []},
             'egiis': {'egiise': []},
             'egil': {'egile': [], 'egill': ['egills'], 'egils': []},
             'egild': {'egilde': []},
             'egiliu': {'egilius': []},
             'egill': ['egills'],
             'egilop': {'egilops': []},
             'egim': {'egime': ['egimes']},
             'egime': ['egimes'],
             'egiment': {'egiments': []},
             'egimiu': {'egimius': []},
             'egimu': {'egimus': []},
             'egin': {'egine': ['egineer', 'egineers', 'egineering'],
                      'eginitis': [],
                      'eginning': ['eginnings'],
                      'egins': []},
             'eginardu': {'eginardus': []},
             'egine': ['egineer', 'egineers', 'egineering'],
             'eginet': {'eginetes': [], 'eginetic': []},
             'egineta': {'eginetae': []},
             'eginetan': {'eginetans': []},
             'eginetu': {'eginetus': []},
             'eginhardu': {'eginhardus': []},
             'eginhartu': {'eginhartus': []},
             'eginit': {'eginition': []},
             'eginn': {'eginner': ['eginners']},
             'eginner': ['eginners'],
             'eginning': ['eginnings'],
             'eginopsi': {'eginopsis': []},
             'eginu': {'eginus': []},
             'egiochu': {'egiochus': []},
             'egiok': {'egioke': []},
             'egion': {'egional': ['egionalism'], 'egions': []},
             'egional': ['egionalism'],
             'egiothu': {'egiothus': []},
             'egipan': {'egipanes': [], 'egipans': []},
             'egipci': {'egipcie': []},
             'egipcia': {'egipcias': []},
             'egipciaca': {'egipciacas': []},
             'egipcian': {'egipcians': []},
             'egipcio': {'egipcios': []},
             'egipcyan': {'egipcyans': []},
             'egipetski': {'egipetskie': []},
             'egiplanctu': {'egiplanctus': []},
             'egippu': {'egippus': []},
             'egipt': {'egipte': [], 'egipts': []},
             'egiptian': {'egiptians': []},
             'egiptiani': {'egiptianis': []},
             'egiptien': {'egiptiens': []},
             'egiptu': {'egiptus': []},
             'egir': {'egirs': []},
             'egirin': {'egirine': []},
             'egirit': {'egirite': []},
             'egish': {'egishe': []},
             'egisl': {'egislation': [], 'egislative': [], 'egislator': ['egislators']},
             'egislator': ['egislators'],
             'egislatur': {'egislature': ['egislatures']},
             'egislature': ['egislatures'],
             'egiss': {'egisse': ['egissent']},
             'egisse': ['egissent'],
             'egist': {'egiste': ['egister', 'egisters', 'egistered', 'egistering'],
                       'egists': []},
             'egiste': ['egister', 'egisters', 'egistered', 'egistering'],
             'egisth': {'egisthe': []},
             'egistheu': {'egistheus': []},
             'egistho': {'egisthos': []},
             'egisthu': {'egisthus': []},
             'egisti': {'egistis': []},
             'egistr': {'egistration': []},
             'egistri': {'egistry': []},
             'egistu': {'egistus': []},
             'egit': {'egite': []},
             'egitim': {'egitimate': ['egitimately']},
             'egitimaci': {'egitimacy': []},
             'egitimate': ['egitimately'],
             'egitimd': {'egitimde': []},
             'egiv': {'egiving': [], 'egivs': []},
             'egizi': {'egizie': []},
             'egizian': {'egiziane': []},
             'egj': {'egjs': []},
             'egjj': {'egjjs': []},
             'egjr': {'egjrs': []},
             'egk': {'egks': []},
             'egkrat': {'egkrates': []},
             'egl': {'egle': ['egles'], 'egling': [], 'egls': []},
             'egla': {'eglas': []},
             'eglai': {'eglais': []},
             'eglamor': {'eglamore': []},
             'eglamour': {'eglamoure': []},
             'eglandulosi': {'eglandulosis': []},
             'eglanter': {'eglantere': []},
             'eglanti': {'eglantier': ['eglantiers']},
             'eglantier': ['eglantiers'],
             'eglantin': {'eglantine': []},
             "eglantine'": {"eglantine's": []},
             'eglantyn': {'eglantyne': []},
             'eglater': {'eglatere': []},
             'egle': {'eglee': []},
             'eglect': {'eglected': [], 'eglecting': []},
             'eglei': {'egleis': []},
             'eglem': {'egleme': []},
             'eglenc': {'eglence': []},
             'eglenter': {'eglentere': []},
             'eglenti': {'eglentier': []},
             'eglentin': {'eglentine': []},
             'eglentyn': {'eglentyne': []},
             'egles': {'eglese': []},
             'eglesden': {'eglesdene': []},
             'eglesia': {'eglesias': []},
             'eglest': {'eglestou': []},
             'egleston': {'eglestone': []},
             'eglestonit': {'eglestonite': []},
             'eglet': {'egletes': [], 'eglets': []},
             'egleton': {'egletons': []},
             'eglevski': {'eglevsky': []},
             'eglezo': {'eglezos': []},
             'eglf': {'eglfing': []},
             'eglhof': {'eglhofer': []},
             'egli': {'eglie': [], 'eglis': [], 'egly': []},
             'eglia': {'egliae': []},
             'eglie': {'egliee': []},
             'eglif': {'eglife': ['eglifes']},
             'eglife': ['eglifes'],
             'eglig': {'egligence': [], 'egligible': []},
             'eglin': {'eglins': []},
             'eglington': {'eglingtons': []},
             'eglingtoun': {'eglingtoune': []},
             'eglint': {'eglintou': []},
             'eglinton': {'eglintone': [], 'eglintons': []},
             'eglintoney': {'eglintoneyes': []},
             'eglintoun': {'eglintoune': []},
             'eglinu': {'eglinus': []},
             'eglionbi': {'eglionby': []},
             'eglis': {'eglise': ['eglises']},
             'eglisc': {'egliscs': []},
             'eglise': ['eglises'],
             "eglise'": {"eglise's": []},
             'eglised': {'eglisede': []},
             'eglisott': {'eglisottes': []},
             'egliss': {'eglisse': []},
             'egliston': {'eglistone': []},
             'eglit': {'eglite': []},
             'egliti': {'eglitis': []},
             'egliz': {'eglize': []},
             'eglls': {'egllse': ['egllses']},
             'egllse': ['egllses'],
             'egllti': {'eglltis': []},
             'eglo': {'eglos': []},
             'egloff': {'egloffs': []},
             'eglog': {'egloge': ['egloges'], 'eglogs': []},
             'egloga': {'eglogae': [], 'eglogas': []},
             'egloge': ['egloges'],
             'eglogh': {'egloghe': []},
             'eglogu': {'eglogue': ['eglogues']},
             'eglogue': ['eglogues'],
             'eglomis': {'eglomise': []},
             'eglon': {'eglons': []},
             'egloshayl': {'egloshayle': []},
             'egloskerri': {'egloskerry': []},
             'eglowski': {'eglowsky': []},
             'eglsed': {'eglseder': []},
             'eglts': {'egltse': []},
             'eglu': {'eglue': []},
             'eglwi': {'eglwys': []},
             'eglys': {'eglyse': []},
             'egm': {'egme': [], 'egms': []},
             'egmb': {'egmbe': []},
             'egment': {'egmental': [], 'egmentation': [], 'egments': []},
             'egmer': {'egmere': []},
             'egmond': {'egmonde': [], 'egmonds': []},
             'egmondan': {'egmondane': []},
             'egmondanu': {'egmondanus': []},
             'egmondvil': {'egmondville': []},
             'egmonf': {'egmonfs': []},
             'egmont': {'egmonts': []},
             "egmont'": {"egmont's": []},
             'egmontiu': {'egmontius': []},
             'egmor': {'egmore': []},
             'egn': {'egne': ['egnes'], 'egns': []},
             'egna': {'egnas': []},
             'egnanc': {'egnancy': []},
             'egnat': {'egnate': [], 'egnation': []},
             'egnatia': {'egnatias': []},
             'egnatin': {'egnatins': []},
             'egnatio': {'egnatios': []},
             'egnatiu': {'egnatius': []},
             'egnatuleiu': {'egnatuleius': []},
             'egne': ['egnes'],
             'egned': {'egnede': []},
             'egnel': {'egnell': []},
             'egnen': {'egnens': []},
             'egner': {'egners': []},
             'egneu': {'egneus': []},
             'egnin': {'egnineering': []},
             'egno': {'egnos': []},
             'egnot': {'egnots': []},
             'ego': ['egoed', 'egoes', 'egoing', 'egoness'],
             'egoact': {'egoactivity': []},
             'egoadapt': {'egoadaptive': []},
             'egoaltruist': {'egoaltruistic': []},
             'egoanalyt': {'egoanalytic': []},
             'egoassert': {'egoassertion': []},
             'egoattitud': {'egoattitudes': []},
             'egoawar': {'egoawareness': []},
             'egobas': {'egobased': []},
             'egobodi': {'egobody': []},
             'egobolst': {'egobolstering': []},
             'egoboost': {'egoboosting': []},
             'egoboundari': {'egoboundaries': []},
             'egobronchophoni': {'egobronchophony': []},
             'egobruis': {'egobruising': []},
             'egobuild': {'egobuilding': []},
             'egoccntr': {'egoccntricity': [], 'egoccntrism': []},
             'egocent': {'egocenter': ['egocentered'], 'egocentic': []},
             'egocenter': ['egocentered'],
             'egocentered': {'egocenteredness': []},
             'egocentr': {'egocentrality': [],
                          'egocentre': ['egocentred'],
                          'egocentric': ['egocentrical',
                                         'egocentricity',
                                         'egocentrically',
                                         'egocentricities'],
                          'egocentrism': []},
             'egocentre': ['egocentred'],
             'egocentred': {'egocentredness': []},
             'egocentric': {'egocentricism': []},
             'egocentriciri': {'egocentriciry': []},
             'egocentriqu': {'egocentrique': []},
             'egocentrism': {'egocentrisme': []},
             'egocentrist': {'egocentristic': [], 'egocentrists': []},
             'egocid': {'egocide': []},
             'egocling': {'egoclinging': []},
             'egoconsci': {'egoconscious': ['egoconsciousness']},
             'egoconscious': ['egoconsciousness'],
             'egodamag': {'egodamaging': []},
             'egodef': {'egodefence': ['egodefences']},
             'egodefence': ['egodefences'],
             'egodefens': {'egodefense': ['egodefenses'],
                           'egodefensive': ['egodefensiveness']},
             'egodefense': ['egodefenses'],
             'egodefensive': ['egodefensiveness'],
             'egodefl': {'egodeflating': []},
             'egodestroy': {'egodestroying': []},
             'egodestruct': {'egodestructive': []},
             'egodevelop': {'egodevelopment': []},
             'egodi': {'egody': []},
             'egodigw': {'egodigwe': []},
             'egodirect': {'egodirected': []},
             'egodocu': {'egodocuments': []},
             'egodomin': {'egodominated': []},
             'egodr': {'egodrives': []},
             'egodyston': {'egodystonic': []},
             'egoenhanc': {'egoenhancement': [], 'egoenhancing': []},
             'egoent': {'egoentity': []},
             'egofeel': {'egofeeling': []},
             'egofocus': {'egofocused': []},
             'egoform': {'egoformation': []},
             'egofunct': {'egofunction': ['egofunctions', 'egofunctioning']},
             'egofunction': ['egofunctions', 'egofunctioning'],
             'egogram': {'egograms': []},
             'egogratif': {'egogratification': []},
             'egogratifi': {'egogratifying': []},
             'egoi': {'egois': []},
             'egoic': {'egoical': ['egoically'], 'egoicity': []},
             'egoical': ['egoically'],
             'egoid': {'egoideal': ['egoideals']},
             'egoideal': ['egoideals'],
             'egoident': {'egoidentity': []},
             'egoidentif': {'egoidentification': []},
             'egoimag': {'egoimage': []},
             'egoinfl': {'egoinflating': [], 'egoinflation': []},
             'egoinstinct': {'egoinstincts': []},
             'egointegr': {'egointegration': [], 'egointegrative': [], 'egointegrity': []},
             'egoinvolv': {'egoinvolved': [],
                           'egoinvolvement': ['egoinvolvements'],
                           'egoinvolving': []},
             'egoinvolvement': ['egoinvolvements'],
             'egoism': ['egoisme', 'egoismes'],
             'egoismo': {'egoismos': []},
             'egoismu': {'egoismus': []},
             'egoist': ['egoiste', 'egoistic', 'egoistes', 'egoistical', 'egoistically'],
             'egoista': {'egoistas': []},
             'egoistisch': {'egoistische': ['egoistischer']},
             'egoistische': ['egoistischer'],
             'egoiti': {'egoity': []},
             'egoiz': {'egoization': [], 'egoized': [], 'egoizing': []},
             'egolatri': {'egolatry': []},
             'egoless': {'egolessness': []},
             'egolessli': {'egolessly': []},
             'egolf': {'egolfs': []},
             'egolfopoulo': {'egolfopoulos': []},
             'egolog': {'egologic': ['egological', 'egologically'], 'egology': []},
             'egologi': {'egologie': []},
             'egologic': ['egological', 'egologically'],
             'egolsm': {'egolsme': []},
             'egoman': {'egomanic': ['egomanical']},
             'egomania': {'egomania': []},
             'egomaniac': ['egomaniacal', 'egomaniacally'],
             'egomanic': ['egomanical'],
             'egomit': {'egomites': []},
             'egomorph': {'egomorphic': [], 'egomorphism': []},
             'egomot': {'egomotion': []},
             'egon': {'egone': [], 'egons': []},
             'egone': {'egoneeds': []},
             'egonom': {'egonomic': ['egonomics']},
             'egonomic': ['egonomics'],
             'egonwann': {'egonwanne': []},
             'egoorgan': {'egoorganization': []},
             'egoori': {'egooriented': []},
             'egoorient': {'egoorientation': []},
             'egoperson': {'egopersonality': []},
             'egophan': {'egophanic': []},
             'egophani': {'egophany': []},
             'egophon': {'egophonic': []},
             'egophoni': {'egophony': []},
             'egopol': {'egopole': []},
             'egoprincipl': {'egoprinciple': []},
             'egoprotect': {'egoprotective': []},
             'egopsycholog': {'egopsychological': [], 'egopsychology': []},
             'egopsychologist': {'egopsychologists': []},
             'egoqu': {'egoque': []},
             'egor': {'egorical': ['egorically'],
                      'egorization': [],
                      'egorize': ['egorized'],
                      'egorizing': []},
             'egoreinforc': {'egoreinforcing': []},
             'egorel': {'egorelated': []},
             'egorelated': {'egorelatedness': []},
             'egoresili': {'egoresiliency': []},
             'egorg': {'egorge': ['egorger',
                                  'egorges',
                                  'egorgent',
                                  'egorgeant',
                                  'egorgement']},
             'egorge': {'egorgee': ['egorgees']},
             'egorgee': ['egorgees'],
             'egorgeur': {'egorgeurs': []},
             'egori': {'egories': [], 'egory': []},
             'egorical': ['egorically'],
             'egorize': ['egorized'],
             'egorov': {'egorovs': []},
             'egosatisfact': {'egosatisfaction': []},
             'egosatisfi': {'egosatisfying': []},
             'egoscu': {'egoscue': []},
             'egoselv': {'egoselves': []},
             'egosens': {'egosense': []},
             'egoshatt': {'egoshattering': []},
             'egospher': {'egosphere': []},
             'egosplit': {'egosplitting': []},
             'egospotamo': {'egospotamos': []},
             'egost': {'egostate': ['egostates'], 'egostic': ['egostical']},
             'egostate': ['egostates'],
             'egostic': ['egostical'],
             'egostist': {'egostistical': []},
             'egostrength': {'egostrengths': []},
             'egostrengthen': {'egostrengthening': []},
             'egostrok': {'egostroking': []},
             'egostructur': {'egostructure': ['egostructures']},
             'egostructure': ['egostructures'],
             'egosubst': {'egosubstance': []},
             'egosupport': {'egosupporting': [], 'egosupportive': []},
             'egosynton': {'egosyntonic': ['egosyntonicity']},
             'egosyntonic': ['egosyntonicity'],
             'egot': {'egotic': [],
                      'egotism': [],
                      'egotization': [],
                      'egotize': ['egotized', 'egotizes'],
                      'egotizing': []},
             'egotend': {'egotendencies': []},
             'egoth': {'egotheism': []},
             'egothreaten': {'egothreatening': []},
             'egoti': {'egotiate': ['egotiated'],
                       'egotiating': [],
                       'egotiation': ['egotiations'],
                       'egotis': []},
             'egotiate': ['egotiated'],
             'egotiation': ['egotiations'],
             'egotis': {'egotise': [], 'egotisical': [], 'egotising': []},
             'egotism': {'egotisme': []},
             'egotist': ['egotistic', 'egotistical', 'egotistically'],
             'egotistigraphi': {'egotistigraphy': []},
             'egotistographi': {'egotistography': []},
             'egotize': ['egotized', 'egotizes'],
             'egotour': {'egotourism': []},
             'egotranscend': {'egotranscendence': [], 'egotranscending': []},
             'egotrip': {'egotripping': [], 'egotrips': []},
             'egotrop': {'egotropic': []},
             'egout': {'egouts': []},
             'egouti': {'egoutiers': []},
             'egovem': {'egovemment': []},
             'egovern': {'egovernance': [], 'egovernment': []},
             'egoweak': {'egoweakness': []},
             'egozcu': {'egozcue': []},
             'egozentrisch': {'egozentrische': []},
             'egozentrismu': {'egozentrismus': []},
             'egozi': {'egozy': []},
             'egp': {'egps': []},
             'egpr': {'egprs': []},
             'egptian': {'egptians': []},
             'egpw': {'egpws': []},
             'egpytian': {'egpytians': []},
             'egq': {'egqs': []},
             'egr': {'egre': ['egred', 'egres', 'egrely'], 'egrs': []},
             'egrad': {'egradation': [], 'egrade': ['egraded']},
             'egrade': ['egraded'],
             'egralet': {'egralets': []},
             'egram': {'egrams': []},
             'egranu': {'egranus': []},
             'egraph': {'egraphe': []},
             'egraphi': {'egraphy': []},
             'egrappag': {'egrappage': []},
             'egrat': {'egrated': [], 'egrating': [], 'egration': []},
             'egratign': {'egratigner': []},
             'egratignur': {'egratignure': ['egratignures']},
             'egratignure': ['egratignures'],
             'egrcgi': {'egrcgie': []},
             'egrcgious': {'egrcgiously': []},
             'egrcssu': {'egrcssus': []},
             'egre': {'egree': ['egrees', 'egreed']},
             'egreder': {'egredere': []},
             'egredien': {'egrediens': []},
             'egredient': {'egrediente': ['egredientes']},
             'egrediente': ['egredientes'],
             'egredienti': {'egredientis': []},
             'egredientibu': {'egredientibus': []},
             'egree': ['egrees', 'egreed'],
             'egreement': {'egreements': []},
             'egreet': {'egreetings': []},
             'egref': {'egrefs': []},
             'egreg': {'egregated': [], 'egregation': []},
             'egregari': {'egregarious': []},
             'egregi': {'egregie': [],
                        'egregious': ['egregiously', 'egregiousness'],
                        'egregy': []},
             'egregia': {'egregiae': [], 'egregias': []},
             'egregiament': {'egregiamente': []},
             'egregiaqu': {'egregiaque': []},
             'egregii': {'egregiis': []},
             'egregiisqu': {'egregiisque': []},
             'egregio': {'egregios': []},
             'egregionsli': {'egregionsly': []},
             'egregioufli': {'egregioufly': []},
             'egregious': ['egregiously', 'egregiousness'],
             'egregiousti': {'egregiousty': []},
             'egregis': {'egregise': []},
             'egregiu': {'egregius': []},
             'egregiumqu': {'egregiumque': []},
             'egregor': {'egregore': ['egregores']},
             'egregore': ['egregores'],
             'egregri': {'egregrious': ['egregriously']},
             'egregrious': ['egregriously'],
             'egreju': {'egrejus': []},
             'egremont': {'egremonts': []},
             'egren': {'egrenant': [], 'egrene': []},
             'egrensi': {'egrensis': []},
             'egrepth': {'egrepths': []},
             'egresado': {'egresados': []},
             'egreso': {'egresos': []},
             'egress': ['egresse',
                        'egressed',
                        'egressive',
                        'egression',
                        'egressing',
                        'egressives',
                        'egressively'],
             'egressa': {'egressae': []},
             'egressi': {'egressis': [], 'egressy': []},
             'egressioni': {'egressionis': []},
             'egresso': {'egressos': []},
             'egressu': {'egressus': []},
             'egressuru': {'egressurus': []},
             'egret': ['egretes', 'egretted'],
             'egrett': {'egrettably': [], 'egrette': ['egrettes']},
             'egrette': ['egrettes'],
             'egrev': {'egreve': []},
             'egrevil': {'egreville': []},
             'egri': {'egrie': [], 'egris': [], 'egry': []},
             'egribo': {'egribos': []},
             'egricultur': {'egricultural': [], 'egriculture': []},
             'egriliu': {'egrilius': []},
             'egrimoni': {'egrimony': []},
             'egrinu': {'egrinus': []},
             'egripo': {'egripos': []},
             'egris': {'egrise': []},
             'egriti': {'egrity': []},
             'egritt': {'egrittes': []},
             'egritudin': {'egritudine': ['egritudines']},
             'egritudine': ['egritudines'],
             'egritudini': {'egritudinis': []},
             'egritudinibu': {'egritudinibus': []},
             'egro': {'egroes': [], 'egros': []},
             'egrom': {'egromancy': []},
             'egrotant': {'egrotantes': []},
             'egrotantibu': {'egrotantibus': []},
             'egrotar': {'egrotare': []},
             'egroti': {'egrotis': []},
             'egrotu': {'egrotus': []},
             'egroup': {'egroups': []},
             'egs': {'egse': []},
             'egsactli': {'egsactly': []},
             'egshel': {'egshell': []},
             'egsmos': {'egsmose': []},
             'egsr': {'egsrs': []},
             'egt': {'egte': [], 'egts': []},
             'egtacontain': {'egtacontaining': []},
             'egtat': {'egtate': []},
             'egtetenth': {'egtetenthe': []},
             'egtis': {'egtise': []},
             'egtv': {'egtved': []},
             'egu': {'egue': ['egues'], 'egus': []},
             'egua': {'eguae': [], 'eguas': []},
             'eguagi': {'eguagie': []},
             'eguagliar': {'eguagliare': []},
             'egual': {'eguale': [],
                       'eguality': [],
                       'egualization': [],
                       'egually': [],
                       'eguals': []},
             'egualment': {'egualmente': []},
             'eguar': {'eguare': []},
             'eguara': {'eguaras': []},
             'eguard': {'eguarded': [], 'eguarding': [], 'eguards': []},
             'eguaro': {'eguaros': []},
             'eguat': {'eguate': ['eguated'], 'eguation': ['eguations'], 'eguator': []},
             'eguate': ['eguated'],
             'eguation': ['eguations'],
             'eguatori': {'eguatorial': []},
             'egue': ['egues'],
             'eguen': {'eguene': []},
             'eguiart': {'eguiarte': []},
             'eguid': {'eguide': ['eguides']},
             'eguide': ['eguides'],
             'eguil': {'eguille': ['eguilles']},
             'eguilett': {'eguilette': []},
             'eguille': ['eguilles'],
             'eguillett': {'eguillette': []},
             'eguilli': {'eguilly': []},
             'eguip': {'eguipment': ['eguipments'], 'eguipped': []},
             'eguipment': ['eguipments'],
             'eguisi': {'eguisier': []},
             'eguiss': {'eguisse': []},
             'eguit': {'eguitable': [], 'eguites': []},
             'eguiti': {'eguity': []},
             'eguival': {'eguivalence': [], 'eguivalent': ['eguivalents', 'eguivalently']},
             'eguivalent': ['eguivalents', 'eguivalently'],
             'eguizab': {'eguizabal': []},
             'egul': {'egulate': ['egulates', 'egulated'],
                      'egulating': [],
                      'egulation': ['egulations'],
                      'egulator': ['egulators']},
             'egular': {'egularities': [], 'egularity': []},
             'egularli': {'egularly': []},
             'egulate': ['egulates', 'egulated'],
             'egulation': ['egulations'],
             'egulator': ['egulators'],
             'egulatori': {'egulatory': []},
             'egum': {'egume': ['egumes']},
             'egume': ['egumes'],
             'egun': {'eguns': []},
             'egungun': {'egunguns': []},
             'egunj': {'egunje': []},
             'egur': {'egure': ['egures']},
             'egure': ['egures'],
             'egurgit': {'egurgitation': []},
             'egus': {'eguse': []},
             'eguu': {'eguus': []},
             'egvil': {'egville': []},
             "egville'": {"egville's": []},
             'egvpt': {'egvpte': []},
             'egvptian': {'egvptians': []},
             'egw': {'egwe': []},
             'egwaikhid': {'egwaikhide': []},
             'egwen': {'egwene': []},
             'egwin': {'egwine': []},
             'egwunwok': {'egwunwoke': []},
             'egy': {'egye': ['egyes']},
             'egydiu': {'egydius': []},
             'egye': ['egyes'],
             'egyen': {'egyenes': []},
             'egyensuli': {'egyensuly': []},
             'egyesiilet': {'egyesiilete': []},
             'egyesulet': {'egyesulete': []},
             'egyetem': {'egyetemes': []},
             'egyetemvaro': {'egyetemvaros': []},
             'egyetert': {'egyetertes': []},
             'egyft': {'egyfte': [], 'egyfts': []},
             'egyhazi': {'egyhazy': []},
             'egyhazmegy': {'egyhazmegye': []},
             'egyiitt': {'egyiittes': []},
             'egyiittel': {'egyiitteles': []},
             'egyiittmukod': {'egyiittmukodes': []},
             'egyk': {'egyke': []},
             'egyma': {'egymas': []},
             'egyp': {'egype': []},
             'egypf': {'egypfs': []},
             'egypi': {'egypie': []},
             'egypian': {'egypians': []},
             'egypl': {'egyple': []},
             'egyplien': {'egypliens': []},
             'egyplienn': {'egyplienne': []},
             'egyprian': {'egyprians': []},
             'egypt': ['egypte',
                       'egyptic',
                       'egypter',
                       'egyptes',
                       'egyption',
                       'egyptions',
                       'egyptizing'],
             'egyptain': {'egyptains': []},
             'egypten': {'egyptens': []},
             'egypti': {'egyptial': [], 'egyptiant': [], 'egyptis': [], 'egypty': []},
             'egyptia': {'egyptias': []},
             'egyptiaca': {'egyptiacae': []},
             'egyptiacs': {'egyptiacse': []},
             'egyptiacu': {'egyptiacus': []},
             'egyptian': ['egyptianism',
                          'egyptianity',
                          'egyptianize',
                          'egyptianate',
                          'egyptianness',
                          'egyptianisms',
                          'egyptianized',
                          'egyptianizing',
                          'egyptianization'],
             'egyptiancontrol': {'egyptiancontrolled': []},
             'egyptianesqu': {'egyptianesque': []},
             'egyptianinspir': {'egyptianinspired': []},
             'egyptianis': {'egyptianisation': [],
                            'egyptianise': ['egyptianised'],
                            'egyptianising': []},
             'egyptianise': ['egyptianised'],
             'egyptianisra': {'egyptianisraeli': []},
             'egyptianist': {'egyptianists': []},
             'egyptianlik': {'egyptianlike': []},
             'egyptianlook': {'egyptianlooking': []},
             'egyptianmad': {'egyptianmade': []},
             'egyptianown': {'egyptianowned': []},
             'egyptiansponsor': {'egyptiansponsored': []},
             'egyptianstyl': {'egyptianstyle': []},
             'egyptiansudanes': {'egyptiansudanese': []},
             'egyptiantrain': {'egyptiantrained': []},
             'egyptiantyp': {'egyptiantype': []},
             'egyptiau': {'egyptiaus': []},
             'egyptic': {'egypticism': []},
             'egypticn': {'egypticns': []},
             'egypticnn': {'egypticnne': []},
             'egypticu': {'egypticus': []},
             'egyptien': {'egyptiens': []},
             'egyptienn': {'egyptienne': ['egyptiennes']},
             'egyptienne': ['egyptiennes'],
             'egyptii': {'egyptiis': []},
             'egyptio': {'egyptios': []},
             'egyptis': {'egyptisants': [], 'egyptising': []},
             'egyptisch': {'egyptische': []},
             'egyptisra': {'egyptisraeli': []},
             'egyptiu': {'egyptius': []},
             'egypto': {'egyptos': []},
             'egyptocentr': {'egyptocentric': [], 'egyptocentrism': []},
             'egyptolog': {'egyptologer': ['egyptologers'],
                           'egyptological': [],
                           'egyptology': []},
             'egyptologer': ['egyptologers'],
             'egyptologi': {'egyptologie': []},
             'egyptologiqu': {'egyptologique': ['egyptologiques']},
             'egyptologique': ['egyptologiques'],
             'egyptologisch': {'egyptologische': []},
             'egyptologist': {'egyptologist': []},
             'egyptologu': {'egyptologue': ['egyptologues']},
             'egyptologue': ['egyptologues'],
             'egyptomani': {'egyptomanie': []},
             'egyptophil': {'egyptophile': ['egyptophiles']},
             'egyptophile': ['egyptophiles'],
             'egyptpalestin': {'egyptpalestine': []},
             'egyptth': {'egyptthe': []},
             'egyptu': {'egyptus': []},
             'egyr': {'egyre': [], 'egyric': []},
             'egyrli': {'egyrly': []},
             'egyseg': {'egyseges': []},
             'egysthu': {'egysthus': []},
             'egysz': {'egyszer': []},
             'egytian': {'egytians': []},
             'egyutt': {'egyuttes': []},
             'egyuttel': {'egyutteles': []},
             'egyuttmukod': {'egyuttmukodes': []},
             'egyytian': {'egyytians': []},
             'egzackli': {'egzackly': []},
             'egzactli': {'egzactly': []},
             'egzampl': {'egzample': []},
             'egzemplarzi': {'egzemplarzy': []},
             'egzi': {'egzie': [], 'egzy': []},
             'egziabeh': {'egziabeher': []},
             'egziabh': {'egziabher': []},
             'egzistencij': {'egzistencije': []}}
