#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_eh = {"eh'a": {"eh'as": []},
             'eha': {'ehae': [], 'ehas': []},
             'ehaag': {'ehaage': []},
             'ehabilit': {'ehabilitation': []},
             'ehac': {'ehace': []},
             'ehad': {'ehade': ['ehaded']},
             'ehadamanthin': {'ehadamanthine': []},
             'ehadamanthu': {'ehadamanthus': []},
             'ehade': ['ehaded'],
             'ehae': {'ehaee': []},
             'ehaet': {'ehaetic': []},
             'ehaf': {'ehafed': []},
             'ehain': {'ehained': [], 'ehains': []},
             'ehair': {'ehairs': []},
             'ehais': {'ehaise': []},
             'ehak': {'ehake': []},
             'ehal': {'ehale': ['ehales'], 'ehall': []},
             'ehalcopyrit': {'ehalcopyrite': []},
             'ehale': ['ehales'],
             'ehalioti': {'ehaliotis': []},
             'ehalleng': {'ehallenge': ['ehallenged', 'ehallenges'], 'ehallenging': []},
             'ehallenge': ['ehallenged', 'ehallenges'],
             'eham': {'ehame': []},
             'ehamb': {'ehamber': ['ehambers']},
             'ehamber': ['ehambers'],
             'ehambr': {'ehambre': []},
             'ehamnu': {'ehamnus': []},
             'ehampion': {'ehampions': []},
             'ehampl': {'ehample': []},
             'ehampsinitu': {'ehampsinitus': []},
             'ehams': {'ehamses': []},
             'ehan': {'ehanical': []},
             'ehanc': {'ehance': ['ehanced', 'ehances', 'ehancement']},
             'ehance': ['ehanced', 'ehances', 'ehancement'],
             'ehanceri': {'ehancery': []},
             'ehane': {'ehanee': ['ehanees']},
             'ehanee': ['ehanees'],
             'ehang': {'ehange': ['ehanges', 'ehanged', 'ehangeableness'], 'ehanging': []},
             'ehange': {'ehangee': []},
             'ehannel': {'ehannels': []},
             'ehano': {'ehanoe': []},
             'ehant': {'ehanted': [], 'ehants': []},
             'ehao': {'ehaos': []},
             'ehap': {'ehape': ['ehaped', 'ehapes'], 'ehaps': []},
             'ehape': ['ehaped', 'ehapes'],
             'ehapel': {'ehapels': []},
             'ehapelri': {'ehapelry': []},
             'ehaplain': {'ehaplains': []},
             'ehaplet': {'ehaplets': []},
             'ehapsodi': {'ehapsody': []},
             'ehapt': {'ehapter': ['ehapters']},
             'ehapter': ['ehapters'],
             'ehaqu': {'ehaque': []},
             'ehar': {'ehare': ['ehared', 'ehares'],
                      'eharing': [],
                      'eharities': [],
                      'eharity': []},
             'eharact': {'eharacter': ['eharacters']},
             'eharacter': {'eharacterized': []},
             'eharacterist': {'eharacteristic': ['eharacteristics', 'eharacteristical']},
             'eharacteristi': {'eharacteristies': []},
             'eharacteristic': ['eharacteristics', 'eharacteristical'],
             'eharaet': {'eharaeter': ['eharaeters']},
             'eharaeter': {'eharaeterize': ['eharaeterized']},
             'eharaeterist': {'eharaeteristics': []},
             'eharaeteristi': {'eharaeteristie': ['eharaeteristies']},
             'eharaeteristie': ['eharaeteristies'],
             'eharaeterize': ['eharaeterized'],
             'eharaot': {'eharaoter': []},
             'eharco': {'eharcoal': []},
             'ehare': {'eharee': []},
             'eharg': {'eharge': ['eharges', 'eharged', 'ehargeable'], 'eharging': []},
             'eharge': ['eharges', 'eharged', 'ehargeable'],
             'ehariot': {'ehariots': []},
             'eharit': {'eharitable': []},
             'eharm': {'eharmed': [], 'eharming': [], 'eharms': []},
             'eharmoni': {'eharmony': []},
             'eharpli': {'eharply': []},
             'ehart': {'eharter': ['eharters'], 'eharts': []},
             'eharter': ['eharters'],
             'ehas': {'ehase': ['ehased', 'ehases'], 'ehasing': []},
             'ehase': ['ehased', 'ehases'],
             'ehasm': {'ehasms': []},
             'ehass': {'ehasse': []},
             'ehast': {'ehaste': [], 'ehastity': []},
             'ehastis': {'ehastisement': []},
             'ehattel': {'ehattels': []},
             'ehaunt': {'ehaunted': []},
             'ehausse': {'ehaussee': []},
             'ehav': {'ehave': ['ehaves', 'ehaved'], 'ehaving': []},
             'ehave': ['ehaves', 'ehaved'],
             'ehavior': {'ehavioral': [], 'ehaviors': []},
             'ehaviour': {'ehavioural': []},
             'ehayad': {'ehayader': []},
             'ehaz': {'ehazes': []},
             'ehb': {'ehbe': [], 'ehbing': []},
             'ehbet': {'ehbets': []},
             'ehc': {'ehce': [], 'ehcs': []},
             'ehcit': {'ehcited': []},
             'ehd': {'ehde': ['ehded'], 'ehds': []},
             'ehdai': {'ehdaie': []},
             'ehde': ['ehded'],
             'ehdotu': {'ehdotus': []},
             'ehe': {'ehed': [], 'ehee': ['eheed', 'ehees'], 'ehes': [], 'ehing': []},
             'ehead': {'eheaded': []},
             'ehealthcar': {'ehealthcare': []},
             'ehealthlnsur': {'ehealthlnsurance': []},
             'eheap': {'eheaper': [], 'eheapness': []},
             'eheapli': {'eheaply': []},
             'ehear': {'ehearful': ['ehearfully']},
             'ehearful': ['ehearfully'],
             'ehears': {'ehearsal': ['ehearsals']},
             'ehearsal': ['ehearsals'],
             'eheat': {'eheated': [], 'eheating': []},
             'ehebrech': {'ehebrecher': []},
             'ehebruch': {'ehebruchs': []},
             'eheck': {'ehecked': [], 'ehecking': [], 'ehecks': []},
             'ehect': {'ehective': [], 'ehects': []},
             'ehediskur': {'ehediskurs': []},
             'ehee': {'eheee': []},
             'eheek': {'eheeked': [], 'eheeking': [], 'eheeks': []},
             'eheer': {'eheered': [],
                       'eheerful': ['eheerfully', 'eheerfulness'],
                       'eheering': [],
                       'eheers': []},
             'eheerful': ['eheerfully', 'eheerfulness'],
             'ehees': {'eheese': []},
             'eheet': {'eheete': [], 'eheets': []},
             'ehef': {'ehefs': []},
             'ehegatt': {'ehegatte': []},
             'ehegattensplit': {'ehegattensplitting': []},
             'ehegesetz': {'ehegesetze': []},
             'ehehinderni': {'ehehindernis': []},
             'ehehinderniss': {'ehehindernisse': []},
             'eheim': {'eheims': []},
             'eheinisch': {'eheinische': []},
             'ehel': {'eheling': [], 'ehell': ['ehells']},
             'ehelehr': {'ehelehre': []},
             'eheleut': {'eheleute': []},
             'ehelich': {'eheliche': ['eheliches', 'ehelicher']},
             'eheliche': ['eheliches', 'ehelicher'],
             'ehell': ['ehells'],
             'ehelt': {'ehelter': []},
             'ehem': {'ehemal': ['ehemals'],
                      'eheme': ['ehemence'],
                      'ehemic': ['ehemical', 'ehemicals', 'ehemically']},
             'ehemal': ['ehemals'],
             'ehemalig': {'ehemalige': ['ehemaliger', 'ehemaliges']},
             'ehemalige': ['ehemaliger', 'ehemaliges'],
             'ehemann': {'ehemanner': [], 'ehemannes': [], 'ehemanns': []},
             'eheme': ['ehemence'],
             'ehement': {'ehemently': []},
             'ehemi': {'ehemieal': ['ehemieals'], 'ehemies': [], 'ehemy': []},
             'ehemic': ['ehemical', 'ehemicals', 'ehemically'],
             'ehemieal': ['ehemieals'],
             'ehemisch': {'ehemische': []},
             'ehemist': {'ehemists': []},
             'ehemistri': {'ehemistry': []},
             'ehemor': {'ehemoral': []},
             'ehemoreceptor': {'ehemoreceptors': []},
             'ehemosi': {'ehemosis': []},
             'ehemotact': {'ehemotactic': []},
             'ehemotherapeut': {'ehemotherapeutic': []},
             'ehen': {'ehene': [], 'ehens': []},
             'ehenanu': {'ehenanus': []},
             'ehend': {'ehended': [], 'ehender': []},
             'ehenez': {'ehenezer': []},
             'eheng': {'ehenge': []},
             'eheniu': {'ehenius': []},
             'ehenn': {'ehenne': []},
             'ehens': {'ehensible': [], 'ehension': [], 'ehensive': []},
             'ehensid': {'ehenside': []},
             'ehepaar': {'ehepaare': ['ehepaares'], 'ehepaars': []},
             'ehepaare': ['ehepaares'],
             'ehepartn': {'ehepartner': ['ehepartners']},
             'ehepartner': ['ehepartners'],
             'ehequ': {'eheque': []},
             'eher': {'ehere': ['eherer'], 'ehering': [], 'ehers': []},
             'ehere': ['eherer'],
             'eherecht': {'eherechtes': [], 'eherechts': []},
             'ehergi': {'ehergy': []},
             'eheri': {'ehery': []},
             'eherish': {'eherished': [], 'eherishing': []},
             'eherl': {'eherle': ['eherler']},
             'eherle': ['eherler'],
             'ehern': {'eherne': ['eherner', 'ehernes']},
             'ehernberg': {'ehernberger': []},
             'eherne': ['eherner', 'ehernes'],
             'eherri': {'eherries': [], 'eherry': []},
             'eherti': {'eherty': []},
             'eherubim': {'eherubims': []},
             'ehes': {'ehese': []},
             'ehescheidungsrecht': {'ehescheidungsrechts': []},
             'eheschliessungsrecht': {'eheschliessungsrechts': []},
             'ehesmer': {'ehesmere': []},
             'ehesnut': {'ehesnuts': []},
             'ehest': {'eheste': ['ehester'], 'ehests': []},
             'ehestand': {'ehestande': ['ehestandes']},
             'ehestande': ['ehestandes'],
             'eheste': ['ehester'],
             'ehesten': {'ehestens': []},
             'ehesu': {'ehesus': []},
             'eheto': {'ehetoeic': []},
             'ehetor': {'ehetoric': ['ehetorical']},
             'ehetoric': ['ehetorical'],
             'ehetorician': {'ehetoricians': []},
             'eheufugac': {'eheufugaces': []},
             'eheumat': {'eheumatic': [], 'eheumatism': []},
             'ehev': {'eheval': []},
             'ehevertrag': {'ehevertrage': []},
             'ehevi': {'ehevier': []},
             'ehew': {'ehewed': [], 'ehewing': []},
             'ehewher': {'ehewhere': []},
             'ehey': {'eheye': []},
             'ehez': {'ehezer': []},
             'ehf': {'ehf': []},
             'ehg': {'ehge': []},
             'ehgag': {'ehgaged': []},
             'ehgan': {'ehgans': []},
             'ehgartn': {'ehgartner': []},
             'ehgel': {'ehgels': []},
             'ehgibl': {'ehgibility': [], 'ehgible': []},
             'ehh': {'ehhs': []},
             'ehi': {'ehie': ['ehies'], 'ehis': [], 'ehy': ['ehys']},
             'ehic': {'ehical': [], 'ehice': [], 'ehics': []},
             'ehici': {'ehiciency': []},
             'ehick': {'ehicks': []},
             'ehicken': {'ehickens': []},
             'ehicl': {'ehicle': ['ehicles']},
             'ehicle': ['ehicles'],
             'ehid': {'ehide': ['ehided']},
             'ehide': ['ehided'],
             'ehie': ['ehies'],
             'ehief': {'ehiefe': [], 'ehiefs': []},
             'ehiefli': {'ehiefly': []},
             'ehieftain': {'ehieftains': []},
             'ehielli': {'ehielly': []},
             'ehier': {'ehiers': []},
             'ehift': {'ehifted': []},
             'ehigi': {'ehigiator': [], 'ehigie': []},
             'ehik': {'ehike': []},
             'ehil': {'ehile': [], 'ehill': ['ehilled', 'ehilling']},
             'ehildbear': {'ehildbearing': []},
             'ehildren': {'ehildrens': []},
             'ehill': ['ehilled', 'ehilling'],
             'ehilosoph': {'ehilosopher': ['ehilosophers'], 'ehilosophical': []},
             'ehilosopher': ['ehilosophers'],
             'ehilosophi': {'ehilosophy': []},
             'ehim': {'ehime': []},
             'ehimney': {'ehimneys': []},
             'ehimni': {'ehimnies': []},
             'ehin': {'ehine': [], 'ehining': []},
             'ehinegrav': {'ehinegrave': []},
             'ehineland': {'ehinelander': ['ehinelanders']},
             'ehinelander': ['ehinelanders'],
             'ehinensi': {'ehinensis': []},
             'ehineri': {'ehinery': []},
             'ehines': {'ehinese': []},
             'ehing': {'ehinger': ['ehingers']},
             'ehinger': ['ehingers'],
             'ehinocero': {'ehinoceros': []},
             'ehinoceros': {'ehinoceroses': []},
             'ehinor': {'ehinore': []},
             'ehionit': {'ehionites': []},
             'ehip': {'ehipe': [],
                      'ehipment': [],
                      'ehipped': [],
                      'ehipping': [],
                      'ehips': []},
             'ehir': {'ehire': [], 'ehiring': []},
             'ehirographi': {'ehirography': []},
             'ehirurg': {'ehirurgical': []},
             'ehistor': {'ehistoric': []},
             'ehit': {'ehite': ['ehited'], 'ehition': []},
             'ehitaj': {'ehitajate': []},
             'ehite': ['ehited'],
             'ehitin': {'ehitinous': []},
             'ehiu': {'ehiue': []},
             'ehivalr': {'ehivalric': [], 'ehivalrous': []},
             'ehivalri': {'ehivalry': []},
             'ehizopod': {'ehizopods': []},
             'ehk': {'ehks': []},
             'ehl': {'ehle': ['ehles'], 'ehling': [], 'ehls': []},
             'ehlami': {'ehlamys': []},
             'ehlamydospor': {'ehlamydospores': []},
             'ehlan': {'ehlane': []},
             'ehlcr': {'ehlcrs': []},
             'ehle': ['ehles'],
             'ehleit': {'ehleiter': []},
             'ehlenberg': {'ehlenberger': []},
             'ehlenschlag': {'ehlenschlager': []},
             'ehler': {'ehlere': [], 'ehlers': []},
             "ehler'": {"ehler's": []},
             'ehlerd': {'ehlerding': []},
             'ehlerdanlo': {'ehlerdanlos': []},
             'ehlering': {'ehleringer': []},
             'ehlersdanlo': {'ehlersdanlos': []},
             'ehli': {'ehlis': [], 'ehly': []},
             'ehlin': {'ehlins': []},
             'ehling': {'ehlinger': []},
             'ehlk': {'ehlke': []},
             'ehlm': {'ehlme': []},
             'ehlorid': {'ehloride': []},
             'ehlorin': {'ehlorination': [], 'ehlorine': []},
             'ehlorit': {'ehlorite': [], 'ehloritic': []},
             'ehloroplast': {'ehloroplasts': []},
             'ehlorot': {'ehlorotic': []},
             'ehlorpromazin': {'ehlorpromazine': []},
             'ehlotzki': {'ehlotzky': []},
             'ehlschlaeg': {'ehlschlaeger': []},
             'ehm': {'ehme': [], 'ehms': []},
             'ehmal': {'ehmals': []},
             'ehmck': {'ehmcke': []},
             'ehmed': {'ehmede': []},
             'ehment': {'ehments': []},
             'ehmer': {'ehmere': []},
             'ehmin': {'ehminate': ['ehminates', 'ehminated'],
                       'ehminating': [],
                       'ehmination': []},
             'ehminate': ['ehminates', 'ehminated'],
             'ehmk': {'ehmke': []},
             'ehn': {'ehne': ['ehnes'], 'ehns': []},
             'ehna': {'ehnas': []},
             'ehne': ['ehnes'],
             'ehnebusk': {'ehnebuske': []},
             'ehnfor': {'ehnfors': []},
             'ehni': {'ehnis': []},
             'ehnig': {'ehniger': []},
             'ehning': {'ehninger': []},
             'ehnl': {'ehnle': []},
             'ehnor': {'ehnore': []},
             'ehnsli': {'ehnslie': []},
             'eho': {'ehoe': ['ehoes'], 'ehos': []},
             'ehoad': {'ehoades': [], 'ehoads': []},
             'ehoak': {'ehoaked': []},
             'ehod': {'ehode': ['ehodes']},
             'ehode': ['ehodes'],
             'ehodian': {'ehodians': []},
             'ehodiu': {'ehodius': []},
             'ehodo': {'ehodos': []},
             'ehododendron': {'ehododendrons': []},
             'ehodop': {'ehodope': []},
             'ehoe': {'ehoee': []},
             'ehoic': {'ehoice': ['ehoices']},
             'ehoice': ['ehoices'],
             'ehoie': {'ehoiee': ['ehoiees']},
             'ehoiee': ['ehoiees'],
             'ehoio': {'ehoioe': []},
             'ehok': {'ehoke': ['ehoked'], 'ehoking': []},
             'ehoke': ['ehoked'],
             'ehol': {'ehole': ['eholer'], 'eholic': [], 'eholl': []},
             'ehold': {'eholder': ['eholders'], 'eholding': [], 'eholds': []},
             'eholder': ['eholders'],
             'ehole': ['eholer'],
             'eholedochu': {'eholedochus': []},
             'eholi': {'eholy': []},
             'eholinesteras': {'eholinesterase': []},
             'eholog': {'ehological': [], 'ehology': []},
             'eholz': {'eholzer': []},
             'ehom': {'ehome': []},
             'ehoma': {'ehomas': []},
             'ehomb': {'ehombic': []},
             'ehon': {'ehone': []},
             'ehond': {'ehonds': []},
             'ehoni': {'ehony': []},
             'ehonkeronon': {'ehonkeronons': []},
             'ehont': {'ehonte': []},
             'ehonte': {'ehontee': []},
             'ehool': {'ehools': []},
             'ehoos': {'ehoose': ['ehooses'], 'ehoosing': []},
             'ehoose': ['ehooses'],
             'ehoot': {'ehooting': [], 'ehoots': []},
             'ehop': {'ehope': [], 'ehopped': [], 'ehopping': [], 'ehops': []},
             'ehor': {'ehoral': [], 'ehore': ['ehores']},
             'ehord': {'ehords': []},
             'ehore': ['ehores'],
             'ehorm': {'ehormous': []},
             'ehort': {'ehorter': [], 'ehorts': []},
             'ehortag': {'ehortage': []},
             'ehortli': {'ehortly': []},
             'ehoru': {'ehorus': []},
             'ehos': {'ehose': ['ehoses']},
             'ehose': ['ehoses'],
             'ehou': {'ehoue': []},
             'ehould': {'ehoulder': ['ehoulders']},
             'ehoulder': ['ehoulders'],
             'ehous': {'ehouse': ['ehouses']},
             'ehouse': ['ehouses'],
             'ehout': {'ehouted': []},
             'ehov': {'ehove': ['ehoved'], 'ehoving': []},
             'ehove': ['ehoved'],
             'ehow': {'ehowe': ['ehowed', 'ehower'], 'ehowing': [], 'ehows': []},
             'ehowe': ['ehowed', 'ehower'],
             'ehp': {'ehps': []},
             'ehpha': {'ehphas': []},
             'ehploye': {'ehployee': []},
             'ehr': {'ehre': [], 'ehring': [], 'ehrs': []},
             'ehras': {'ehrase': ['ehrases']},
             'ehrase': ['ehrases'],
             'ehrbar': {'ehrbare': []},
             'ehrburg': {'ehrburger': []},
             'ehrcnfel': {'ehrcnfels': []},
             'ehren': {'ehrens': []},
             'ehrenamtlich': {'ehrenamtliche': ['ehrenamtlicher']},
             'ehrenamtliche': ['ehrenamtlicher'],
             'ehrenb': {'ehrenber': []},
             'ehrenbachhoh': {'ehrenbachhohe': []},
             'ehrenberg': ['ehrenberger'],
             'ehrenbergstrass': {'ehrenbergstrasse': []},
             'ehrenbiirg': {'ehrenbiirger': []},
             'ehrenburg': {'ehrenburger': [], 'ehrenburgs': []},
             'ehrencl': {'ehrenclou': []},
             'ehrend': {'ehrende': ['ehrendes']},
             'ehrende': ['ehrendes'],
             'ehrendenkmal': {'ehrendenkmaler': []},
             'ehrendoktorwurd': {'ehrendoktorwurde': []},
             'ehrendorf': {'ehrendorfer': []},
             'ehrenfcl': {'ehrenfcls': []},
             'ehrenfecht': {'ehrenfechter': []},
             'ehrenfel': {'ehrenfels': []},
             'ehrenfeld': {'ehrenfelds': []},
             'ehrenfels': {'ehrenfelser': []},
             'ehrenfest': {'ehrenfests': []},
             'ehrenfeucht': {'ehrenfeuchter': []},
             'ehrenfri': {'ehrenfried': []},
             'ehrengab': {'ehrengabe': []},
             'ehrengard': {'ehrengarde': []},
             'ehrengedachtni': {'ehrengedachtnis': []},
             'ehrengericht': {'ehrengerichte': []},
             'ehrengrub': {'ehrengruber': []},
             'ehrenhaft': {'ehrenhafte': ['ehrenhafter']},
             'ehrenhafte': ['ehrenhafter'],
             'ehrenhalb': {'ehrenhalber': []},
             'ehrenhau': {'ehrenhaus': []},
             'ehrenhof': {'ehrenhofer': []},
             'ehrenkauf': {'ehrenkaufer': []},
             'ehrenm': {'ehrenmal': []},
             'ehrenmann': {'ehrenmanner': []},
             'ehrenmdnn': {'ehrenmdnner': []},
             'ehrenmedail': {'ehrenmedaille': []},
             'ehrenmitgli': {'ehrenmitglied': []},
             'ehrenmitglied': {'ehrenmitglieder': []},
             'ehrennam': {'ehrenname': []},
             'ehrenpfort': {'ehrenpforte': []},
             'ehrenprei': {'ehrenpreis': []},
             'ehrenpri': {'ehrenpries': []},
             'ehrenpromot': {'ehrenpromotion': []},
             'ehrenr': {'ehrenring': []},
             'ehrenrecht': {'ehrenrechte': []},
             'ehrenreich': {'ehrenreichs': []},
             'ehrenritt': {'ehrenritter': []},
             'ehrens': {'ehrensal': [], 'ehrensing': []},
             'ehrensach': {'ehrensache': []},
             'ehrensberg': {'ehrensberger': []},
             'ehrenschwendtn': {'ehrenschwendtner': []},
             'ehrensen': {'ehrensenator': []},
             'ehrensperg': {'ehrensperger': []},
             'ehrenstatu': {'ehrenstatue': []},
             'ehrenstorf': {'ehrenstorfer': []},
             'ehrenstral': {'ehrenstrale': []},
             'ehrenstrass': {'ehrenstrasser': []},
             'ehrenth': {'ehrenthal': []},
             'ehrenvol': {'ehrenvoll': ['ehrenvolle', 'ehrenvoller', 'ehrenvolles']},
             'ehrenvoll': ['ehrenvolle', 'ehrenvoller', 'ehrenvolles'],
             'ehrenvorsitzend': {'ehrenvorsitzender': []},
             'ehrenwert': {'ehrenwerte': ['ehrenwerter']},
             'ehrenwerte': ['ehrenwerter'],
             'ehrenzel': {'ehrenzeller': []},
             'ehret': {'ehrets': []},
             'ehretiacea': {'ehretiaceae': []},
             'ehretien': {'ehretiens': []},
             'ehretienn': {'ehretienne': []},
             'ehretioidea': {'ehretioideae': []},
             'ehrfurchtsvol': {'ehrfurchtsvoll': []},
             'ehrgeiz': {'ehrgeizes': []},
             'ehrgeizig': {'ehrgeizige': ['ehrgeiziger', 'ehrgeiziges']},
             'ehrgeizige': ['ehrgeiziger', 'ehrgeiziges'],
             'ehrhardt': {'ehrhardts': []},
             'ehrhartea': {'ehrharteae': []},
             'ehri': {'ehrie': [], 'ehry': []},
             'ehrich': {'ehrichs': []},
             'ehrick': {'ehricke': []},
             'ehrin': {'ehrine': []},
             'ehring': {'ehringer': []},
             'ehringhau': {'ehringhaus': []},
             'ehrinprei': {'ehrinpreis': []},
             'ehristen': {'ehristened': []},
             'ehristian': {'ehristianity': [], 'ehristians': []},
             'ehrk': {'ehrke': []},
             'ehrkonzept': {'ehrkonzepte': []},
             'ehrl': {'ehrle': [], 'ehrling': []},
             'ehrlach': {'ehrlacher': []},
             'ehrlenmey': {'ehrlenmeyer': []},
             'ehrler': {'ehrlers': []},
             'ehrli': {'ehrly': []},
             'ehrlich': ['ehrliche', 'ehrlicher'],
             'ehrlichi': {'ehrlichial': []},
             'ehrlichia': {'ehrlichiae': []},
             'ehrlichiea': {'ehrlichieae': []},
             'ehrlichios': {'ehrlichioses': []},
             'ehrlichiosi': {'ehrlichiosis': []},
             'ehrlichman': {'ehrlichmans': []},
             'ehrlichsch': {'ehrlichsche': []},
             'ehrlichst': {'ehrlichste': []},
             'ehrlick': {'ehrlicks': []},
             'ehrling': {'ehrlinger': []},
             'ehrlo': {'ehrlos': []},
             'ehrman': {'ehrmans': []},
             'ehrmann': {'ehrmanns': []},
             'ehrmey': {'ehrmeyer': []},
             'ehrnin': {'ehrninate': ['ehrninated'], 'ehrninating': [], 'ehrnination': []},
             'ehrninate': ['ehrninated'],
             'ehrnrooth': {'ehrnrooths': []},
             'ehrnsperg': {'ehrnsperger': []},
             'ehrom': {'ehromate': ['ehromates'], 'ehrome': [], 'ehromic': []},
             'ehromate': ['ehromates'],
             'ehromatogram': {'ehromatograms': []},
             'ehromatograph': {'ehromatographed': [], 'ehromatographic': []},
             'ehromatographi': {'ehromatography': []},
             'ehromatolysi': {'ehromatolysis': []},
             'ehromatophor': {'ehromatophores': []},
             'ehromit': {'ehromite': []},
             'ehromogen': {'ehromogenic': []},
             'ehromosom': {'ehromosome': ['ehromosomes']},
             'ehromosome': ['ehromosomes'],
             'ehron': {'ehronic': ['ehronicity']},
             'ehroni': {'ehronie': []},
             'ehronic': ['ehronicity'],
             'ehroniel': {'ehroniele': []},
             'ehronolog': {'ehronological': [], 'ehronology': []},
             'ehronologi': {'ehronologieal': []},
             'ehronologist': {'ehronologists': []},
             'ehrstin': {'ehrstine': []},
             'ehrt': {'ehrte': []},
             'ehrub': {'ehrubs': []},
             'ehrwiirdig': {'ehrwiirdige': ['ehrwiirdiger']},
             'ehrwiirdige': ['ehrwiirdiger'],
             'ehrwurdig': {'ehrwurdige': ['ehrwurdiger']},
             'ehrwurdige': ['ehrwurdiger'],
             'ehrysalid': {'ehrysalids': []},
             'ehs': {'ehse': ['ehses']},
             'ehsa': {'ehsas': []},
             'ehscrimin': {'ehscrimination': []},
             'ehsd': {'ehsds': []},
             'ehse': ['ehses'],
             'ehsiti': {'ehsity': []},
             'ehskin': {'ehskine': []},
             'ehst': {'ehsts': []},
             'ehstland': {'ehstlands': []},
             'ehstnisch': {'ehstnische': []},
             'eht': {'ehte': ['ehtes'], 'ehts': []},
             'ehte': ['ehtes'],
             'ehter': {'ehtered': []},
             'ehterpr': {'ehterprize': []},
             'ehtic': {'ehtical': [], 'ehtics': []},
             'ehtir': {'ehtire': ['ehtirely']},
             'ehtire': ['ehtirely'],
             'ehtitl': {'ehtitled': []},
             'ehtmorfkcordriht': {'ehtmorfkcordrihts': []},
             'ehtnograph': {'ehtnographic': []},
             'ehtp': {'ehtps': []},
             'ehtri': {'ehtry': []},
             'ehtylen': {'ehtylene': []},
             'ehu': {'ehue': [], 'ehus': []},
             'ehud': {'ehuds': []},
             'ehuf': {'ehufe': []},
             'ehul': {'ehull': []},
             'ehun': {'ehune': []},
             'ehurch': {'ehurche': ['ehurches']},
             'ehurche': ['ehurches'],
             'ehurchli': {'ehurchly': []},
             'ehureh': {'ehurehes': []},
             'ehus': {'ehuse': [], 'ehusing': []},
             'ehusett': {'ehusetts': []},
             'ehv': {'ehf': [], 'ehvs': []},
             'ehvel': {'ehvell': []},
             'ehvis': {'ehvision': []},
             'ehw': {'ehwe': [], 'ehws': []},
             'ehwa': {'ehwae': []},
             'ehwani': {'ehwany': []},
             'ehy': {'ehye': []},
             'ehyb': {'ehyber': []},
             'ehydr': {'ehydration': []},
             'ehym': {'ehyme': ['ehymer', 'ehymes'], 'ehymical': []},
             'ehyme': ['ehymer', 'ehymes'],
             'ehys': {'ehysical': [], 'ehysics': []},
             'ehysician': {'ehysicians': []},
             'ehythm': {'ehythmic': ['ehythmical']},
             'ehythmic': ['ehythmical'],
             'ehzad': {'ehzade': []}}
