#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ei = {"ei'": {"ei'e": []},
             'eia': {'eias': []},
             'eiablag': {'eiablage': []},
             'eiabor': {'eiaborate': []},
             'eiachs': {'eiachse': []},
             'eiactli': {'eiactly': []},
             'eiaculatori': {'eiaculatory': []},
             'eiain': {'eiaine': []},
             'eial': {'eials': []},
             'eialli': {'eially': []},
             'eiamin': {'eiamination': [],
                        'eiamine': ['eiamined', 'eiaminer'],
                        'eiamining': []},
             'eiamine': ['eiamined', 'eiaminer'],
             'eiampl': {'eiample': ['eiamples']},
             'eiample': ['eiamples'],
             'eian': {'eians': []},
             'eiap': {'eiaps': []},
             'eiapli': {'eiaply': []},
             'eiaps': {'eiapsed': []},
             'eiasmu': {'eiasmus': []},
             'eiastic': {'eiastical': [], 'eiasticity': []},
             'eiat': {'eiate': ['eiates', 'eiated'], 'eiats': []},
             'eiate': ['eiates', 'eiated'],
             'eiation': {'eiations': []},
             'eiatori': {'eiatory': []},
             'eib': ['eibe', 'eibes'],
             'eiba': {'eibas': []},
             'eibbl': {'eibble': []},
             'eibblesdal': {'eibblesdale': []},
             'eibbon': {'eibbons': []},
             'eibchest': {'eibchester': []},
             'eibd': {'eibds': []},
             'eibdat': {'eibdate': []},
             'eibel': {'eibeler': []},
             'eibenberg': {'eibenberger': []},
             'eibendorf': {'eibendorfer': []},
             'eibenstein': {'eibensteiner': []},
             'eiber': {'eibers': []},
             'eiberg': {'eiberger': []},
             'eibhli': {'eibhlis': []},
             'eibhu': {'eibhus': []},
             'eibi': {'eiby': []},
             'eibil': {'eibility': []},
             'eibl': {'eible': [], 'eibling': []},
             'eibli': {'eibly': []},
             'eiblic': {'eiblical': []},
             'eibliographi': {'eibliography': []},
             'eibliothequ': {'eibliotheque': []},
             'eibow': {'eibows': []},
             'eibrari': {'eibrary': []},
             'eibrcod': {'eibrcode': []},
             'eibridg': {'eibridge': []},
             'eibrsrc': {'eibrsrce': []},
             'eibse': {'eibsee': []},
             'eibtim': {'eibtime': []},
             'eibu': {'eibus': []},
             'eiby': {'eibye': []},
             'eic': {'eice': ['eices'], 'eicing': [], 'eics': []},
             'eica': {'eicas': []},
             'eican': {'eicans': []},
             'eicap': {'eicape': ['eicaped']},
             'eicape': ['eicaped'],
             'eicardu': {'eicardus': []},
             'eice': {'eiceed': ['eiceeds']},
             'eiceed': {'eiceeded': [], 'eiceeding': []},
             'eiceedingli': {'eiceedingly': []},
             'eicel': {'eicellence': [], 'eicellency': [], 'eicellent': []},
             'eicept': {'eicepted': [], 'eicepting': [], 'eiception': ['eiceptions']},
             'eiception': ['eiceptions'],
             'eicer': {'eicere': []},
             'eicerch': {'eicerche': []},
             'eicess': {'eicessive': []},
             'eicest': {'eicester': []},
             'eicestershir': {'eicestershire': []},
             'eich': {'eiche': ['eiches'], 'eichness': [], 'eichs': []},
             'eicha': {'eichaed': ['eichaeds']},
             'eichack': {'eichacker': []},
             'eichaed': ['eichaeds'],
             'eichak': {'eichaker': []},
             'eichang': {'eichange': ['eichanged']},
             'eichange': ['eichanged'],
             'eichard': {'eicharde': [], 'eichards': []},
             'eichardson': {'eichardsons': []},
             'eichardu': {'eichardus': []},
             'eichberg': {'eichberger': []},
             'eichclberg': {'eichclberger': []},
             'eiche': ['eiches'],
             'eichel': {'eichele': ['eicheler'], 'eichels': []},
             'eichelbcrg': {'eichelbcrger': []},
             'eichelberg': {'eichelberger': ['eichelbergers']},
             'eichelberger': ['eichelbergers'],
             'eichelbrenn': {'eichelbrenner': []},
             'eichelburg': {'eichelburger': []},
             'eichele': ['eicheler'],
             'eichelhah': {'eichelhaher': []},
             'eichelsbach': {'eichelsbacher': []},
             'eichelsdorf': {'eichelsdorfer': []},
             'eichelt': {'eichelter': []},
             'eichemey': {'eichemeyer': []},
             'eichen': {'eichener': [], 'eichens': []},
             'eichenalle': {'eichenallee': []},
             'eichenau': {'eichenauer': []},
             'eichenberg': {'eichenberger': []},
             'eichenbrenn': {'eichenbrenner': []},
             'eichenchronologi': {'eichenchronologie': []},
             'eichendorff': {'eichendorffs': []},
             'eichendorfp': {'eichendorfps': []},
             'eichendorft': {'eichendorfts': []},
             'eichenfel': {'eichenfels': []},
             'eicheng': {'eichenger': []},
             'eichenhof': {'eichenhofer': []},
             'eichenholz': {'eichenholzes': []},
             'eichenmul': {'eichenmuller': []},
             'eichenrind': {'eichenrinde': []},
             'eichenrod': {'eichenrode': []},
             'eichens': {'eichenseer': []},
             'eichenseh': {'eichenseher': []},
             'eichenth': {'eichenthal': []},
             'eichenwickl': {'eichenwicklers': []},
             'eichenzel': {'eichenzell': []},
             'eichequ': {'eichequer': []},
             'eicher': {'eichers': []},
             'eichhamm': {'eichhammer': []},
             'eichhof': {'eichhofs': []},
             'eichhoff': {'eichhoffs': []},
             'eichholz': {'eichholzer': []},
             'eichhorn': {'eichhorns': []},
             'eichhornchen': {'eichhornchens': []},
             'eichhornia': {'eichhorniae': []},
             'eichi': {'eichie': []},
             'eiching': {'eichinger': []},
             'eichkurv': {'eichkurve': []},
             'eichl': {'eichle': [], 'eichling': []},
             'eichleberg': {'eichleberger': []},
             'eichler': {'eichlers': []},
             'eichli': {'eichly': []},
             'eichlisberg': {'eichlisberger': []},
             'eichlsed': {'eichlseder': []},
             'eichman': {'eichmans': []},
             'eichmann': ['eichmannism'],
             'eichmey': {'eichmeyer': []},
             'eichmil': {'eichmiller': []},
             'eichmond': {'eichmonds': []},
             'eichmul': {'eichmuller': []},
             'eichni': {'eichnis': []},
             'eicholz': {'eicholzer': []},
             'eichorn': {'eichorns': []},
             'eichsfeld': {'eichsfelde': ['eichsfelder']},
             'eichsfelde': ['eichsfelder'],
             'eichst': {'eichsted': []},
             'eichstadiu': {'eichstadius': []},
             'eichstadt': {'eichstadter': []},
             'eichstatt': {'eichstatter': []},
             'eichstetensi': {'eichstetensis': []},
             'eicht': {'eichte': []},
             'eichter': {'eichters': []},
             'eichthal': {'eichthals': []},
             "eichthal'": {"eichthal's": []},
             'eichung': {'eichungs': []},
             'eichungskommiss': {'eichungskommission': []},
             'eichwald': {'eichwalde': []},
             'eichwed': {'eichwede': []},
             'eichwerd': {'eichwerder': []},
             'eicim': {'eicimer': []},
             'eicinu': {'eicinus': []},
             'eicis': {'eicise': []},
             'eicit': {'eicite': ['eicited', 'eicitement'], 'eiciting': []},
             'eicite': ['eicited', 'eicitement'],
             'eick': {'eicke': ['eickes', 'eicked'], 'eickness': [], 'eicks': []},
             'eickabi': {'eickaby': []},
             'eickard': {'eickards': []},
             'eicke': ['eickes', 'eicked'],
             'eickel': {'eickeler': [], 'eickels': []},
             'eickelberg': {'eickelberger': []},
             'eickemey': {'eickemeyer': []},
             'eickenberri': {'eickenberry': []},
             'eicket': {'eickets': []},
             'eicketi': {'eickety': []},
             'eickett': {'eicketts': []},
             'eickman': {'eickmans': []},
             'eickmey': {'eickmeyer': []},
             'eiclaim': {'eiclaimed': []},
             'eiclud': {'eiclude': ['eicluded'], 'eicluding': []},
             'eiclude': ['eicluded'],
             'eiclus': {'eiclusion': [], 'eiclusive': ['eiclusively']},
             'eiclusive': ['eiclusively'],
             'eico': {'eicos': []},
             'eicol': {'eicole': []},
             'eicon': {'eiconal': [], 'eicones': [], 'eiconic': ['eiconics']},
             'eiconibu': {'eiconibus': []},
             'eiconic': ['eiconics'],
             'eiconoclast': {'eiconoclastes': []},
             'eicosadieno': {'eicosadienoic': []},
             'eicosaeno': {'eicosaenoic': []},
             'eicosan': {'eicosane': [], 'eicosanic': []},
             'eicosano': {'eicosanoate': [], 'eicosanoic': []},
             'eicosanoid': {'eicosanoids': []},
             'eicosapentaeno': {'eicosapentaenoate': [], 'eicosapentaenoic': []},
             'eicosapentaneo': {'eicosapentaneoic': []},
             'eicosapentano': {'eicosapentanoic': []},
             'eicosapenteno': {'eicosapentenoic': []},
             'eicosapeptid': {'eicosapeptide': []},
             'eicosapolyeno': {'eicosapolyenoic': []},
             'eicosatetraeno': {'eicosatetraenoate': [], 'eicosatetraenoic': []},
             'eicosatetrano': {'eicosatetranoic': []},
             'eicosatetrayno': {'eicosatetraynoic': []},
             'eicosatrieno': {'eicosatrienoate': [], 'eicosatrienoic': []},
             'eicosatriyno': {'eicosatriynoic': []},
             'eicosen': {'eicosene': []},
             'eicoseno': {'eicosenoic': []},
             'eicosenoid': {'eicosenoids': []},
             'eicosinoid': {'eicosinoids': []},
             'eicosonoid': {'eicosonoids': []},
             'eicosopentaeno': {'eicosopentaenoic': []},
             'eicosopentano': {'eicosopentanoic': []},
             'eictur': {'eicture': ['eictures']},
             'eicture': ['eictures'],
             'eicturesqu': {'eicturesque': []},
             'eicu': {'eicus': []},
             'eicus': {'eicuse': []},
             'eid': {'eide': ['eided', 'eides'],
                     'eiding': ['eidings'],
                     'eidness': [],
                     'eids': []},
             'eidang': {'eidanger': []},
             'eidar': {'eidarous': []},
             'eidarg': {'eidarge': ['eidarged', 'eidargement']},
             'eidarge': ['eidarged', 'eidargement'],
             'eidd': {'eidds': []},
             'eiddel': {'eiddell': []},
             'eiddl': {'eiddle': ['eiddles']},
             'eiddle': ['eiddles'],
             'eide': {'eidee': []},
             'eidechs': {'eidechse': []},
             'eidect': {'eidectic': []},
             'eidel': {'eidell': [], 'eidels': []},
             'eidemil': {'eidemiller': []},
             'eidemqu': {'eidemque': []},
             'eiden': {'eidens': []},
             'eidenberg': {'eidenberger': []},
             'eidenc': {'eidence': []},
             'eidenei': {'eideneier': []},
             'eideng': {'eidenger': []},
             'eideni': {'eidenier': []},
             'eidenmiil': {'eidenmiiller': []},
             'eidenmul': {'eidenmuller': []},
             'eidenossisch': {'eidenossische': []},
             'eident': {'eidently': [], 'eidents': []},
             'eider': ['eidered', 'eidering', 'eiderable', 'eiderably', 'eideration'],
             'eiderdown': ['eiderdowned'],
             'eiderduck': {'eiderducks': []},
             'eiderent': {'eiderente': []},
             'eiderli': {'eiderly': []},
             'eidersted': {'eiderstede': []},
             'eideshelf': {'eideshelfer': []},
             'eidesstattlich': {'eidesstattliche': []},
             'eidet': {'eidete': [], 'eidetic': ['eidetics', 'eidetical', 'eidetically']},
             'eidetic': {'eideticism': []},
             'eidetik': {'eidetiker': ['eidetikers']},
             'eidetiker': ['eidetikers'],
             'eidetiko': {'eidetikos': []},
             'eidetisch': {'eidetische': ['eidetischer']},
             'eidetische': ['eidetischer'],
             'eideval': {'eidevall': []},
             'eidg': {'eidge': ['eidges', 'eidgely']},
             'eidge': ['eidges', 'eidgely'],
             'eidgenbssisch': {'eidgenbssische': []},
             'eidgendssich': {'eidgendssiche': []},
             'eidgendssisch': {'eidgendssische': ['eidgendssisches']},
             'eidgendssische': ['eidgendssisches'],
             'eidgeno': {'eidgenos': []},
             'eidgenoessisch': {'eidgenoessische': []},
             'eidgenoss': {'eidgenosse': []},
             'eidgenossich': {'eidgenossiche': []},
             'eidgenossisch': {'eidgenossische': ['eidgenossischer', 'eidgenossisches']},
             'eidgenossische': ['eidgenossischer', 'eidgenossisches'],
             'eidgenot': {'eidgenots': []},
             'eidgensssisch': {'eidgensssische': []},
             'eidguenot': {'eidguenots': []},
             'eidhamm': {'eidhammer': []},
             'eidhn': {'eidhne': []},
             'eidi': {'eidie': [], 'eidy': []},
             'eidicul': {'eidicule': ['eidicules'], 'eidiculous': []},
             'eidicule': ['eidicules'],
             'eidiko': {'eidikos': []},
             'eiding': {'eidinger': []},
             'eidinta': {'eidintas': []},
             'eidist': {'eidisted': []},
             'eidit': {'eiditic': [], 'eidition': []},
             'eidl': {'eidle': []},
             'eidlich': {'eidliche': []},
             'eidn': {'eidne': ['eidnes']},
             'eidne': ['eidnes'],
             'eido': {'eidos': []},
             'eidochron': {'eidochronic': []},
             'eidol': {'eidolic': []},
             'eidolog': {'eidological': [], 'eidology': []},
             'eidololog': {'eidolology': []},
             'eidolon': {'eidolons': []},
             'eidoloscop': {'eidoloscope': []},
             'eidomen': {'eidomene': []},
             'eidometropoli': {'eidometropolis': []},
             'eidon': {'eidons': []},
             'eidonomi': {'eidonomie': []},
             'eidophon': {'eidophone': []},
             'eidopoio': {'eidopoios': []},
             'eidoscop': {'eidoscopic': []},
             'eidot': {'eidotes': []},
             'eidothe': {'eidothee': []},
             'eidotrop': {'eidotropic': []},
             'eidott': {'eidotter': []},
             'eidou': {'eidous': []},
             'eidr': {'eidred': []},
             'eidredg': {'eidredge': []},
             'eidridg': {'eidridge': []},
             'eidrigeviciu': {'eidrigevicius': []},
             'eids': {'eidse': [], 'eidsness': []},
             'eidsdal': {'eidsdale': []},
             'eidsiv': {'eidsivating': []},
             'eidsivath': {'eidsivathing': []},
             'eidsmo': {'eidsmoe': []},
             'eidsmor': {'eidsmore': []},
             'eidst': {'eidsting': []},
             'eidstenc': {'eidstence': []},
             'eidsvol': {'eidsvoll': []},
             'eidsvold': {'eidsvolds': []},
             'eidt': {'eidted': []},
             'eidtor': {'eidtors': []},
             'eidu': {'eidus': []},
             'eidwel': {'eidwell': []},
             'eidyl': {'eidyll': []},
             'eie': {'eied': [], 'eies': []},
             'eiean': {'eieans': []},
             'eiec': {'eiece': ['eieces']},
             'eiece': ['eieces'],
             'eiecimu': {'eiecimus': []},
             'eiecl': {'eiecle': []},
             'eiect': {'eiected': [], 'eiecting': [], 'eiects': []},
             'eiecti': {'eiectis': []},
             'eiection': {'eiectione': [], 'eiections': []},
             'eiectiv': {'eiective': []},
             'eiecto': {'eiectos': []},
             'eiector': {'eiectors': []},
             'eiectric': {'eiectrical': [], 'eiectricity': []},
             'eiectricit': {'eiectricite': []},
             'eiectriqu': {'eiectrique': ['eiectriques']},
             'eiectrique': ['eiectriques'],
             'eiectrod': {'eiectrode': []},
             'eiectron': {'eiectronic': ['eiectronics'], 'eiectrons': []},
             'eiectronic': ['eiectronics'],
             'eiectroniqu': {'eiectronique': []},
             'eiectrophoret': {'eiectrophoretic': []},
             'eiectu': {'eiectus': []},
             'eiecut': {'eiecute': ['eiecuted'], 'eiecution': [], 'eiecutive': []},
             'eiecute': ['eiecuted'],
             'eiecutor': {'eiecutors': []},
             'eiee': {'eiees': []},
             'eieg': {'eiege': []},
             'eiegan': {'eiegans': []},
             'eieganc': {'eiegance': []},
             'eieget': {'eiegetical': []},
             'eiehelberg': {'eiehelberger': []},
             'eield': {'eielding': [], 'eields': []},
             'eielid': {'eielids': []},
             'eiemen': {'eiemens': []},
             'eiement': {'eiemente': [], 'eiements': []},
             'eiementair': {'eiementaire': []},
             'eiementari': {'eiementary': []},
             'eien': {'eiene': [], 'eiening': []},
             'eienc': {'eience': []},
             'eienci': {'eiency': []},
             'eiendom': {'eiendoms': []},
             'eiendomm': {'eiendomme': []},
             'eiendommelig': {'eiendommelige': []},
             'eienn': {'eienne': ['eiennes']},
             'eienne': ['eiennes'],
             'eient': {'eients': []},
             'eientli': {'eiently': []},
             'eiepha': {'eiephas': []},
             'eier': {'eiere': [], 'eiers': []},
             'eierc': {'eierced': []},
             'eiercis': {'eiercise': ['eiercised', 'eiercises'], 'eiercising': []},
             'eiercise': ['eiercised', 'eiercises'],
             'eiergi': {'eiergy': []},
             'eieri': {'eiery': []},
             'eierschal': {'eierschale': []},
             'eierstock': {'eierstocke': ['eierstockes'], 'eierstocks': []},
             'eierstocke': ['eierstockes'],
             'eiert': {'eierted': []},
             'eiertion': {'eiertions': []},
             'eiesengebirg': {'eiesengebirge': []},
             'eieti': {'eieties': [], 'eiety': []},
             'eietori': {'eietory': []},
             'eietyds': {'eietydse': []},
             'eieusi': {'eieusis': []},
             'eiev': {'eieve': ['eieves']},
             'eievat': {'eievate': ['eievated'], 'eievation': [], 'eievator': []},
             'eievate': ['eievated'],
             'eieve': {'eievee': []},
             'eif': {'eife': [], 'eifs': []},
             'eifac': {'eiface': ['eifaced']},
             'eiface': ['eifaced'],
             'eifect': {'eifected': [],
                        'eifecting': [],
                        'eifective': ['eifectively', 'eifectiveness'],
                        'eifects': []},
             'eifective': ['eifectively', 'eifectiveness'],
             'eifectu': {'eifectual': ['eifectually']},
             'eifectual': ['eifectually'],
             'eifeet': {'eifeets': []},
             'eifel': {'eifeler': []},
             'eifelgebirg': {'eifelgebirge': []},
             'eifeliensi': {'eifeliensis': []},
             'eifelmaar': {'eifelmaare': []},
             'eifemin': {'eifeminate': []},
             'eifeminaci': {'eifeminacy': []},
             'eifer': {'eiferer': [], 'eifers': []},
             'eifersiichtig': {'eifersiichtige': []},
             'eifersuchtig': {'eifersuchtige': ['eifersuchtiger']},
             'eifersuchtige': ['eifersuchtiger'],
             'eifersuchtswahn': {'eifersuchtswahnes': []},
             'eifert': {'eiferte': []},
             'eifervesc': {'eifervescence': []},
             'eifet': {'eifete': []},
             'eiff': {'eiffe': []},
             'eiffag': {'eiffage': []},
             'eiffel': {'eiffel': []},
             'eiffellithu': {'eiffellithus': []},
             'eiffeltow': {'eiffeltower': []},
             'eiffing': {'eiffinger': []},
             'eiffl': {'eiffle': []},
             'eifi': {'eifie': ['eifies', 'eified']},
             'eificaci': {'eificacious': [], 'eificacy': []},
             'eifici': {'eificiency': [], 'eificient': ['eificiently']},
             'eificient': ['eificiently'],
             'eifie': ['eifies', 'eified'],
             'eifigi': {'eifigies': [], 'eifigy': []},
             'eifing': {'eifinger': []},
             'eifl': {'eifle': ['eifles']},
             'eifle': ['eifles'],
             'eiformig': {'eiformige': []},
             'eifort': {'eiforts': []},
             'eifr': {'eifre': [], 'eifring': []},
             'eifrig': {'eifrige': ['eifriges', 'eifriger']},
             'eifrige': ['eifriges', 'eifriger'],
             'eifrigst': {'eifrigste': []},
             'eifronteri': {'eifrontery': []},
             'eift': {'eifted': [], 'eifts': []},
             'eifti': {'eifty': []},
             'eifulg': {'eifulgence': []},
             'eifus': {'eifusion': ['eifusions']},
             'eifusion': ['eifusions'],
             'eig': {'eige': ['eiges'], 'eigs': []},
             "eig'n": {"eig'ne": []},
             'eiga': {'eigas': []},
             'eigam': {'eigamal': []},
             'eigar': {'eigars': []},
             'eigarett': {'eigarette': ['eigarettes']},
             'eigarette': ['eigarettes'],
             'eigb': {'eigbe': []},
             'eigbi': {'eigby': []},
             'eigbti': {'eigbty': []},
             'eigcnfunct': {'eigcnfunctions': []},
             'eige': ['eiges'],
             'eigea': {'eigeas': []},
             'eigel': {'eigeles': []},
             'eigelberg': {'eigelberger': []},
             'eigelbern': {'eigelberner': []},
             'eigelding': {'eigeldinger': []},
             'eigen': ['eigene', 'eigener', 'eigenes'],
             'eigenaar': {'eigenaars': []},
             'eigenaardig': {'eigenaardige': []},
             'eigenabsorpt': {'eigenabsorption': []},
             'eigenanalys': {'eigenanalyses': []},
             'eigenanalysi': {'eigenanalysis': []},
             'eigenartig': {'eigenartige': ['eigenartiges', 'eigenartiger']},
             'eigenartige': ['eigenartiges', 'eigenartiger'],
             'eigenartigerweis': {'eigenartigerweise': []},
             'eigenartigst': {'eigenartigste': []},
             'eigenbas': {'eigenbases': []},
             'eigenbasi': {'eigenbasis': []},
             'eigenberg': {'eigenberger': []},
             'eigenbetrieb': {'eigenbetriebe': []},
             'eigenbra': {'eigenbras': []},
             'eigenbrod': {'eigenbrode': []},
             'eigenbrodl': {'eigenbrodler': []},
             'eigenchannel': {'eigenchannels': []},
             'eigencompon': {'eigencomponents': []},
             'eigendecomposit': {'eigendecomposition': ['eigendecompositions']},
             'eigendecomposition': ['eigendecompositions'],
             'eigendich': {'eigendiche': []},
             'eigendifferenti': {'eigendifferentials': []},
             'eigendirect': {'eigendirection': ['eigendirections']},
             'eigendirection': ['eigendirections'],
             'eigendynam': {'eigendynamics': []},
             'eigenel': {'eigenelements': []},
             'eigenenergi': {'eigenenergies': [], 'eigenenergy': []},
             'eigenequ': {'eigenequation': ['eigenequations']},
             'eigenequation': ['eigenequations'],
             'eigenfac': {'eigenface': ['eigenfaces']},
             'eigenface': ['eigenfaces'],
             'eigenfarb': {'eigenfarbe': []},
             'eigenfeatur': {'eigenfeatures': []},
             'eigenfield': {'eigenfields': []},
             'eigenfilt': {'eigenfilters': []},
             'eigenform': {'eigenforms': []},
             'eigenfrequ': {'eigenfrequencies': [], 'eigenfrequency': []},
             'eigenfuct': {'eigenfuction': ['eigenfuctions']},
             'eigenfuction': ['eigenfuctions'],
             'eigenfunct': {'eigenfunction': ['eigenfunctions']},
             'eigenfunction': ['eigenfunctions'],
             'eigenfunctlon': {'eigenfunctlons': []},
             'eigenfunet': {'eigenfunetions': []},
             'eigenfunkt': {'eigenfunktion': []},
             'eigenfunot': {'eigenfunotions': []},
             'eigengen': {'eigengenes': []},
             'eigengesetzlich': {'eigengesetzliche': []},
             'eigenh': {'eigenheer': []},
             'eigenhandig': {'eigenhandige': []},
             'eigenheim': {'eigenheime': ['eigenheimer']},
             'eigenheime': ['eigenheimer'],
             'eigenimag': {'eigenimage': ['eigenimages']},
             'eigenimage': ['eigenimages'],
             'eigenin': {'eigeninitiative': []},
             'eigeninteress': {'eigeninteresse': []},
             'eigenkapit': {'eigenkapital': ['eigenkapitals']},
             'eigenkapital': ['eigenkapitals'],
             'eigenket': {'eigenkets': []},
             'eigenkirch': {'eigenkirche': []},
             'eigenklost': {'eigenkloster': []},
             'eigenleben': {'eigenlebens': []},
             'eigenlevel': {'eigenlevels': []},
             'eigenlieb': {'eigenliebe': []},
             'eigenlijk': {'eigenlijke': []},
             'eigenmachtig': {'eigenmachtige': []},
             'eigenmap': {'eigenmaps': []},
             'eigenmatric': {'eigenmatrices': []},
             'eigenmod': {'eigenmode': ['eigenmodes']},
             'eigenmode': ['eigenmodes'],
             'eigenmot': {'eigenmotions': []},
             'eigennam': {'eigenname': []},
             'eigennamen': {'eigennamens': []},
             'eigenniitzig': {'eigenniitzige': []},
             'eigennumb': {'eigennumbers': []},
             'eigennutz': {'eigennutzes': []},
             'eigennutzig': {'eigennutzige': []},
             'eigenoper': {'eigenoperator': ['eigenoperators']},
             'eigenoperator': ['eigenoperators'],
             'eigenoscil': {'eigenoscillation': ['eigenoscillations']},
             'eigenoscillation': ['eigenoscillations'],
             'eigenpair': {'eigenpairs': []},
             'eigenparamet': {'eigenparameter': ['eigenparameters']},
             'eigenparameter': ['eigenparameters'],
             'eigenperiod': {'eigenperiods': []},
             'eigenphas': {'eigenphase': ['eigenphases']},
             'eigenphase': ['eigenphases'],
             'eigenpolar': {'eigenpolarization': ['eigenpolarizations']},
             'eigenpolarization': ['eigenpolarizations'],
             'eigenproblem': {'eigenproblems': []},
             'eigenprodukt': {'eigenproduktion': []},
             'eigenproject': {'eigenprojection': ['eigenprojections']},
             'eigenprojection': ['eigenprojections'],
             'eigenprojector': {'eigenprojectors': []},
             'eigenproperti': {'eigenproperties': []},
             'eigenray': {'eigenrays': []},
             'eigenregi': {'eigenregie': []},
             'eigenroot': {'eigenroots': []},
             'eigenrot': {'eigenrotation': []},
             'eigenschaft': {'eigenschafts': []},
             'eigenschaftsanalys': {'eigenschaftsanalyse': []},
             'eigenschaftsworterlist': {'eigenschaftsworterliste': []},
             'eigenshap': {'eigenshape': ['eigenshapes']},
             'eigenshape': ['eigenshapes'],
             'eigensinn': {'eigensinns': []},
             'eigensinnig': {'eigensinnige': ['eigensinniger']},
             'eigensinnige': ['eigensinniger'],
             'eigensolut': {'eigensolution': ['eigensolutions']},
             'eigensolution': ['eigensolutions'],
             'eigensolv': {'eigensolver': ['eigensolvers']},
             'eigensolver': ['eigensolvers'],
             'eigenspac': {'eigenspace': ['eigenspaces']},
             'eigenspace': ['eigenspaces'],
             'eigenspinor': {'eigenspinors': []},
             'eigenst': {'eigenstate': ['eigenstates'],
                         'eigenste': ['eigenstes', 'eigenster']},
             'eigenstandig': {'eigenstandige': ['eigenstandiger', 'eigenstandiges']},
             'eigenstandige': ['eigenstandiger', 'eigenstandiges'],
             'eigenstatc': {'eigenstatcs': []},
             'eigenstate': ['eigenstates'],
             'eigenste': ['eigenstes', 'eigenster'],
             'eigenstrain': {'eigenstrains': []},
             'eigenstress': {'eigenstresses': []},
             'eigenstructur': {'eigenstructure': ['eigenstructures']},
             'eigenstructure': ['eigenstructures'],
             'eigensubspac': {'eigensubspace': ['eigensubspaces']},
             'eigensubspace': ['eigensubspaces'],
             'eigensystem': {'eigensystems': []},
             'eigentast': {'eigentaste': []},
             'eigenth': {'eigenthal': []},
             'eigenthal': {'eigenthaler': []},
             'eigenthiim': {'eigenthiimer': []},
             'eigenthiimlich': {'eigenthiimliche': ['eigenthiimlicher',
                                                    'eigenthiimliches']},
             'eigenthiimliche': ['eigenthiimlicher', 'eigenthiimliches'],
             'eigenthum': {'eigenthumer': [], 'eigenthums': []},
             'eigenthumlich': {'eigenthumliche': ['eigenthumlicher']},
             'eigenthumliche': ['eigenthumlicher'],
             'eigentiim': {'eigentiimer': []},
             'eigentiimlich': {'eigentiimliche': ['eigentiimlicher', 'eigentiimliches']},
             'eigentiimliche': ['eigentiimlicher', 'eigentiimliches'],
             'eigentijd': {'eigentijds': []},
             'eigentijds': {'eigentijdse': []},
             'eigentim': {'eigentime': []},
             'eigentl': {'eigentler': []},
             'eigentlich': {'eigentliche': ['eigentliches', 'eigentlicher']},
             'eigentliche': ['eigentliches', 'eigentlicher'],
             'eigentlichst': {'eigentlichste': []},
             'eigenton': {'eigentone': ['eigentones']},
             'eigentone': ['eigentones'],
             'eigentrack': {'eigentracking': []},
             'eigentum': {'eigentumer': ['eigentumers'], 'eigentums': []},
             'eigentumer': ['eigentumers'],
             'eigentumlich': {'eigentumliche': ['eigentumlicher', 'eigentumliches']},
             'eigentumliche': ['eigentumlicher', 'eigentumliches'],
             'eigentumlicherweis': {'eigentumlicherweise': []},
             'eigentumsgaranti': {'eigentumsgarantie': []},
             'eigentumslehr': {'eigentumslehre': []},
             'eigentumsrecht': {'eigentumsrechte': [], 'eigentumsrechts': []},
             'eigentumstheori': {'eigentumstheorie': []},
             'eigentumsverhaltniss': {'eigentumsverhaltnisse': []},
             'eigenv': {'eigenval': ['eigenvals']},
             'eigenval': ['eigenvals'],
             'eigenvalu': {'eigenvalue': []},
             'eigenvari': {'eigenvariable': ['eigenvariables']},
             'eigenvariable': ['eigenvariables'],
             'eigenvector': {'eigenvectors': []},
             'eigenvibr': {'eigenvibration': ['eigenvibrations']},
             'eigenvibration': ['eigenvibrations'],
             'eigenwarm': {'eigenwarme': []},
             'eigenwav': {'eigenwave': ['eigenwaves']},
             'eigenwave': ['eigenwaves'],
             'eigenwert': {'eigenwerte': ['eigenwertes']},
             'eigenwerte': ['eigenwertes'],
             'eigenwertproblem': {'eigenwertprobleme': []},
             'eigenwerttheori': {'eigenwerttheorie': []},
             'eigenwil': {'eigenwille': []},
             'eigenwillig': {'eigenwillige': ['eigenwilliger']},
             'eigenwillige': ['eigenwilliger'],
             'eiger': {'eigers': []},
             'eigergletsch': {'eigergletscher': []},
             'eigerstrass': {'eigerstrasse': []},
             'eigevalu': {'eigevalues': []},
             'eigg': {'eiggs': []},
             'eiggensi': {'eiggensis': []},
             'eiggin': {'eiggins': []},
             'eigh': {'eighe': ['eighed'], 'eighing': [], 'eighs': []},
             'eighbor': {'eighboring': [], 'eighbors': []},
             'eighborhood': {'eighborhoods': []},
             'eighbour': {'eighbouring': [], 'eighbours': []},
             'eighe': ['eighed'],
             'eigher': {'eighers': []},
             'eighi': {'eighy': []},
             'eighli': {'eighly': []},
             'eighm': {'eighme': []},
             'eighmi': {'eighmie': [], 'eighmy': []},
             'eighri': {'eighry': []},
             'eight': ['eighte', 'eighted', 'eightes', 'eighting', 'eightful', 'eightness'],
             'eightacr': {'eightacre': []},
             'eightarm': {'eightarmed': []},
             'eightb': {'eightbed': []},
             'eightbal': {'eightball': ['eightballs']},
             'eightball': ['eightballs'],
             'eightbar': {'eightbarred': []},
             'eightbi': {'eightby': []},
             'eightblad': {'eightbladed': []},
             'eightbranch': {'eightbranched': []},
             'eightbyt': {'eightbyte': []},
             'eightcalib': {'eightcaliber': []},
             'eightcategori': {'eightcategory': []},
             'eightcel': {'eightcell': ['eightcelled']},
             'eightcell': ['eightcelled'],
             'eightcenturi': {'eightcentury': []},
             'eightcharact': {'eightcharacter': []},
             'eightcolumn': {'eightcolumned': []},
             'eightcompani': {'eightcompany': []},
             'eightcompon': {'eightcomponent': []},
             'eightcorn': {'eightcornered': []},
             'eightcounti': {'eightcounty': []},
             'eightcountri': {'eightcountry': []},
             'eightcoupl': {'eightcoupled': []},
             'eightcours': {'eightcourse': []},
             'eightcylind': {'eightcylinder': []},
             'eightday': {'eightdays': []},
             'eightdegre': {'eightdegree': []},
             'eightdimension': {'eightdimensional': []},
             'eighte': {'eightee': ['eightees']},
             'eightee': ['eightees'],
             'eighteen': ['eighteene'],
             'eighteenacr': {'eighteenacre': []},
             'eighteenbi': {'eighteenby': []},
             'eighteencenturi': {'eighteencentury': []},
             'eighteencylind': {'eighteencylinder': []},
             'eighteendvcenturi': {'eighteendvcentury': []},
             'eighteeneighti': {'eighteeneighties': []},
             'eighteenfifti': {'eighteenfifties': [], 'eighteenfifty': []},
             'eighteenfoot': {'eighteenfooter': []},
             'eighteenforti': {'eighteenforties': []},
             'eighteenhol': {'eighteenhole': []},
             'eighteenhundr': {'eighteenhundred': ['eighteenhundreds']},
             'eighteenhundred': ['eighteenhundreds'],
             'eighteenlin': {'eighteenline': []},
             'eighteenmemb': {'eighteenmember': []},
             'eighteenmil': {'eighteenmile': []},
             'eighteenminut': {'eighteenminute': []},
             'eighteenmonth': {'eighteenmonths': []},
             'eighteenn': {'eighteennation': []},
             'eighteennineti': {'eighteennineties': []},
             'eighteenp': {'eighteenpence': ['eighteenpences']},
             'eighteenpag': {'eighteenpage': []},
             'eighteenpence': ['eighteenpences'],
             'eighteenpenni': {'eighteenpenny': []},
             'eighteenpeno': {'eighteenpenoe': []},
             'eighteenpound': {'eighteenpounder': ['eighteenpounders']},
             'eighteenpounder': ['eighteenpounders'],
             'eighteenpow': {'eighteenpower': []},
             'eighteenseventi': {'eighteenseventies': []},
             'eighteenstori': {'eighteenstory': []},
             'eighteent': {'eighteentli': []},
             'eighteenth': {'eighteenth': []},
             'eighteenthcenturi': {'eighteenthcenturies': [], 'eighteenthcentury': []},
             'eighteenthdynasti': {'eighteenthdynasty': []},
             'eighteenthearli': {'eighteenthearly': []},
             'eighteenthirti': {'eighteenthirties': []},
             'eighteenthli': {'eighteenthly': []},
             'eighteenti': {'eighteenty': []},
             'eighteentlvcenturi': {'eighteentlvcentury': []},
             'eighteentwenti': {'eighteentwenties': []},
             'eighteenuvcenturi': {'eighteenuvcentury': []},
             'eighteenvolum': {'eighteenvolume': []},
             'eighteenwheel': {'eighteenwheeler': ['eighteenwheelers']},
             'eighteenwheeler': ['eighteenwheelers'],
             'eighteenyear': {'eighteenyears': []},
             'eightel': {'eightelement': []},
             'eighteleventh': {'eightelevenths': []},
             'eighten': {'eightene': ['eightened']},
             'eightene': ['eightened'],
             'eightengin': {'eightengine': []},
             'eighteou': {'eighteous': []},
             'eighteous': {'eighteousness': []},
             'eighter': {'eighter': []},
             'eightfifti': {'eightfifty': []},
             'eightfigur': {'eightfigure': []},
             'eightfiv': {'eightfive': []},
             'eightfoot': {'eightfooted': [], 'eightfooter': ['eightfooters']},
             'eightfooter': ['eightfooters'],
             'eightfork': {'eightforked': []},
             'eightforti': {'eightforty': []},
             'eightfram': {'eightframe': []},
             'eightgam': {'eightgame': []},
             'eightgrad': {'eightgrade': []},
             'eighth': ['eighthe', 'eighthed'],
             'eighthand': {'eighthanded': []},
             'eighthar': {'eightharness': []},
             'eighthcenturi': {'eighthcentury': []},
             'eighthead': {'eightheaded': []},
             'eighthgener': {'eighthgeneration': []},
             'eighthgrad': {'eighthgrade': ['eighthgrader', 'eighthgraders']},
             'eighthgrade': ['eighthgrader', 'eighthgraders'],
             'eighthin': {'eighthinning': []},
             'eighthli': {'eighthlies': [], 'eighthly': []},
             'eighthmagnitud': {'eighthmagnitude': []},
             'eighthmil': {'eighthmile': []},
             'eighthmonthli': {'eighthmonthly': []},
             'eighthnerv': {'eighthnerve': []},
             'eighthnot': {'eighthnote': ['eighthnotes']},
             'eighthnote': ['eighthnotes'],
             'eighthol': {'eighthole': []},
             'eighthord': {'eighthorder': []},
             'eighthors': {'eighthorse': []},
             'eighthorsepow': {'eighthorsepower': []},
             'eighthour': {'eighthours': []},
             'eighthourli': {'eighthourly': []},
             'eighthundr': {'eighthundred': []},
             'eighthundredth': {'eighthundredths': []},
             'eighti': {'eightie': [], 'eighty': []},
             'eightier': {'eightiers': []},
             'eightieth': {'eightieth': []},
             'eightinch': {'eightinchers': [], 'eightinches': []},
             'eightjoint': {'eightjointed': []},
             'eightkey': {'eightkeyed': []},
             'eightkilomet': {'eightkilometer': []},
             'eightkilometr': {'eightkilometre': []},
             'eightlan': {'eightlane': []},
             'eightlay': {'eightlayer': []},
             'eightleav': {'eightleaved': []},
             'eightleg': {'eightlegged': []},
             'eightlett': {'eightletter': []},
             'eightli': {'eightly': []},
             'eightlimb': {'eightlimbed': []},
             'eightlin': {'eightline': ['eightlined']},
             'eightline': ['eightlined'],
             'eightlob': {'eightlobed': []},
             'eightmeasur': {'eightmeasure': []},
             'eightmemb': {'eightmember': ['eightmembered']},
             'eightmember': ['eightmembered'],
             'eightmet': {'eightmeter': []},
             'eightmetr': {'eightmetre': []},
             'eightmil': {'eightmile': ['eightmiles']},
             'eightmile': ['eightmiles'],
             'eightmillimet': {'eightmillimeter': []},
             'eightminut': {'eightminute': []},
             'eightmonth': {'eightmonths': []},
             'eightnat': {'eightnation': []},
             'eightnin': {'eightnine': []},
             'eightninth': {'eightninths': []},
             'eightnod': {'eightnode': ['eightnoded']},
             'eightnode': ['eightnoded'],
             'eightnot': {'eightnote': []},
             'eightnucl': {'eightnucleate': []},
             'eightoar': {'eightoared': []},
             'eighton': {'eightone': []},
             'eightounc': {'eightounce': []},
             'eightpag': {'eightpage': []},
             'eightparti': {'eightparty': []},
             'eightpasseng': {'eightpassenger': []},
             'eightpenc': {'eightpence': []},
             'eightpene': {'eightpenee': []},
             'eightpenni': {'eightpenny': []},
             'eightperc': {'eightpercent': []},
             'eightpet': {'eightpetaled': []},
             'eightpetal': {'eightpetalled': []},
             'eightphas': {'eightphase': []},
             'eightpiec': {'eightpiece': []},
             'eightplac': {'eightplace': []},
             'eightpoint': {'eightpointed': [], 'eightpointer': []},
             'eightpol': {'eightpole': []},
             'eightposit': {'eightposition': []},
             'eightpound': {'eightpounder': ['eightpounders']},
             'eightpounder': ['eightpounders'],
             'eightpow': {'eightpower': []},
             'eightray': {'eightrayed': []},
             'eightroom': {'eightroomed': []},
             'eightrow': {'eightrowed': []},
             'eightscor': {'eightscore': []},
             'eightseat': {'eightseater': []},
             'eightsess': {'eightsession': []},
             'eightshap': {'eightshaped': []},
             'eightshil': {'eightshilling': []},
             'eightsid': {'eightsided': []},
             'eightsom': {'eightsome': []},
             'eightspok': {'eightspoked': []},
             'eightspor': {'eightspored': []},
             'eightsquar': {'eightsquare': []},
             'eightstag': {'eightstage': []},
             'eightstat': {'eightstate': []},
             'eightstori': {'eightstory': []},
             'eightstr': {'eightstring': []},
             'eightstrand': {'eightstranded': []},
             'eightstring': {'eightstringed': []},
             'eightsyl': {'eightsyllable': ['eightsyllabled']},
             'eightsyllable': ['eightsyllabled'],
             'eighttenth': {'eighttenths': []},
             'eightthirti': {'eightthirty': []},
             'eighttim': {'eighttime': ['eighttimes']},
             'eighttime': ['eighttimes'],
             'eightton': {'eighttone': []},
             'eighttrack': {'eighttracks': []},
             'eighttwenti': {'eighttwenty': []},
             'eightvari': {'eightvariable': []},
             'eightvoic': {'eightvoice': []},
             'eightvolum': {'eightvolume': []},
             'eightweek': {'eightweeks': []},
             'eightwheel': {'eightwheeled': [], 'eightwheeler': ['eightwheelers']},
             'eightwheeler': ['eightwheelers'],
             'eightyacr': {'eightyacre': []},
             'eightyc': {'eightycent': []},
             'eightydegre': {'eightydegree': []},
             'eightyear': {'eightyears': []},
             'eightyeight': {'eightyeights': []},
             'eightyf': {'eightyfive': []},
             'eightyhorsepow': {'eightyhorsepower': []},
             'eightymemb': {'eightymember': []},
             'eightymil': {'eightymile': ['eightymiles']},
             'eightymile': ['eightymiles'],
             'eightyminut': {'eightyminute': []},
             'eightynin': {'eightynine': []},
             'eightyon': {'eightyone': []},
             'eightyp': {'eightyper': []},
             'eightypag': {'eightypage': []},
             'eightyperc': {'eightypercent': []},
             'eightyplu': {'eightyplus': []},
             'eightysom': {'eightysome': []},
             'eightysometh': {'eightysomething': []},
             'eightythre': {'eightythree': []},
             'eightytwenti': {'eightytwenty': []},
             'eightyyear': {'eightyyears': []},
             'eigi': {'eigie': [], 'eigis': []},
             'eigid': {'eigidity': []},
             'eigidli': {'eigidly': []},
             'eigil': {'eigill': [], 'eigils': []},
             'eigili': {'eigilis': []},
             'eigl': {'eigle': ['eigles']},
             'eigle': ['eigles'],
             'eigliti': {'eiglity': []},
             'eiglsperg': {'eiglsperger': []},
             'eign': {'eigne': ['eigned', 'eignes'], 'eigning': [], 'eigns': []},
             'eigne': ['eigned', 'eignes'],
             'eignedli': {'eignedly': []},
             'eignend': {'eignende': []},
             'eigner': {'eigners': []},
             'eignet': {'eignete': []},
             'eignevalu': {'eignevalue': ['eignevalues']},
             'eignevalue': ['eignevalues'],
             'eignevector': {'eignevectors': []},
             'eigni': {'eignis': [], 'eigny': []},
             'eignific': {'eignificance': [], 'eignificant': []},
             'eignificantli': {'eignificantly': []},
             'eignifio': {'eignifioant': []},
             'eignot': {'eignots': []},
             'eignti': {'eignties': [], 'eignty': []},
             'eignung': {'eignungs': []},
             'eignvalu': {'eignvalues': []},
             'eigor': {'eigorous': [], 'eigors': []},
             'eigrub': {'eigruber': []},
             'eigs': {'eigse': []},
             'eigth': {'eigths': []},
             'eigthi': {'eigthies': [], 'eigthy': []},
             'eigti': {'eigty': []},
             'eigtv': {'eigtved': []},
             'eigur': {'eigure': ['eigures']},
             'eigure': ['eigures'],
             'eih': {'eihe': [], 'eihs': []},
             'eihaust': {'eihausted': [], 'eihaustion': []},
             'eihaut': {'eihaute': []},
             'eihelr': {'eihelred': []},
             'eihibit': {'eihibited': [], 'eihibiting': [], 'eihibition': []},
             'eihic': {'eihical': [], 'eihics': []},
             'eihnologi': {'eihnologie': []},
             'eiho': {'eihos': []},
             'eiholz': {'eiholzer': []},
             'eii': {'eiied': [], 'eiies': [], 'eiiing': [], 'eiis': []},
             'eiia': {'eiias': []},
             'eiiad': {'eiiade': []},
             'eiic': {'eiice': []},
             'eiicer': {'eiicere': []},
             'eiid': {'eiids': []},
             'eiidenc': {'eiidence': []},
             'eiidig': {'eiidiger': []},
             'eiiding': {'eiidinger': []},
             'eiido': {'eiidos': []},
             'eiiect': {'eiiected': [], 'eiiects': []},
             'eiiectiv': {'eiiective': ['eiiectively', 'eiiectiveness']},
             'eiiective': ['eiiectively', 'eiiectiveness'],
             'eiiemi': {'eiiemies': [], 'eiiemy': []},
             'eiienn': {'eiienne': []},
             'eiiergi': {'eiiergy': []},
             'eiigeniu': {'eiigenius': []},
             'eiii': {'eiiies': [], 'eiiis': []},
             'eiiicienc': {'eiiiciency': []},
             'eiil': {'eiile': []},
             'eiimin': {'eiiminate': ['eiiminated'], 'eiimination': []},
             'eiiminate': ['eiiminated'],
             'eiiort': {'eiiorts': []},
             'eiippel': {'eiippell': []},
             'eiir': {'eiire': [], 'eiirs': []},
             'eiirli': {'eiirly': []},
             'eiirop': {'eiirope': []},
             'eiis': {'eiise': []},
             'eiisebiu': {'eiisebius': []},
             'eiisili': {'eiisily': []},
             'eiiss': {'eiisse': []},
             'eiist': {'eiisted': [], 'eiisting': [], 'eiists': []},
             'eiistenc': {'eiistence': []},
             'eiit': {'eiite': ['eiited', 'eiites'], 'eiits': []},
             'eiite': ['eiited', 'eiites'],
             'eiiter': {'eiitered': []},
             'eiitimey': {'eiitimeyer': []},
             'eiitir': {'eiitirely': []},
             'eiitvo': {'eiitvos': []},
             'eiiu': {'eiius': []},
             'eij': {'eije': ['eijes'], 'eijing': [], 'eijs': []},
             'eije': ['eijes'],
             'eijffing': {'eijffinger': []},
             'eijian': {'eijians': []},
             'eijkeman': {'eijkemans': []},
             'eijland': {'eijlander': []},
             'eijler': {'eijlers': []},
             'eijnd': {'eijnde': []},
             'eijp': {'eijpe': []},
             'eijsack': {'eijsackers': []},
             'eijsbout': {'eijsbouts': []},
             'eijual': {'eijually': []},
             'eik': {'eike': ['eikes', 'eiked'], 'eiking': [], 'eiks': []},
             'eika': {'eikas': []},
             'eikaa': {'eikaas': []},
             'eikaar': {'eikaars': []},
             'eikasmo': {'eikasmos': []},
             'eikast': {'eikastic': []},
             'eikastik': {'eikastike': []},
             'eike': ['eikes', 'eiked'],
             'eikelberg': {'eikelberger': []},
             'eikeld': {'eikelder': []},
             'eikemei': {'eikemeier': []},
             'eikemey': {'eikemeyer': []},
             'eiken': {'eikens': []},
             'eikenbari': {'eikenbary': []},
             'eikenbarri': {'eikenbarry': []},
             'eikenberri': {'eikenberry': []},
             'eikend': {'eikendal': []},
             'eikerenkoett': {'eikerenkoetter': []},
             'eikerl': {'eikerling': []},
             'eikern': {'eikernes': []},
             'eikesd': {'eikesdal': []},
             'eikestadnuu': {'eikestadnuus': []},
             'eikh': {'eikhe': []},
             'eikham': {'eikhams': []},
             'eikin': {'eikins': []},
             'eikleberri': {'eikleberry': []},
             'eikmann': {'eikmanns': []},
             'eikmey': {'eikmeyer': []},
             'eikn': {'eiknes': []},
             'eiko': {'eikos': []},
             'eikon': {'eikonal': ['eikonals'], 'eikones': [], 'eikonic': [], 'eikons': []},
             'eikona': {'eikonas': []},
             'eikonal': ['eikonals'],
             'eikoniko': {'eikonikos': []},
             'eikonklast': {'eikonklastes': []},
             'eikono': {'eikonos': []},
             'eikonoclast': {'eikonoclastes': []},
             'eikonoklasl': {'eikonoklasles': []},
             'eikonoklast': {'eikonoklastes': []},
             'eikonoklastc': {'eikonoklastcs': []},
             'eikonolog': {'eikonologies': [], 'eikonology': []},
             'eikonomast': {'eikonomastes': []},
             'eikonomet': {'eikonometer': []},
             'eikonostasi': {'eikonostasis': []},
             'eikoto': {'eikotos': []},
             'eikov': {'eikoves': []},
             'eil': {'eile': ['eiles', 'eiled'], 'eiling': ['eilings'], 'eils': []},
             'eila': {'eilas': []},
             'eilag': {'eilage': []},
             'eiland': {'eilande': ['eilander'], 'eilands': []},
             'eilande': ['eilander'],
             'eilardu': {'eilardus': []},
             'eilat': {'eilate': ['eilates']},
             'eilate': ['eilates'],
             'eilbach': {'eilbacher': []},
             'eilbertu': {'eilbertus': []},
             'eilbot': {'eilbote': []},
             'eilbrt': {'eilbrts': []},
             'eilcr': {'eilcrs': []},
             'eild': {'eilde': [], 'eilding': []},
             'eildar': {'eildare': []},
             'eilder': {'eilders': []},
             'eildon': {'eildons': []},
             'eile': {'eilee': []},
             'eilebeut': {'eilebeute': []},
             'eilect': {'eilected': [], 'eilective': [], 'eilects': []},
             'eileem': {'eileemed': []},
             'eileen': {'eileene': [], 'eileens': []},
             'eileit': {'eileiter': ['eileiters']},
             'eileiter': ['eileiters'],
             'eileithyia': {'eileithyiae': [], 'eileithyias': []},
             'eileithyiapoli': {'eileithyiapolis': []},
             'eileithyiaspoli': {'eileithyiaspolis': []},
             'eilen': {'eilene': []},
             'eilenbeck': {'eilenbecker': []},
             'eilenberg': {'eilenberger': []},
             'eilenburg': {'eilenburger': []},
             'eilenc': {'eilence': []},
             'eilend': {'eilende': ['eilender'], 'eilends': []},
             'eilende': ['eilender'],
             'eilenried': {'eilenriede': []},
             'eilenti': {'eilential': []},
             'eileo': {'eileos': []},
             'eiler': {'eilers': []},
             'eileri': {'eilery': []},
             'eilert': {'eilerts': []},
             'eiles': {'eilesion': []},
             'eilesmer': {'eilesmere': []},
             'eilethya': {'eilethyas': []},
             'eilf': {'eilfs': []},
             'eilfri': {'eilfried': []},
             'eilg': {'eilge': ['eilges']},
             'eilge': ['eilges'],
             'eilhardu': {'eilhardus': []},
             'eilhart': {'eilharts': []},
             'eili': {'eilie': ['eilies'], 'eilis': [], 'eily': []},
             'eiliari': {'eiliaris': [], 'eiliary': []},
             'eiliat': {'eiliate': [], 'eiliation': []},
             'eilic': {'eilice': []},
             'eilici': {'eiliciency': [], 'eilicient': [], 'eilicious': []},
             'eilie': ['eilies'],
             'eilig': {'eilige': ['eiliger']},
             'eilige': ['eiliger'],
             'eilikrin': {'eilikrines': []},
             'eiling': {'eilinged': [], 'eilinger': []},
             'eilit': {'eilited': [], 'eilition': []},
             'eilk': {'eilke': []},
             'eill': {'eille': ['eilles', 'eilled'], 'eills': []},
             'eillalo': {'eillaloe': []},
             'eillanc': {'eillance': []},
             'eillar': {'eillars': []},
             'eille': ['eilles', 'eilled'],
             'eiller': {'eillers': []},
             'eillet': {'eillets': []},
             'eilli': {'eillie': [], 'eillis': [], 'eilly': []},
             'eilliecranki': {'eilliecrankie': []},
             'eilm': {'eilmes': [], 'eilms': []},
             'eilmansberg': {'eilmansberger': []},
             'eilmor': {'eilmore': []},
             'eiln': {'eilne': []},
             'eilo': {'eilos': []},
             'eilonwi': {'eilonwy': []},
             'eilort': {'eilorts': []},
             'eilsberg': {'eilsberger': []},
             'eilshemiu': {'eilshemius': []},
             'eilt': {'eilte': [], 'eilts': []},
             'eilti': {'eilty': []},
             'eiluc': {'eilucation': []},
             'eilun': {'eiluned': []},
             'eilves': {'eilvese': []},
             'eim': {'eime': ['eimed', 'eimes'], 'eiming': [], 'eims': []},
             'eima': {'eimas': []},
             'eimag': {'eimage': []},
             'eimak': {'eimaks': []},
             'eimannsberg': {'eimannsberger': []},
             'eimarmen': {'eimarmene': []},
             'eimauk': {'eimauks': []},
             'eimbal': {'eimball': []},
             'eimbck': {'eimbcke': []},
             'eimbeck': {'eimbecker': []},
             'eimbind': {'eimbinder': []},
             'eime': ['eimed', 'eimes'],
             'eimer': {'eimeric': [], 'eimers': []},
             'eimerida': {'eimeridae': []},
             'eimeriida': {'eimeriidae': []},
             'eimermach': {'eimermacher': []},
             'eimg': {'eimge': []},
             'eimick': {'eimicke': []},
             'eimil': {'eimile': ['eimiler']},
             'eimilar': {'eimilarity': []},
             'eimilarli': {'eimilarly': []},
             'eimile': ['eimiler'],
             'eimin': {'eimine': []},
             'eimk': {'eimke': []},
             'eimpl': {'eimple': []},
             'eimpli': {'eimply': []},
             'eimplic': {'eimplicity': []},
             'eimunta': {'eimuntas': []},
             'eimuti': {'eimutis': []},
             'ein': {'eine': ['eined', 'eines'], 'einful': [], 'eining': [], 'eins': []},
             "ein'g": {"ein'ge": []},
             'eina': {'einas': []},
             'einachsig': {'einachsige': ['einachsiger']},
             'einachsige': ['einachsiger'],
             'einacion': {'einacional': []},
             'einakt': {'einakter': ['einakters']},
             'einakter': ['einakters'],
             'einal': {'einally': []},
             'einanb': {'einanber': []},
             'einanc': {'einance': []},
             'einanci': {'einancial': []},
             'einand': {'einander': []},
             'einar': {'einars': []},
             'einast': {'einaste': []},
             'einat': {'einated': [], 'eination': []},
             'einatomig': {'einatomiger': []},
             'einaugl': {'einaugler': []},
             'einbahnstrafi': {'einbahnstrafie': []},
             'einbahnstrass': {'einbahnstrasse': []},
             'einband': {'einbande': []},
             'einbandkund': {'einbandkunde': []},
             'einbau': {'einbaues': [], 'einbaus': []},
             'einbeck': {'einbecker': []},
             'einbend': {'einbender': []},
             'einberg': {'einberger': []},
             'einberufen': {'einberufene': []},
             'einbettung': {'einbettungs': []},
             'einbettungsmethod': {'einbettungsmethode': []},
             'einbeziehend': {'einbeziehende': []},
             'einbezogen': {'einbezogene': []},
             'einbild': {'einbilde': []},
             'einbildet': {'einbildete': []},
             'einbildung': {'einbildungs': []},
             'einbind': {'einbinder': []},
             'einblattdruck': {'einblattdrucke': []},
             'einblick': {'einblicke': [], 'einblicks': []},
             'einbracht': {'einbrachte': []},
             'einbrech': {'einbrecher': []},
             'einbrechend': {'einbrechende': ['einbrechender']},
             'einbrechende': ['einbrechender'],
             'einbriich': {'einbriiche': []},
             'einbruch': {'einbruche': [], 'einbruchs': []},
             'einbryolog': {'einbryological': []},
             'einbuss': {'einbusse': []},
             'einc': {'eince': [], 'eincs': []},
             'eincer': {'eincerely': []},
             'einclud': {'eincludes': []},
             'einclus': {'einclusion': []},
             'eind': {'einde': ['eindes'], 'einding': [], 'einds': []},
             'einde': ['eindes'],
             'eindeck': {'eindecker': ['eindeckers']},
             'eindecker': ['eindeckers'],
             'eindekk': {'eindekker': ['eindekkers']},
             'eindekker': ['eindekkers'],
             'eindeloo': {'eindeloos': []},
             'eindeloz': {'eindeloze': []},
             'eindenc': {'eindence': []},
             'einder': {'einders': []},
             'eindeutig': {'eindeutige': ['eindeutiges', 'eindeutiger']},
             'eindeutige': ['eindeutiges', 'eindeutiger'],
             'eindeutiger': {'eindeutigere': []},
             'eindhov': {'eindhover': []},
             'eindhoven': {'eindhoven': []},
             'eindhovens': {'eindhovense': []},
             'eindian': {'eindians': []},
             'eindig': {'eindige': []},
             'eindigend': {'eindigende': []},
             'eindimension': {'eindimensional': []},
             'eindimensional': {'eindimensionale': ['eindimensionaler',
                                                    'eindimensionales']},
             'eindimensionale': ['eindimensionaler', 'eindimensionales'],
             'eindrapportag': {'eindrapportage': []},
             'eindresum': {'eindresume': []},
             'eindrid': {'eindride': []},
             'eindriick': {'eindriicke': []},
             'eindring': {'eindringe': []},
             'eindringen': {'eindringens': []},
             'eindringend': {'eindringende': ['eindringender']},
             'eindringende': ['eindringender'],
             'eindringl': {'eindringling': []},
             'eindringlich': {'eindringliche': ['eindringliches', 'eindringlicher']},
             'eindringliche': ['eindringliches', 'eindringlicher'],
             'eindringlichst': {'eindringlichste': []},
             'eindringling': {'eindringlinge': []},
             'eindringtief': {'eindringtiefe': []},
             'eindruck': {'eindrucke': ['eindruckes'], 'eindrucks': []},
             'eindrucke': ['eindruckes'],
             'eindrucklich': {'eindruckliche': ['eindrucklicher', 'eindruckliches']},
             'eindruckliche': ['eindrucklicher', 'eindruckliches'],
             'eindrucksvol': {'eindrucksvoll': ['eindrucksvolle',
                                                'eindrucksvolles',
                                                'eindrucksvoller']},
             'eindrucksvoll': ['eindrucksvolle', 'eindrucksvolles', 'eindrucksvoller'],
             'eindrucksvollst': {'eindrucksvollste': []},
             'eindrueck': {'eindruecke': []},
             'eine': {'einee': []},
             'einec': {'einecs': []},
             'eineck': {'einecke': []},
             'eined': {'eineder': []},
             'einefest': {'einefeste': []},
             'eineg': {'einege': ['eineger']},
             'einege': ['eineger'],
             'eineh': {'einehe': []},
             'eineiig': {'eineiige': ['eineiiger']},
             'eineiige': ['eineiiger'],
             'eineindeutig': {'eineindeutige': []},
             'einem': {'einemal': []},
             'einemm': {'einemmal': []},
             'einemmal': {'einemmale': []},
             'einend': {'einende': []},
             'einengend': {'einengende': []},
             'einer': {'einere': [], 'einers': []},
             'einereu': {'einereus': []},
             'eineri': {'einery': []},
             'einerseit': {'einerseits': []},
             'einertheori': {'einertheorie': []},
             'einesi': {'einesis': []},
             'einesteil': {'einesteils': []},
             'einestheil': {'einestheils': []},
             'eineut': {'eineute': []},
             'einevol': {'einevoll': []},
             'einfach': {'einfache': ['einfaches', 'einfacher']},
             'einfache': ['einfaches', 'einfacher'],
             'einfachecho': {'einfachechos': []},
             'einfacher': {'einfachere': ['einfacheres', 'einfacherer']},
             'einfachere': ['einfacheres', 'einfacherer'],
             'einfachheitshalb': {'einfachheitshalber': []},
             'einfachst': {'einfachste': ['einfachster']},
             'einfachste': ['einfachster'],
             'einfal': {'einfall': ['einfalls', 'einfalle']},
             'einfall': ['einfalls', 'einfalle'],
             'einfallend': {'einfallende': ['einfallender']},
             'einfallende': ['einfallender'],
             'einfallsreich': {'einfallsreiche': []},
             'einfaltig': {'einfaltige': ['einfaltiger'], 'einfaltigs': []},
             'einfaltige': ['einfaltiger'],
             'einfamilienhau': {'einfamilienhaus': []},
             'einfamilienhaus': {'einfamilienhauser': []},
             'einfarbig': {'einfarbige': []},
             'einfdll': {'einfdlle': []},
             'einfeltig': {'einfeltige': []},
             'einfest': {'einfeste': []},
             'einfiel': {'einfiele': []},
             'einfiihl': {'einfiihling': []},
             'einfiihn': {'einfiihning': []},
             'einfiihr': {'einfiihring': []},
             'einfiihrend': {'einfiihrende': []},
             'einfiihrt': {'einfiihrte': []},
             'einfiuss': {'einfiusse': ['einfiusses']},
             'einfiusse': ['einfiusses'],
             'einfliiss': {'einfliisse': []},
             'einflilss': {'einflilsse': []},
             'einfltiss': {'einfltisse': []},
             'einflu': {'einflue': [], 'einflus': []},
             'einflua': {'einfluas': []},
             'einflubnahm': {'einflubnahme': []},
             'einfluess': {'einfluesse': []},
             'einfluf': {'einflufs': []},
             'einflufinahm': {'einflufinahme': []},
             'einfluj': {'einflujs': []},
             'einflul': {'einfluls': []},
             'einflus': {'einfluse': []},
             'einfluss': {'einflusse': ['einflusses']},
             'einflussd': {'einflussder': [], 'einflussdes': []},
             'einflusse': ['einflusses'],
             'einflussgebiet': {'einflussgebiete': []},
             'einflussgross': {'einflussgrosse': []},
             'einflussnahm': {'einflussnahme': []},
             'einflussreich': {'einflussreiche': ['einflussreicher']},
             'einflussreiche': ['einflussreicher'],
             'einflussreichst': {'einflussreichste': []},
             'einflusssphar': {'einflusssphare': []},
             'einforc': {'einforce': ['einforced', 'einforcement', 'einforcements'],
                         'einforcing': []},
             'einforce': ['einforced', 'einforcement', 'einforcements'],
             'einformig': {'einformige': ['einformiger']},
             'einformige': ['einformiger'],
             'einfri': {'einfried': []},
             'einfugt': {'einfugte': []},
             'einfuhl': {'einfuhling': []},
             'einfuhlsam': {'einfuhlsame': []},
             'einfuhn': {'einfuhning': []},
             'einfuhr': {'einfuhring': []},
             'einfuhrend': {'einfuhrende': ['einfuhrender']},
             'einfuhrende': ['einfuhrender'],
             'einfuhrschein': {'einfuhrscheine': []},
             'einfuhrt': {'einfuhrte': []},
             'einfuhrung': {'einfuhrungs': []},
             'einfuhrzol': {'einfuhrzoll': ['einfuhrzolle']},
             'einfuhrzoll': ['einfuhrzolle'],
             'eing': {'einge': ['einges', 'einged'], 'einging': []},
             'eingab': {'eingabe': []},
             'eingang': {'eingange': ['einganges'], 'eingangs': []},
             'eingange': ['einganges'],
             'eingangig': {'eingangige': []},
             'eingangshal': {'eingangshalle': []},
             'eingangspfort': {'eingangspforte': []},
             'eingangsseit': {'eingangsseite': []},
             'eingangssign': {'eingangssignal': []},
             'eingangssignal': {'eingangssignale': []},
             'eingangsszen': {'eingangsszene': []},
             'eingangszol': {'eingangszoll': []},
             'eingartn': {'eingartner': []},
             'eingdom': {'eingdome': []},
             'einge': ['einges', 'einged'],
             'eingebaut': {'eingebaute': ['eingebauter']},
             'eingebaute': ['eingebauter'],
             'eingebettet': {'eingebettete': ['eingebetteter']},
             'eingebettete': ['eingebetteter'],
             'eingebildet': {'eingebildete': ['eingebildeter']},
             'eingebildete': ['eingebildeter'],
             'eingeboren': {'eingeborene': ['eingeborener']},
             'eingeborene': ['eingeborener'],
             'eingeborenenrecht': {'eingeborenenrechte': []},
             'eingeborn': {'eingeborne': []},
             'eingebracht': {'eingebrachte': ['eingebrachter']},
             'eingebrachte': ['eingebrachter'],
             'eingebunden': {'eingebundene': []},
             'eingeburgert': {'eingeburgerte': []},
             'eingedenken': {'eingedenkens': []},
             'eingedrungen': {'eingedrungene': []},
             'eingeengt': {'eingeengte': []},
             'eingefahren': {'eingefahrene': []},
             'eingefangen': {'eingefangene': []},
             'eingefiihrt': {'eingefiihrte': []},
             'eingefleischt': {'eingefleischte': ['eingefleischter']},
             'eingefleischte': ['eingefleischter'],
             'eingefordert': {'eingeforderte': []},
             'eingefroren': {'eingefrorene': []},
             'eingefugt': {'eingefugte': []},
             'eingefuhrt': {'eingefuhrte': ['eingefuhrter']},
             'eingefuhrte': ['eingefuhrter'],
             'eingegangen': {'eingegangene': ['eingegangener']},
             'eingegangene': ['eingegangener'],
             'eingegeben': {'eingegebene': []},
             'eingegliedert': {'eingegliederte': []},
             'eingegossen': {'eingegossene': []},
             'eingegraben': {'eingegrabene': []},
             'eingeh': {'eingehe': []},
             'eingehalten': {'eingehaltene': []},
             'eingeheilt': {'eingeheilte': []},
             'eingehen': {'eingehens': []},
             'eingehend': {'eingehende': ['eingehendes', 'eingehender']},
             'eingehende': ['eingehendes', 'eingehender'],
             'eingehender': {'eingehendere': ['eingehenderer', 'eingehenderes']},
             'eingehendere': ['eingehenderer', 'eingehenderes'],
             'eingehendst': {'eingehendste': []},
             'eingekerbt': {'eingekerbte': []},
             'eingeklammert': {'eingeklammerte': []},
             'eingeladen': {'eingeladene': []},
             'eingelagert': {'eingelagerte': []},
             'eingelassen': {'eingelassene': []},
             'eingelebt': {'eingelebte': []},
             'eingelegt': {'eingelegte': ['eingelegter']},
             'eingelegte': ['eingelegter'],
             'eingeleitet': {'eingeleitete': ['eingeleiteter']},
             'eingeleitete': ['eingeleiteter'],
             'eingemacht': {'eingemachtes': []},
             'eingenommen': {'eingenommene': []},
             'eingenvalu': {'eingenvalue': ['eingenvalues']},
             'eingenvalue': ['eingenvalues'],
             'eingepflanzt': {'eingepflanzte': []},
             'eingepl': {'eingeplant': []},
             'einger': {'eingers': []},
             'eingeraumt': {'eingeraumte': []},
             'eingereicht': {'eingereichte': []},
             'eingerichtet': {'eingerichtete': ['eingerichtetes', 'eingerichteter']},
             'eingerichtete': ['eingerichtetes', 'eingerichteter'],
             'eingerissen': {'eingerissene': []},
             'eingeritzt': {'eingeritzte': []},
             'eingerollt': {'eingerollte': []},
             'eingesammelt': {'eingesammelte': []},
             'eingesandt': {'eingesandte': []},
             'eingeschaltet': {'eingeschaltete': ['eingeschalteter']},
             'eingeschaltete': ['eingeschalteter'],
             'eingeschlagen': {'eingeschlagene': []},
             'eingeschleppt': {'eingeschleppte': []},
             'eingeschlossen': {'eingeschlossene': ['eingeschlossener']},
             'eingeschlossene': ['eingeschlossener'],
             'eingeschnitten': {'eingeschnittene': []},
             'eingeschoben': {'eingeschobene': []},
             'eingeschossig': {'eingeschossige': []},
             'eingeschrankt': {'eingeschrankte': ['eingeschrankter', 'eingeschranktes']},
             'eingeschrankte': ['eingeschrankter', 'eingeschranktes'],
             'eingeschrieben': {'eingeschriebene': ['eingeschriebener']},
             'eingeschriebene': ['eingeschriebener'],
             'eingesenkt': {'eingesenkte': []},
             'eingesessen': {'eingesessene': []},
             'eingesetzt': {'eingesetzte': ['eingesetzter', 'eingesetztes']},
             'eingesetzte': ['eingesetzter', 'eingesetztes'],
             'eingespannt': {'eingespannte': ['eingespannter']},
             'eingespannte': ['eingespannter'],
             'eingespielt': {'eingespielte': []},
             'eingestanden': {'eingestandene': []},
             'eingestandni': {'eingestandnis': []},
             'eingestellt': {'eingestellte': ['eingestellter']},
             'eingestellte': ['eingestellter'],
             'eingestreut': {'eingestreute': []},
             'eingestuft': {'eingestufte': []},
             'eingesunken': {'eingesunkene': []},
             'eingetauscht': {'eingetauschter': []},
             'eingetieft': {'eingetiefte': []},
             'eingetragen': {'eingetragene': ['eingetragener', 'eingetragenes']},
             'eingetragene': ['eingetragener', 'eingetragenes'],
             'eingetreten': {'eingetretene': ['eingetretener']},
             'eingetretene': ['eingetretener'],
             'eingetroffen': {'eingetroffene': []},
             'eingeubt': {'eingeubte': []},
             'eingewandert': {'eingewanderte': ['eingewanderter']},
             'eingewanderte': ['eingewanderter'],
             'eingeweid': {'eingeweide': []},
             'eingeweidelehr': {'eingeweidelehre': []},
             'eingeweidewiirm': {'eingeweidewiirmer': []},
             'eingeweidewurm': {'eingeweidewurmer': []},
             'eingeweiht': {'eingeweihte': []},
             'eingewurzelt': {'eingewurzelte': []},
             'eingezahlt': {'eingezahlte': []},
             'eingezeichnet': {'eingezeichnete': []},
             'eingezogen': {'eingezogene': ['eingezogener']},
             'eingezogene': ['eingezogener'],
             'einging': {'einginge': []},
             'eingl': {'eingle': []},
             'einglak': {'einglake': []},
             'eingli': {'eingly': []},
             'eingliedrig': {'eingliedrige': []},
             'eingreifen': {'eingreifens': []},
             'eingreifend': {'eingreifende': ['eingreifender', 'eingreifendes']},
             'eingreifende': ['eingreifender', 'eingreifendes'],
             'eingriff': {'eingriffe': ['eingriffes'], 'eingriffs': []},
             'eingriffe': ['eingriffes'],
             'eingros': {'eingrose': []},
             'einhard': {'einhards': []},
             'einhardu': {'einhardus': []},
             'einhart': {'einharts': []},
             'einhau': {'einhaus': []},
             'einhaus': {'einhauser': []},
             'einheb': {'einheber': []},
             'einheimisch': {'einheimische': ['einheimisches', 'einheimischer']},
             'einheimische': ['einheimisches', 'einheimischer'],
             'einheit': {'einheits': []},
             'einheitlich': {'einheitliche': ['einheitliches', 'einheitlicher']},
             'einheitliche': ['einheitliches', 'einheitlicher'],
             'einheitlicher': {'einheitlichere': []},
             'einheitsaufhahm': {'einheitsaufhahme': []},
             'einheitsaufiiahm': {'einheitsaufiiahme': []},
             'einheitsaufnahm': {'einheitsaufnahme': []},
             'einheitschul': {'einheitschule': []},
             'einheitsfrontli': {'einheitsfrontlied': []},
             'einheitsgemeind': {'einheitsgemeinde': []},
             'einheitside': {'einheitsidee': []},
             'einheitskreis': {'einheitskreises': []},
             'einheitskur': {'einheitskurs': []},
             'einheitslist': {'einheitsliste': []},
             'einheitsprei': {'einheitspreis': []},
             'einheitspsychos': {'einheitspsychose': []},
             'einheitsschul': {'einheitsschule': []},
             'einheitssprach': {'einheitssprache': []},
             'einheitssta': {'einheitsstaates': []},
             'einheitstraum': {'einheitstraumes': []},
             'einheitswert': {'einheitswerte': []},
             'einhellig': {'einhellige': ['einhelliger']},
             'einhellige': ['einhelliger'],
             'einherg': {'einherging': []},
             'einhergehend': {'einhergehende': ['einhergehender']},
             'einhergehende': ['einhergehender'],
             'einheri': {'einherier': []},
             'einherj': {'einherjes': []},
             'einhorn': {'einhorns': []},
             'einhous': {'einhouse': []},
             'einhuf': {'einhufer': []},
             'eini': {'einie': [], 'einis': [], 'einy': []},
             'einick': {'einicke': []},
             'einig': {'einige': ['einiger', 'einiges']},
             'einige': ['einiger', 'einiges'],
             'einigem': {'einigemal': []},
             'einigemal': {'einigemale': []},
             'einigend': {'einigende': []},
             'einigt': {'einigte': []},
             'einigung': {'einigungs': []},
             'einigungside': {'einigungsidee': []},
             'einigungskrieg': {'einigungskriege': []},
             'einigungsprozess': {'einigungsprozesses': []},
             'einigungsstel': {'einigungsstelle': []},
             'einil': {'einile': []},
             'einili': {'einilie': []},
             'einiliu': {'einilius': []},
             'einin': {'eininent': []},
             'eining': {'eininger': []},
             'einiosauru': {'einiosaurus': []},
             'einisterr': {'einisterre': []},
             'einiti': {'einitial': []},
             'einjahrig': {'einjahrige': ['einjahriger']},
             'einjahrige': ['einjahriger'],
             'einjed': {'einjeder': []},
             'eink': {'einking': [], 'einks': []},
             'einkant': {'einkanter': []},
             'einkauf': {'einkaufe': ['einkaufer'], 'einkaufs': []},
             'einkaufe': ['einkaufer'],
             'einkiinft': {'einkiinfte': []},
             'einklang': {'einklange': [], 'einklangs': []},
             'einkommen': {'einkommens': []},
             'einkommenslag': {'einkommenslage': []},
             'einkommensquel': {'einkommensquelle': []},
             'einkommenssitu': {'einkommenssituation': []},
             'einkommenssteu': {'einkommenssteuer': []},
             'einkommensteu': {'einkommensteuer': []},
             'einkommensteuergesetz': {'einkommensteuergesetze': ['einkommensteuergesetzes']},
             'einkommensteuergesetze': ['einkommensteuergesetzes'],
             'einkommensunterschied': {'einkommensunterschiede': []},
             'einkommensverhaltniss': {'einkommensverhaltnisse': []},
             'einkorn': {'einkorns': []},
             'einkreisung': {'einkreisungs': []},
             'einkristal': {'einkristall': ['einkristalle', 'einkristalls']},
             'einkristall': ['einkristalle', 'einkristalls'],
             'einkunft': {'einkunfte': []},
             'einladend': {'einladende': []},
             'einladungskart': {'einladungskarte': []},
             'einlag': {'einlage': ['einlager']},
             'einlage': ['einlager'],
             'einlass': {'einlasse': []},
             'einlaufend': {'einlaufende': []},
             'einleg': {'einleger': []},
             'einlegt': {'einlegte': []},
             'einleit': {'einleite': [], 'einleiting': []},
             'einleitend': {'einleitende': ['einleitender', 'einleitendes']},
             'einleitende': ['einleitender', 'einleitendes'],
             'einleitet': {'einleitete': []},
             'einleitung': {'einleitungs': []},
             'einleitungslehr': {'einleitungslehre': []},
             'einleituni': {'einleituny': []},
             'einleuchtend': {'einleuchtende': ['einleuchtender']},
             'einleuchtende': ['einleuchtender'],
             'einlg': {'einlge': []},
             'einlieg': {'einlieger': []},
             'einm': {'einme': []},
             'einmalein': {'einmaleins': []},
             'einmalig': {'einmalige': ['einmaliger', 'einmaliges']},
             'einmalige': ['einmaliger', 'einmaliges'],
             'einmau': {'einmaus': []},
             'einmischt': {'einmischte': []},
             'einmon': {'einmons': []},
             'einmutig': {'einmutige': []},
             'einn': {'einne': [], 'einns': []},
             'einnahm': {'einnahme': []},
             'einnahmequel': {'einnahmequelle': []},
             'einnam': {'einnamic': []},
             'einnehm': {'einnehme': ['einnehmer']},
             'einnehme': ['einnehmer'],
             'einnehmend': {'einnehmende': []},
             'einner': {'einners': []},
             'eino': {'einoe': [], 'einos': []},
             'einod': {'einode': ['einoder']},
             'einode': ['einoder'],
             'einol': {'einole': []},
             'einordnet': {'einordnete': []},
             'einort': {'einorte': []},
             'einosuk': {'einosuke': []},
             'einparteiensta': {'einparteienstaates': []},
             'einpedocl': {'einpedocles': []},
             'einphasi': {'einphasis': []},
             'einphasig': {'einphasige': []},
             'einphat': {'einphatical': []},
             'einpir': {'einpire': []},
             'einpli': {'einply': []},
             'einploy': {'einployed': []},
             'einploye': {'einployees': []},
             'einpragsam': {'einpragsame': ['einpragsamer']},
             'einpragsame': ['einpragsamer'],
             'einraumt': {'einraumte': []},
             'einred': {'einrede': []},
             'einreihig': {'einreihige': []},
             'einreinhof': {'einreinhofer': []},
             'einreis': {'einreise': []},
             'einrichtet': {'einrichtete': []},
             'einrichtung': {'einrichtungs': []},
             'einrichtungsgegenstand': {'einrichtungsgegenstande': []},
             'eins': {'einse': []},
             'einsal': {'einsale': []},
             'einsam': {'einsame': ['einsamer', 'einsames']},
             'einsame': ['einsamer', 'einsames'],
             'einsamst': {'einsamste': []},
             'einsatz': {'einsatze': ['einsatzes']},
             'einsatzbereich': {'einsatzbereiche': []},
             'einsatzcommando': {'einsatzcommandos': []},
             'einsatze': ['einsatzes'],
             'einsatzfal': {'einsatzfall': []},
             'einsatzgebiet': {'einsatzgebiete': []},
             'einsatzgrupp': {'einsatzgruppe': []},
             'einsatzkommando': {'einsatzkommandos': []},
             'einsburi': {'einsbury': []},
             'einschatzt': {'einschatzte': []},
             'einschichtig': {'einschichtige': []},
             'einschiffig': {'einschiffige': []},
             'einschlag': {'einschlage': []},
             'einschlagend': {'einschlagende': []},
             'einschlagig': {'einschlagige': ['einschlagiges', 'einschlagiger']},
             'einschlagige': ['einschlagiges', 'einschlagiger'],
             'einschliessend': {'einschliessende': []},
             'einschliiss': {'einschliisse': []},
             'einschluss': {'einschlusse': ['einschlusses']},
             'einschlusse': ['einschlusses'],
             'einschneidend': {'einschneidende': ['einschneidender']},
             'einschneidende': ['einschneidender'],
             'einschnitt': {'einschnitte': []},
             'einschrankend': {'einschrankende': ['einschrankender']},
             'einschrankende': ['einschrankender'],
             'einschrankt': {'einschrankte': []},
             'einschub': {'einschube': []},
             'einschwingvorgang': {'einschwingvorgange': []},
             'einseh': {'einsehe': []},
             'einsehbar': {'einsehbare': []},
             'einseitig': {'einseitige': ['einseitiger', 'einseitiges']},
             'einseitige': ['einseitiger', 'einseitiges'],
             'einsel': {'einsele': []},
             'einsend': {'einsender': []},
             'einsenhow': {'einsenhower': []},
             'einsetz': {'einsetze': []},
             'einsetzbar': {'einsetzbare': []},
             'einsetzen': {'einsetzens': []},
             'einsetzend': {'einsetzende': ['einsetzender']},
             'einsetzende': ['einsetzender'],
             'einsetzt': {'einsetzte': []},
             'einsi': {'einsie': []},
             'einsichtig': {'einsichtige': ['einsichtiger']},
             'einsichtige': ['einsichtiger'],
             'einsichtnahm': {'einsichtnahme': []},
             'einsichtsvol': {'einsichtsvoll': ['einsichtsvolle']},
             'einsichtsvoll': ['einsichtsvolle'],
             'einsidl': {'einsidler': []},
             'einsidlens': {'einsidlense': []},
             'einsidlensi': {'einsidlensis': []},
             'einsiedel': {'einsiedels': []},
             'einsiedl': {'einsiedler': ['einsiedlers']},
             'einsiedlens': {'einsiedlense': []},
             'einsiedlensi': {'einsiedlensis': []},
             'einsiedler': ['einsiedlers'],
             'einsiedlerkrebs': {'einsiedlerkrebses': []},
             'einsilbig': {'einsilbige': ['einsilbiger']},
             'einsilbige': ['einsilbiger'],
             'einsiu': {'einsius': []},
             'einskild': {'einskilde': []},
             'einsl': {'einsle': []},
             'einspani': {'einspanier': []},
             'einspann': {'einspanner': []},
             'einspenn': {'einspenner': []},
             'einspiel': {'einspieler': []},
             'einsprach': {'einsprache': []},
             'einsprachig': {'einsprachige': ['einsprachiger']},
             'einsprachige': ['einsprachiger'],
             'einsprengling': {'einsprenglinge': []},
             'einspriich': {'einspriiche': []},
             'einspringend': {'einspringende': []},
             'einspruch': {'einspruche': [], 'einspruchs': []},
             'einst': {'einste': []},
             'einstadt': {'einstadter': []},
             'einsteig': {'einsteiger': []},
             'einstein': ['einsteinism'],
             "einstein'": {"einstein's": []},
             'einsteinbos': {'einsteinbose': []},
             'einsteind': {'einsteinde': []},
             'einsteinian': {'einsteinians': []},
             'einsteinienn': {'einsteinienne': []},
             'einsteinpodolski': {'einsteinpodolsky': []},
             'einsteinsch': {'einsteinsche': []},
             'einsteinstok': {'einsteinstokes': []},
             'einsteinstrass': {'einsteinstrasse': []},
             'einsteinuf': {'einsteinufer': []},
             'einstellbar': {'einstellbare': ['einstellbarer']},
             'einstellbare': ['einstellbarer'],
             'einstellend': {'einstellende': []},
             'einstellig': {'einstellige': []},
             'einstellt': {'einstellte': []},
             'einstellung': {'einstellungs': []},
             'einstellungstypu': {'einstellungstypus': []},
             'einsten': {'einstens': []},
             'einstig': {'einstige': ['einstiger']},
             'einstige': ['einstiger'],
             'einstiirzend': {'einstiirzende': []},
             'einstimmig': {'einstimmige': ['einstimmiger']},
             'einstimmige': ['einstimmiger'],
             'einstin': {'einstine': ['einstines']},
             'einstine': ['einstines'],
             'einstmal': {'einstmals': []},
             'einstmalig': {'einstmalige': []},
             'einstromend': {'einstromende': []},
             'einstufig': {'einstufige': []},
             'einstuft': {'einstufte': []},
             'einstundig': {'einstundige': ['einstundiger']},
             'einstundige': ['einstundiger'],
             'einsturzend': {'einsturzende': []},
             'einstweilig': {'einstweilige': ['einstweiliger']},
             'einstweilige': ['einstweiliger'],
             'einsweil': {'einsweiler': []},
             'eint': {'einte': [], 'eints': []},
             'eintagig': {'eintagige': []},
             'eintagsflieg': {'eintagsfliege': []},
             'eintanz': {'eintanzer': []},
             'einteilt': {'einteilte': []},
             'eintonig': {'eintonige': []},
             'eintrag': {'eintrage': [], 'eintrags': []},
             'eintraglich': {'eintragliche': []},
             'eintrat': {'eintrate': []},
             'eintreffen': {'eintreffens': []},
             'eintreffend': {'eintreffende': []},
             'eintret': {'eintrete': []},
             'eintreten': {'eintretens': []},
             'eintretend': {'eintretende': ['eintretender']},
             'eintretende': ['eintretender'],
             'eintritt': {'eintritte': ['eintrittes'], 'eintritts': []},
             'eintritte': ['eintrittes'],
             'eintrittskart': {'eintrittskarte': []},
             'eintrittsstel': {'eintrittsstelle': []},
             'eintzig': {'eintzige': []},
             'einu': {'einus': []},
             'einundzwanzigst': {'einundzwanzigste': []},
             'einut': {'einutes': []},
             'einverleibt': {'einverleibte': []},
             'einvernehmen': {'einvernehmens': []},
             'einvernehmlich': {'einvernehmliche': []},
             'einverstandni': {'einverstandnis': []},
             'einverstandniss': {'einverstandnisse': ['einverstandnisses']},
             'einverstandnisse': ['einverstandnisses'],
             'einverstdndni': {'einverstdndnis': []},
             'einvil': {'einville': []},
             'einwaag': {'einwaage': []},
             'einwacht': {'einwachter': []},
             'einwalt': {'einwalter': []},
             'einwand': {'einwande': ['einwandes']},
             'einwande': ['einwandes'],
             'einwander': {'einwanderer': ['einwanderers']},
             'einwanderer': ['einwanderers'],
             'einwandererzentralstel': {'einwandererzentralstelle': []},
             'einwandernd': {'einwandernde': []},
             'einwanderung': {'einwanderungs': []},
             'einwanderungswel': {'einwanderungswelle': []},
             'einwandfrei': {'einwandfreie': ['einwandfreier', 'einwandfreies']},
             'einwandfreie': ['einwandfreier', 'einwandfreies'],
             'einwart': {'einwarts': []},
             'einwecht': {'einwechter': []},
             'einweihungsfei': {'einweihungsfeier': []},
             'einwertig': {'einwertige': ['einwertiger']},
             'einwertige': ['einwertiger'],
             'einwiirf': {'einwiirfe': []},
             'einwil': {'einwiller': []},
             'einwirk': {'einwirking': []},
             'einwirken': {'einwirkens': []},
             'einwirkend': {'einwirkende': ['einwirkender']},
             'einwirkende': ['einwirkender'],
             'einwirkt': {'einwirkte': []},
             'einwirkungsdau': {'einwirkungsdauer': []},
             'einwirkungsweis': {'einwirkungsweise': []},
             'einwohn': {'einwohner': ['einwohners']},
             'einwohnend': {'einwohnende': []},
             'einwohner': ['einwohners'],
             'einwohnergemeind': {'einwohnergemeinde': []},
             'einwurf': {'einwurfe': []},
             'einz': {'einzing': []},
             "einz'g": {"einz'ge": []},
             'einzcln': {'einzclne': []},
             'einzein': {'einzeine': []},
             'einzeitig': {'einzeitige': []},
             'einzel': {'einzeller': []},
             'einzelanalys': {'einzelanalyse': []},
             'einzelaspekt': {'einzelaspekte': []},
             'einzelausgab': {'einzelausgabe': []},
             'einzelbefund': {'einzelbefunde': []},
             'einzelbeicht': {'einzelbeichte': []},
             'einzelbeispiel': {'einzelbeispiele': []},
             'einzelbeitrag': {'einzelbeitrage': []},
             'einzelbild': {'einzelbilder': []},
             'einzelblatt': {'einzelblatter': []},
             'einzeld': {'einzelding': []},
             'einzelding': {'einzeldinge': []},
             'einzeldosi': {'einzeldosis': []},
             'einzeldruck': {'einzeldrucke': []},
             'einzelelement': {'einzelelemente': []},
             'einzelereigniss': {'einzelereignisse': []},
             'einzelergebniss': {'einzelergebnisse': []},
             'einzelfal': {'einzelfall': ['einzelfalls', 'einzelfalle', 'einzelfalles']},
             'einzelfall': ['einzelfalls', 'einzelfalle', 'einzelfalles'],
             'einzelfund': {'einzelfunde': []},
             'einzelgang': {'einzelganger': []},
             'einzelgdng': {'einzelgdnger': []},
             'einzelgebot': {'einzelgebote': []},
             'einzelgrab': {'einzelgraber': []},
             'einzelhandel': {'einzelhandels': []},
             'einzelhandelspreis': {'einzelhandelspreise': []},
             'einzelhandl': {'einzelhandler': []},
             'einzelhof': {'einzelhofe': []},
             'einzellag': {'einzellage': []},
             'einzellig': {'einzellige': ['einzelliger']},
             'einzellige': ['einzelliger'],
             'einzelmerkmal': {'einzelmerkmale': []},
             'einzeln': {'einzelne': ['einzelnes', 'einzelner']},
             'einzelne': ['einzelnes', 'einzelner'],
             'einzelphanomen': {'einzelphanomene': []},
             'einzelprei': {'einzelpreis': []},
             'einzelproblem': {'einzelprobleme': []},
             'einzelricht': {'einzelrichter': []},
             'einzelschicks': {'einzelschicksal': []},
             'einzelschicksal': {'einzelschicksale': []},
             'einzelseel': {'einzelseele': []},
             'einzelsprach': {'einzelsprache': []},
             'einzelsprachlich': {'einzelsprachliche': ['einzelsprachlicher']},
             'einzelsprachliche': ['einzelsprachlicher'],
             'einzelstaatlich': {'einzelstaatliche': ['einzelstaatlicher']},
             'einzelstaatliche': ['einzelstaatlicher'],
             'einzelstiick': {'einzelstiicke': []},
             'einzelstuck': {'einzelstucke': []},
             'einzelteil': {'einzelteile': []},
             'einzelti': {'einzeltier': []},
             'einzeltier': {'einzeltiere': []},
             'einzelweis': {'einzelweise': []},
             'einzelwerk': {'einzelwerke': []},
             'einzelwert': {'einzelwerte': []},
             'einzelwesen': {'einzelwesens': []},
             'einzelwirtschaftlich': {'einzelwirtschaftlicher': []},
             'einzelwort': {'einzelworter': []},
             'einzelzel': {'einzelzell': ['einzelzelle']},
             'einzelzell': ['einzelzelle'],
             'einzelziig': {'einzelziige': []},
             'einzelzimm': {'einzelzimmer': []},
             'einzelzug': {'einzelzuge': []},
             'einzg': {'einzge': []},
             'einzi': {'einzie': []},
             'einzig': {'einzige': ['einziger', 'einziges']},
             'einzigartig': {'einzigartige': ['einzigartiges', 'einzigartiger']},
             'einzigartige': ['einzigartiges', 'einzigartiger'],
             'einzige': ['einziger', 'einziges'],
             'einzigesm': {'einzigesmal': []},
             'einzigst': {'einzigste': []},
             'einzing': {'einzinger': []},
             'einzug': {'einzugs': []},
             'einzugsbereich': {'einzugsbereiche': []},
             'einzugsgebiet': {'einzugsgebiete': ['einzugsgebietes'], 'einzugsgebiets': []},
             'einzugsgebiete': ['einzugsgebietes'],
             'einzuhaltend': {'einzuhaltende': []},
             'einzuordnend': {'einzuordnende': []},
             'einzuschlagend': {'einzuschlagende': []},
             'einzusetzend': {'einzusetzende': []},
             'eio': {'eios': []},
             'eiodu': {'eiodus': []},
             'eiographi': {'eiography': []},
             'eioha': {'eiohaed': []},
             'eioil': {'eioile': []},
             'eiois': {'eioise': []},
             'eiolog': {'eiological': [], 'eiology': []},
             'eiolut': {'eiolution': []},
             'eion': {'eione': ['eioned', 'eiones'], 'eions': []},
             'eiona': {'eionae': []},
             'eional': {'eionally': []},
             'eione': ['eioned', 'eiones'],
             'eioner': {'eioners': []},
             'eioneu': {'eioneus': []},
             'eionom': {'eionomic': []},
             'eioo': {'eioos': []},
             'eiophi': {'eiophys': []},
             'eior': {'eiore': []},
             'eiot': {'eiots': []},
             'eioter': {'eioters': []},
             'eiou': {'eious': []},
             'eiousli': {'eiously': []},
             'eip': {'eipe': ['eiped', 'eipes'], 'eiping': [], 'eips': []},
             'eipa': {'eipas': []},
             'eipagn': {'eipagne': []},
             'eipal': {'eipality': [], 'eipally': []},
             'eipand': {'eipanded': [], 'eipanding': []},
             'eipans': {'eipansion': []},
             'eipascop': {'eipascope': []},
             'eipat': {'eipated': [], 'eipation': []},
             'eipda': {'eipdas': []},
             'eipe': ['eiped', 'eipes'],
             'eipeci': {'eipecially': []},
             'eipect': {'eipectation': ['eipectations'],
                        'eipected': [],
                        'eipecting': [],
                        'eipects': []},
             'eipectation': ['eipectations'],
             'eipedi': {'eipedient': []},
             'eipedit': {'eipedition': []},
             'eipel': {'eipelled': []},
             'eipeldau': {'eipeldauer': []},
             'eipeltau': {'eipeltauer': []},
             'eipen': {'eipenence': [], 'eipening': [], 'eipens': []},
             'eipenc': {'eipence': ['eipences']},
             'eipence': ['eipences'],
             'eipend': {'eipended': []},
             'eipenditur': {'eipenditure': ['eipenditures']},
             'eipenditure': ['eipenditures'],
             'eipens': {'eipense': ['eipenses'], 'eipensive': []},
             'eipense': ['eipenses'],
             'eiper': {'eipers': []},
             'eiperi': {'eiperience': ['eiperiences'], 'eiperiment': ['eiperiments']},
             'eiperienc': {'eiperienced': []},
             'eiperience': ['eiperiences'],
             'eiperiment': {'eiperimental': []},
             'eipert': {'eiperts': []},
             'eiphinston': {'eiphinstone': []},
             'eipir': {'eipiration': [], 'eipire': ['eipired']},
             'eipire': ['eipired'],
             'eipl': {'eiple': ['eiples']},
             'eiplain': {'eiplained': [], 'eiplains': []},
             'eiplan': {'eiplanation': []},
             'eiple': ['eiples'],
             'eiplin': {'eipline': []},
             'eiplor': {'eiplore': ['eiplorer']},
             'eiplore': ['eiplorer'],
             'eiploy': {'eiployed': []},
             'eipo': {'eipos': []},
             'eiport': {'eiported': [], 'eiports': []},
             'eipos': {'eipose': ['eiposed']},
             'eipose': ['eiposed'],
             'eiposit': {'eiposition': []},
             'eiposur': {'eiposure': []},
             'eipperl': {'eipperle': []},
             'eippi': {'eippis': []},
             'eippl': {'eipple': ['eipples']},
             'eipple': ['eipples'],
             'eippolytu': {'eippolytus': []},
             'eipr': {'eipres': []},
             'eipress': {'eipressed': [],
                         'eipresses': [],
                         'eipressing': [],
                         'eipression': ['eipressions']},
             'eipression': ['eipressions'],
             'eipressli': {'eipressly': []},
             'eiprodukt': {'eiproduktion': []},
             'eipsod': {'eipsode': ['eipsodes']},
             'eipsode': ['eipsodes'],
             'eipt': {'eipts': []},
             'eiptheli': {'eipthelial': []},
             'eiqu': {'eique': []},
             'eiquir': {'eiquire': []},
             'eiquisit': {'eiquisite': []},
             'eir': {'eire': ['eired'], 'eiring': [], 'eirs': []},
             'eira': {'eira': []},
             'eirabi': {'eirabie': []},
             'eiranger': {'eirangeres': []},
             'eiraphiot': {'eiraphiotes': []},
             'eirbi': {'eirby': []},
             'eirc': {'eirce': []},
             'eircel': {'eircell': []},
             'eirch': {'eirche': []},
             'eirchengeschicht': {'eirchengeschichte': []},
             'eircit': {'eirciter': []},
             'eircl': {'eircle': ['eircles']},
             'eircle': ['eircles'],
             'eircu': {'eircus': []},
             'eircuit': {'eircuitously': [], 'eircuits': []},
             'eircul': {'eirculated': [], 'eirculation': []},
             'eircumfer': {'eircumference': []},
             'eircumferenti': {'eircumferentially': []},
             'eircumft': {'eircumftances': []},
             'eircumst': {'eircumstance': ['eircumstances']},
             'eircumstance': ['eircumstances'],
             'eircumstane': {'eircumstanees': []},
             'eircumval': {'eircumvallate': [], 'eircumvallation': []},
             'eird': {'eirde': ['eirded'], 'eirds': []},
             'eirde': ['eirded'],
             'eire': ['eired'],
             'eireabal': {'eireaball': []},
             'eirean': {'eireans': []},
             'eirebol': {'eireboll': []},
             'eirect': {'eirects': []},
             'eireif': {'eireife': []},
             'eirek': {'eireks': []},
             'eirel': {'eirele': ['eireles']},
             'eirele': ['eireles'],
             'eiren': {'eirene': ['eirenes'],
                       'eirenic': ['eirenics', 'eirenical', 'eirenically'],
                       'eirenism': [],
                       'eirens': []},
             'eirenaeu': {'eirenaeus': []},
             'eirenaio': {'eirenaios': []},
             'eirenarch': {'eirenarchs': []},
             'eirene': ['eirenes'],
             'eireni': {'eirenis': []},
             'eirenic': {'eirenicism': []},
             'eirenicon': {'eirenicons': []},
             'eireniko': {'eirenikos': []},
             'eirenopoio': {'eirenopoios': []},
             'eirenopoli': {'eirenopolis': []},
             'eirenseu': {'eirenseus': []},
             'eirenz': {'eirenze': []},
             'eireri': {'eirery': []},
             'eiresion': {'eiresione': []},
             'eireul': {'eireulate': ['eireulated'], 'eireulating': [], 'eireulation': []},
             'eireulate': ['eireulated'],
             'eireumserib': {'eireumseribed': []},
             'eireumst': {'eireumstance': ['eireumstances']},
             'eireumstance': ['eireumstances'],
             'eireumstane': {'eireumstanee': ['eireumstanees']},
             'eireumstanee': ['eireumstanees'],
             'eireweek': {'eireweeker': []},
             'eirg': {'eirgs': []},
             'eiri': {'eirie': [], 'eiris': [], 'eiry': []},
             'eiria': {'eirias': []},
             'eirik': {'eiriks': []},
             'eiriksjokul': {'eiriksjokull': []},
             'eiriksm': {'eiriksmal': []},
             'eiriksson': {'eirikssons': []},
             'eirini': {'eirinis': []},
             'eirk': {'eirke': []},
             'eirkaldi': {'eirkaldy': []},
             'eirkbi': {'eirkby': []},
             'eirl': {'eirle': [], 'eirls': []},
             'eirli': {'eirly': ['eirlys']},
             'eirly': ['eirlys'],
             'eirm': {'eirms': []},
             'eirn': {'eirne': []},
             'eiro': {'eiros': []},
             'eirol': {'eirole': []},
             'eiromen': {'eiromene': []},
             'eiron': {'eironeous': ['eironeously'], 'eironic': [], 'eirons': []},
             'eironeous': ['eironeously'],
             'eironlin': {'eironline': []},
             'eirop': {'eirope': []},
             'eiropa': {'eiropas': []},
             'eiror': {'eirors': []},
             'eiroumst': {'eiroumstances': []},
             'eirp': {'eirps': []},
             'eirpag': {'eirpage': []},
             'eirploy': {'eirployed': []},
             'eirr': {'eirrs': []},
             'eirstli': {'eirstly': []},
             'eirthli': {'eirthly': []},
             'eirtk': {'eirtks': []},
             'eiru': {'eirus': []},
             'eirunep': {'eirunepe': []},
             'eis': {'eise': ['eises', 'eised', 'eisely'], 'eising': ['eisings']},
             'eisa': {'eisas': []},
             'eisackt': {'eisacktal': []},
             'eisagog': {'eisagoge': []},
             'eisagogei': {'eisagogeis': []},
             'eisagogeu': {'eisagogeus': []},
             'eisaguirr': {'eisaguirre': []},
             'eisai': {'eisais': []},
             'eisawi': {'eisawy': []},
             'eisay': {'eisays': []},
             'eisbach': {'eisbacher': []},
             'eisberg': {'eisberge': [], 'eisbergs': []},
             'eisbrech': {'eisbrecher': []},
             'eisbrenn': {'eisbrenner': []},
             'eischal': {'eischale': []},
             'eischen': {'eischens': []},
             'eischi': {'eischied': []},
             'eiscl': {'eiscle': []},
             'eiscnmeng': {'eiscnmenger': []},
             'eisd': {'eisde': []},
             'eisdal': {'eisdale': []},
             'eisdeck': {'eisdecke': []},
             'eisdel': {'eisdell': []},
             'eisdemqu': {'eisdemque': []},
             'eisdord': {'eisdorder': []},
             'eisdorf': {'eisdorfer': []},
             'eise': ['eises', 'eised', 'eisely'],
             'eiseges': {'eisegesis': []},
             'eisegesi': {'eisegesis': []},
             'eiseget': {'eisegetes': [], 'eisegetic': ['eisegetical', 'eisegetically']},
             'eisegetic': ['eisegetical', 'eisegetically'],
             'eisehnow': {'eisehnower': []},
             'eisehow': {'eisehower': []},
             'eisel': {'eisele': ['eiseles', 'eiseler'], 'eisell': ['eiselle']},
             'eiselci': {'eiselcy': []},
             'eisele': ['eiseles', 'eiseler'],
             'eiseley': {'eiseleys': []},
             'eisell': ['eiselle'],
             'eisem': {'eiseme': []},
             'eisemeng': {'eisemenger': []},
             'eisen': {'eisener': [], 'eisens': []},
             'eisenach': {'eisenacher': ['eisenachers']},
             'eisenacher': ['eisenachers'],
             'eisenacherstrass': {'eisenacherstrasse': []},
             'eisenb': {'eisenber': []},
             'eisenbach': {'eisenbacher': []},
             'eisenbahn': {'eisenbahner': []},
             'eisenbahnbau': {'eisenbahnbaus': []},
             'eisenbahnbriick': {'eisenbahnbriicke': []},
             'eisenbahnbruck': {'eisenbahnbrucke': []},
             'eisenbahndirekt': {'eisenbahndirektion': []},
             'eisenbahnfrag': {'eisenbahnfrage': []},
             'eisenbahngeschicht': {'eisenbahngeschichte': []},
             'eisenbahninnov': {'eisenbahninnovation': []},
             'eisenbahnlini': {'eisenbahnlinie': []},
             'eisenbahnnetz': {'eisenbahnnetzes': []},
             'eisenbahnreis': {'eisenbahnreise': []},
             'eisenbahnst': {'eisenbahnstation': []},
             'eisenbahnstrass': {'eisenbahnstrasse': []},
             'eisenbahnstreck': {'eisenbahnstrecke': []},
             'eisenbahntarif': {'eisenbahntarife': []},
             'eisenbahntechnisch': {'eisenbahntechnische': []},
             'eisenbahntrupp': {'eisenbahntruppe': []},
             'eisenbahnverkehr': {'eisenbahnverkehrs': []},
             'eisenbahnwaggon': {'eisenbahnwaggons': []},
             'eisenbahnwesen': {'eisenbahnwesens': []},
             'eisenbei': {'eisenbeis': []},
             'eisenbeis': {'eisenbeiser': []},
             'eisenberg': {'eisenberger': [], 'eisenbergs': []},
             'eisenberget': {'eisenbergetal': []},
             'eisenberi': {'eisenbery': []},
             'eisenbeton': {'eisenbetons': []},
             'eisenbi': {'eisenbies': []},
             'eisenbichl': {'eisenbichler': []},
             'eisenbiegl': {'eisenbiegler': []},
             'eisenbis': {'eisenbise': []},
             'eisenblatt': {'eisenblatter': []},
             'eisenbow': {'eisenbower': []},
             'eisenbraum': {'eisenbraums': []},
             'eisenbraun': {'eisenbrauns': []},
             'eisenburg': {'eisenburger': []},
             'eisenc': {'eisence': []},
             'eisench': {'eisencher': []},
             'eisendech': {'eisendecher': []},
             'eisendeck': {'eisendecker': []},
             'eisendl': {'eisendle': []},
             'eisendorf': {'eisendorfer': []},
             'eiseneck': {'eisenecker': []},
             'eisenegg': {'eisenegger': []},
             'eisenerz': {'eisenerze': ['eisenerzer', 'eisenerzes']},
             'eisenerze': ['eisenerzer', 'eisenerzes'],
             'eisenfund': {'eisenfunde': []},
             'eiseng': {'eisenger': []},
             'eisengass': {'eisengasse': []},
             'eisengehalt': {'eisengehaltes': []},
             'eisengewerb': {'eisengewerbe': []},
             'eisenhab': {'eisenhaber': []},
             'eisenhaltig': {'eisenhaltige': ['eisenhaltiger']},
             'eisenhaltige': ['eisenhaltiger'],
             'eisenhamm': {'eisenhammer': []},
             'eisenhan': {'eisenhans': []},
             'eisenhandl': {'eisenhandler': []},
             'eisenhau': {'eisenhauer': ['eisenhauers']},
             'eisenhauer': ['eisenhauers'],
             'eisenhaur': {'eisenhaure': []},
             'eisenhaus': {'eisenhauser': []},
             'eisenhaw': {'eisenhawer': []},
             'eisenheim': {'eisenheimer': []},
             'eisenhiitt': {'eisenhiitte': []},
             'eisenhiittenkund': {'eisenhiittenkunde': []},
             'eisenhiittenleut': {'eisenhiittenleute': []},
             'eisenhiittenw': {'eisenhiittenwes': []},
             'eisenhiittenwesen': {'eisenhiittenwesens': []},
             'eisenhof': {'eisenhofer': []},
             'eisenhoff': {'eisenhoffer': []},
             'eisenhoiv': {'eisenhoiver': []},
             'eisenhou': {'eisenhouer': []},
             'eisenhov': {'eisenhover': []},
             'eisenhow': {'eisenhowe': ['eisenhower']},
             'eisenhowe': ['eisenhower'],
             'eisenhower': {'eisenhowerism': []},
             "eisenhower'": {"eisenhower's": []},
             'eisenhowerdul': {'eisenhowerdulles': []},
             'eisenhoweres': {'eisenhowerese': []},
             'eisenhowerkennedi': {'eisenhowerkennedy': []},
             'eisenhowev': {'eisenhowever': []},
             'eisenhub': {'eisenhuber': []},
             'eisenhuettenw': {'eisenhuettenwes': []},
             'eisenhutt': {'eisenhutte': []},
             'eisenhuttenkund': {'eisenhuttenkunde': []},
             'eisenhuttenleut': {'eisenhuttenleute': []},
             'eisenhuttenw': {'eisenhuttenwes': []},
             'eisenhuttenwesen': {'eisenhuttenwesens': []},
             'eisenindustri': {'eisenindustrie': []},
             'eisenki': {'eisenkies': []},
             'eisenkonstrukt': {'eisenkonstruktion': []},
             'eisenkraem': {'eisenkraemer': []},
             'eisenkram': {'eisenkramer': []},
             'eisenkreislauf': {'eisenkreislaufs': []},
             'eisenlau': {'eisenlauer': []},
             'eisenmaj': {'eisenmajer': []},
             'eisenman': {'eisenmans': []},
             'eisenmann': {'eisenmanns': []},
             'eisenmay': {'eisenmayer': []},
             'eisenmcng': {'eisenmcnger': []},
             'eisenmei': {'eisenmeier': []},
             'eisenmeng': {'eisenmenger': ['eisenmengers']},
             'eisenmenger': ['eisenmengers'],
             'eisenmess': {'eisenmesser': []},
             'eisenmey': {'eisenmeyer': []},
             'eisenming': {'eisenminger': []},
             'eisennachwei': {'eisennachweis': []},
             'eisennow': {'eisennower': []},
             'eisenow': {'eisenower': []},
             'eisenprei': {'eisenpreis': []},
             'eisenprodukt': {'eisenproduktion': []},
             'eisenr': {'eisenring': []},
             'eisenreich': {'eisenreicher': []},
             'eisenresorpt': {'eisenresorption': []},
             'eisenri': {'eisenried': []},
             'eisenriegl': {'eisenriegler': []},
             'eisensch': {'eisenscher': []},
             'eisenschaffend': {'eisenschaffende': []},
             'eisenschmied': {'eisenschmiede': []},
             'eisenstadt': {'eisenstadter': [], 'eisenstadts': []},
             'eisenstein': {'eisenstein': []},
             'eisenstoffwechsel': {'eisenstoffwechsels': []},
             'eisenstrass': {'eisenstrasse': []},
             'eisent': {'eisente': []},
             'eisenth': {'eisenthal': []},
             'eisentherapi': {'eisentherapie': []},
             'eisenti': {'eisential': []},
             'eisentraeg': {'eisentraeger': []},
             'eisentrag': {'eisentrager': []},
             'eisenwerk': {'eisenwerke': []},
             'eisenwerkstoff': {'eisenwerkstoffe': []},
             'eisenzeitlich': {'eisenzeitliche': ['eisenzeitlicher']},
             'eisenzeitliche': ['eisenzeitlicher'],
             'eisenzimm': {'eisenzimmer': []},
             'eisenzol': {'eisenzolle': []},
             'eisenzuck': {'eisenzucker': []},
             'eiser': {'eiserer': [], 'eisers': []},
             'eiserl': {'eiserle': [], 'eiserling': []},
             'eisern': {'eiserne': ['eisernes', 'eiserner']},
             'eiserne': ['eisernes', 'eiserner'],
             'eisevi': {'eisevier': []},
             'eisewher': {'eisewhere': []},
             'eisfeld': {'eisfelder': []},
             'eisfjord': {'eisfjordes': [], 'eisfjords': []},
             'eisfuch': {'eisfuchs': []},
             'eisgebirg': {'eisgebirge': []},
             'eisgrub': {'eisgruber': []},
             'eish': {'eishes': [], 'eishing': []},
             'eishenhow': {'eishenhower': []},
             'eisheri': {'eisheries': []},
             'eishi': {'eishis': []},
             'eishop': {'eishops': []},
             'eisi': {'eisie': [], 'eisis': [], 'eisy': []},
             'eisig': {'eisige': ['eisiger']},
             'eisige': ['eisiger'],
             'eisikovit': {'eisikovits': []},
             'eisili': {'eisily': []},
             'eisiming': {'eisiminger': []},
             'eising': {'eisinger': []},
             'eisinor': {'eisinore': []},
             'eision': {'eisions': []},
             'eisisk': {'eisiskes': []},
             'eisk': {'eiske': [], 'eisks': []},
             'eiskaffe': {'eiskaffee': []},
             'eiskalt': {'eiskalte': ['eiskalter']},
             'eiskalte': ['eiskalter'],
             'eiskeil': {'eiskeile': []},
             'eiskel': {'eiskeller': []},
             'eiskin': {'eiskine': []},
             'eiskovit': {'eiskovits': []},
             'eiskristal': {'eiskristalle': []},
             'eisl': {'eisle': []},
             'eisleben': {'eislebener': []},
             'eisler': {'eislers': []},
             'eisling': {'eislinger': []},
             'eism': {'eisms': []},
             'eismass': {'eismasse': []},
             'eismay': {'eismayer': []},
             'eismeer': {'eismeere': ['eismeeres'], 'eismeers': []},
             'eismeere': ['eismeeres'],
             'eismeerkiist': {'eismeerkiiste': []},
             'eismitt': {'eismitte': []},
             'eisn': {'eisne': []},
             'eisnaugl': {'eisnaugle': []},
             'eisner': {'eisners': []},
             'eisnhow': {'eisnhower': []},
             'eiso': {'eisos': []},
             'eisodo': {'eisodos': []},
             'eisodu': {'eisodus': []},
             'eisom': {'eisomer': []},
             'eispet': {'eispeter': []},
             'eisphas': {'eisphase': []},
             'eispnela': {'eispnelas': []},
             'eisqu': {'eisque': []},
             'eisrand': {'eisrandes': []},
             'eiss': {'eisse': ['eisses'], 'eissing': []},
             'eissamen': {'eissamens': []},
             'eisscheid': {'eisscheide': []},
             'eisse': {'eissee': []},
             'eissel': {'eissele': []},
             'eissendorf': {'eissendorfer': []},
             'eissfel': {'eissfeller': []},
             'eissing': {'eissinger': []},
             'eissler': {'eisslers': []},
             'eissling': {'eisslinger': []},
             'eissporthal': {'eissporthalle': []},
             'eisstrom': {'eisstrome': []},
             'eist': {'eiste': ['eisted'], 'eisting': [], 'eists': []},
             'eistanc': {'eistance': []},
             'eiste': ['eisted'],
             'eisteddfod': ['eisteddfodic'],
             'eistedfodd': {'eistedfodds': []},
             'eistenc': {'eistence': []},
             'eister': {'eisterer': [], 'eisters': []},
             'eistern': {'eisterns': []},
             'eistersing': {'eistersinger': []},
             'eistett': {'eistetter': []},
             'eistoir': {'eistoire': []},
             'eistor': {'eistorical': []},
             'eistori': {'eistorie': [], 'eistory': []},
             'eistoriqu': {'eistorique': []},
             'eistorisch': {'eistorische': []},
             'eistribut': {'eistribution': []},
             'eisuk': {'eisuke': []},
             'eisur': {'eisure': ['eisurely']},
             'eisure': ['eisurely'],
             'eisverhaltniss': {'eisverhaltnisse': []},
             'eisvogel': {'eisvogels': []},
             'eiswass': {'eiswasser': []},
             'eiswein': {'eisweins': []},
             'eiszeitalt': {'eiszeitalter': ['eiszeitalters']},
             'eiszeitalter': ['eiszeitalters'],
             'eiszeitenfolg': {'eiszeitenfolge': []},
             'eiszeitklima': {'eiszeitklimas': []},
             'eiszeitlich': {'eiszeitliche': ['eiszeitlicher']},
             'eiszeitliche': ['eiszeitlicher'],
             'eit': {'eite': ['eites', 'eited'],
                     'eiting': [],
                     'eitness': [],
                     'eits': [],
                     'eitting': []},
             'eita': {'eitas': []},
             'eitabl': {'eitable': []},
             'eitabliih': {'eitabliihed': []},
             'eitablish': {'eitablished': [], 'eitablishment': []},
             'eitalt': {'eitalter': ['eitalters']},
             'eitalter': ['eitalters'],
             'eitap': {'eitape': []},
             'eitat': {'eitate': ['eitates'], 'eitation': ['eitations']},
             'eitate': ['eitates'],
             'eitation': ['eitations'],
             'eitay': {'eitays': []},
             'eitc': {'eitcs': []},
             'eitch': {'eitche': ['eitches']},
             'eitche': ['eitches'],
             'eitchi': {'eitchie': []},
             'eite': {'eitee': []},
             'eitect': {'eitective': [], 'eitects': []},
             'eiteem': {'eiteemed': []},
             'eitel': {'eitele': [], 'eitels': []},
             'eitelberg': {'eitelberger': []},
             'eitelgeorg': {'eitelgeorge': []},
             'eitelhan': {'eitelhans': []},
             'eitelsbach': {'eitelsbacher': []},
             'eitem': {'eitemal': []},
             'eitemil': {'eitemiller': []},
             'eitend': {'eitended': [], 'eitending': [], 'eitends': []},
             'eitenmil': {'eitenmiller': []},
             'eitenmul': {'eitenmuller': []},
             'eitenn': {'eitenne': []},
             'eitens': {'eitension': [], 'eitensive': ['eitensively']},
             'eitensive': ['eitensively'],
             'eiter': {'eiterated': [], 'eitere': ['eitered'], 'eiters': []},
             'eiterari': {'eiterary': []},
             'eiteratur': {'eiterature': []},
             'eitere': ['eitered'],
             'eiterig': {'eiterige': []},
             'eitern': {'eiternal': []},
             'eitf': {'eitfs': []},
             'eitgeschicht': {'eitgeschichte': []},
             'eith': {'eithe': ['eithes']},
             'eithe': {'eithee': []},
             'either': {'eithere': [], 'eithers': []},
             'eithera': {'eitheras': []},
             'eitherb': {'eitherbe': []},
             'eitherbecaus': {'eitherbecause': []},
             'eitherbi': {'eitherby': []},
             'eithercas': {'eithercase': []},
             'eitherdirect': {'eitherdirection': []},
             'eitherdirectli': {'eitherdirectly': []},
             'eitheron': {'eitherone': []},
             'eitherparti': {'eitherparty': []},
             'eithersid': {'eitherside': []},
             'eitherth': {'eitherthe': []},
             'eithery': {'eitheryou': []},
             'eithic': {'eithical': [], 'eithics': []},
             'eithli': {'eithly': []},
             'eithn': {'eithne': []},
             'eithti': {'eithty': []},
             'eiti': {'eitie': ['eities'], 'eitis': [], 'eity': []},
             'eitic': {'eitics': []},
             'eitie': ['eities'],
             'eitienn': {'eitienne': []},
             'eitim': {'eitimate': ['eitimates', 'eitimated']},
             'eitimate': ['eitimates', 'eitimated'],
             'eiting': {'eitinger': []},
             'eitingon': {'eitingons': []},
             'eitio': {'eitios': []},
             'eitiolog': {'eitiology': []},
             'eition': {'eitions': []},
             'eitir': {'eitire': []},
             'eitisen': {'eitisens': []},
             'eititl': {'eititled': []},
             'eitiu': {'eitius': []},
             'eitiv': {'eitive': []},
             'eitizen': {'eitizens': []},
             'eitl': {'eitle': ['eitles']},
             'eitle': ['eitles'],
             'eitlich': {'eitliche': ['eitlicher']},
             'eitliche': ['eitlicher'],
             'eitner': {'eitners': []},
             'eito': {'eitos': []},
             'eitolog': {'eitology': []},
             'eiton': {'eitoneous': []},
             'eitor': {'eitors': []},
             'eitort': {'eitorts': []},
             'eitquett': {'eitquette': []},
             'eitr': {'eitre': []},
             'eitract': {'eitracted': [], 'eitracts': []},
             'eitraordinari': {'eitraordinary': []},
             'eitrat': {'eitrate': []},
             'eitrem': {'eitreme': ['eitremely'], 'eitremities': [], 'eitremity': []},
             'eitreme': ['eitremely'],
             'eitrig': {'eitrige': ['eitriger']},
             'eitrige': ['eitriger'],
             'eitrop': {'eitrope': []},
             'eitru': {'eitrus': []},
             'eitschberg': {'eitschberger': []},
             'eitsebiu': {'eitsebius': []},
             'eitt': {'eitte': [], 'eitts': []},
             'eitteefie': {'eitteefieed': []},
             'eittenhous': {'eittenhouse': []},
             'eitter': {'eitters': []},
             'eitting': {'eittinger': []},
             'eittl': {'eittle': []},
             'eittoir': {'eittoire': []},
             'eittori': {'eittory': []},
             'eittredg': {'eittredge': []},
             'eitu': {'eitus': []},
             'eitual': {'eituale': [], 'eitualism': [], 'eituals': []},
             'eitualist': {'eitualistic': [], 'eitualists': []},
             'eituat': {'eituated': [], 'eituation': ['eituations']},
             'eituation': {'eituatione': []},
             'eitudio': {'eitudios': []},
             'eituet': {'eituetion': []},
             'eitur': {'eiture': ['eitures']},
             'eiture': ['eitures'],
             'eitvr': {'eitvres': []},
             'eitz': {'eitzing': []},
             'eitzenberg': {'eitzenberger': []},
             'eitzing': {'eitzinger': []},
             'eitzjam': {'eitzjames': []},
             'eitzmauric': {'eitzmaurice': []},
             'eiu': {'eius': []},
             'eiuc': {'eiuce': []},
             'eiucat': {'eiucation': []},
             'eiud': {'eiude': ['eiudes']},
             'eiude': ['eiudes'],
             'eiue': {'eiues': []},
             'eiuig': {'eiuige': []},
             'eiulatu': {'eiulatus': []},
             'eiuop': {'eiuope': []},
             'eiurop': {'eiurope': []},
             'eiusc': {'eiusce': []},
             'eiusd': {'eiusde': []},
             'eiusdemqu': {'eiusdemque': []},
             'eiusqu': {'eiusque': []},
             'eiusv': {'eiusve': []},
             'eiut': {'eiuted': []},
             'eiv': {'eive': ['eived', 'eives', 'eively'], 'eiving': [], 'eivs': []},
             'eiva': {'eivas': []},
             'eivabl': {'eivable': []},
             'eival': {'eivals': []},
             'eivalri': {'eivalry': []},
             'eivdenc': {'eivdence': []},
             'eivdent': {'eivdently': []},
             'eive': {'eivee': ['eivees']},
             'eivee': ['eivees'],
             'eivel': {'eivell': []},
             'eiver': {'eivers': []},
             'eiverdal': {'eiverdale': []},
             'eiveri': {'eivery': []},
             'eiversdal': {'eiversdale': []},
             'eiversid': {'eiverside': []},
             'eivet': {'eivets': []},
             'eivi': {'eivie': [], 'eivis': [], 'eivy': []},
             'eivibu': {'eivibus': []},
             'eivier': {'eiviere': []},
             'eivil': {'eiviles': [],
                       'eivility': [],
                       'eivilization': [],
                       'eivilize': ['eivilized'],
                       'eivilizing': []},
             'eivili': {'eivilis': []},
             'eivilian': {'eivilians': []},
             'eivilis': {'eivilisation': [], 'eivilised': []},
             'eivilize': ['eivilized'],
             'eivin': {'eivine': []},
             'eivington': {'eivingtons': []},
             'eivinu': {'eivinus': []},
             'eivis': {'eivision': []},
             'eivit': {'eivitate': ['eivitates']},
             'eivita': {'eivitas': []},
             'eivitate': ['eivitates'],
             'eivitati': {'eivitatis': []},
             'eivlut': {'eivlution': []},
             'eivn': {'eivning': []},
             'eivnt': {'eivnts': []},
             'eivo': {'eivos': []},
             'eivri': {'eivry': []},
             'eiw': {'eiws': []},
             'eiwachstum': {'eiwachstums': []},
             'eiwang': {'eiwanger': []},
             'eiweiss': {'eiweisse': ['eiweisses']},
             'eiweissartig': {'eiweissartige': ['eiweissartiger']},
             'eiweissartige': ['eiweissartiger'],
             'eiweissbedarf': {'eiweissbedarfs': []},
             'eiweisschemi': {'eiweisschemie': []},
             'eiweisse': ['eiweisses'],
             'eiweissgehalt': {'eiweissgehaltes': []},
             'eiweisskbrp': {'eiweisskbrper': []},
             'eiweisskdrp': {'eiweisskdrper': []},
             'eiweisskorp': {'eiweisskorper': []},
             'eiweissmeng': {'eiweissmenge': []},
             'eiweissresorpt': {'eiweissresorption': []},
             'eiweissstoff': {'eiweissstoffe': []},
             'eiweissstoffwechsel': {'eiweissstoffwechsels': []},
             'eiweisssynthes': {'eiweisssynthese': []},
             'eiweisstoff': {'eiweisstoffe': []},
             'eiweissynthes': {'eiweissynthese': []},
             'eiweisszerfal': {'eiweisszerfall': ['eiweisszerfalls']},
             'eiweisszerfall': ['eiweisszerfalls'],
             'eiwitsynthes': {'eiwitsynthese': []},
             'eiwl': {'eiwle': []},
             'eiwr': {'eiwres': []},
             'eiy': {'eiye': []},
             'eiyoy': {'eiyoyed': []},
             'eiyse': {'eiysees': []},
             'eiythrocyt': {'eiythrocytes': []},
             'eiz': {'eize': ['eizes', 'eized'], 'eizing': []},
             'eizaguirr': {'eizaguirre': []},
             'eize': ['eizes', 'eized'],
             'eizel': {'eizelle': []},
             'eizemb': {'eizember': []},
             'eizen': {'eizens': []},
             'eizenhof': {'eizenhofer': []},
             'eizing': {'eizinger': []},
             'eizsack': {'eizsacker': []},
             'eizur': {'eizure': ['eizures']},
             'eizure': ['eizures']}
