#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ek = {"ek'z": {"ek'ze": []},
             'eka': {'ekas': []},
             'ekaaro': {'ekaaros': []},
             'ekacc': {'ekacce': []},
             'ekad': {'ekade': []},
             'ekada': {'ekadas': []},
             'ekadandin': {'ekadandins': []},
             'ekadashi': {'ekadashis': []},
             'ekadasi': {'ekadasis': []},
             'ekaet': {'ekaete': []},
             'ekaett': {'ekaette': []},
             'ekaha': {'ekahas': []},
             'ekaiz': {'ekaizer': []},
             'ekakpamr': {'ekakpamre': []},
             'ekal': {'ekale': ['ekaler'],
                      'ekallate': [],
                      'ekalled': [],
                      'ekalli': [],
                      'ekally': [],
                      'ekals': []},
             'ekalavya': {'ekalavyas': []},
             'ekale': ['ekaler'],
             'ekamp': {'ekamper': []},
             'ekampl': {'ekample': []},
             'ekan': {'ekane': [], 'ekans': []},
             'ekanad': {'ekanade': []},
             'ekanayak': {'ekanayake': []},
             'ekang': {'ekanger': []},
             'ekanga': {'ekangas': []},
             'ekanit': {'ekanite': []},
             'ekantin': {'ekantins': []},
             'ekar': {'ekare': []},
             'ekaratn': {'ekaratne': []},
             'ekariu': {'ekarius': []},
             'ekart': {'ekarte': []},
             'ekasto': {'ekastos': []},
             'ekat': {'ekate': ['ekater']},
             'ekate': ['ekater'],
             'ekaterin': {'ekaterine': []},
             'ekaterini': {'ekateriny': []},
             'ekaterininski': {'ekaterininsky': []},
             'ekaterinski': {'ekaterinsky': []},
             'ekatodrami': {'ekatodramis': []},
             'ekaval': {'ekavall': []},
             'ekavyavaharika': {'ekavyavaharikas': []},
             'ekb': {'ekbes': [], 'ekbs': []},
             'ekbalpor': {'ekbalpore': []},
             'ekberg': {'ekbergs': []},
             'ekbor': {'ekborate': []},
             'ekbot': {'ekbote': []},
             'ekc': {'ekcs': []},
             'ekct': {'ekcted': []},
             'ekdahl': {'ekdahls': []},
             'ekdal': {'ekdale': [], 'ekdals': []},
             'ekdikesi': {'ekdikesis': []},
             'ekdiko': {'ekdikos': []},
             'ekdosei': {'ekdoseis': []},
             'ekdoseo': {'ekdoseos': []},
             'ekdosi': {'ekdosis': []},
             'ekdotik': {'ekdotike': []},
             'ekdotiko': {'ekdotikos': []},
             'ekdoto': {'ekdotos': []},
             'ekdung': {'ekdunge': []},
             'ekdysi': {'ekdysis': []},
             'eke': {'eked': [],
                     'ekee': [],
                     'ekeing': [],
                     'ekely': [],
                     'ekes': [],
                     'eking': ['ekings']},
             'ekea': {'ekeas': []},
             'ekeagnu': {'ekeagnus': []},
             'ekeberginin': {'ekeberginine': []},
             'ekebi': {'ekeby': []},
             'ekeblad': {'ekeblads': []},
             'eked': {'ekedal': []},
             'ekeep': {'ekeeping': []},
             'ekehamm': {'ekehammer': []},
             'ekein': {'ekeine': ['ekeines'], 'ekeinou': []},
             'ekeine': ['ekeines'],
             'ekeino': {'ekeinos': []},
             'ekeinoi': {'ekeinois': []},
             'ekeivo': {'ekeivos': []},
             'ekek': {'ekeke': []},
             'ekekw': {'ekekwe': []},
             'ekel': {'ekele': [], 'ekelle': [], 'ekels': []},
             'ekelem': {'ekeleme': []},
             'ekelhaft': {'ekelhafte': ['ekelhafter']},
             'ekelhafte': ['ekelhafter'],
             'ekelman': {'ekelmans': []},
             'ekelof': {'ekelofs': []},
             'ekelt': {'ekelte': []},
             'ekelund': {'ekelunds': []},
             'ekelvo': {'ekelvos': []},
             'ekemezi': {'ekemezie': []},
             'ekemod': {'ekemode': []},
             'eken': {'ekene': ['ekener'], 'ekens': []},
             'ekena': {'ekenaes': [], 'ekenas': []},
             'ekenam': {'ekename': ['ekenames']},
             'ekename': ['ekenames'],
             'ekend': {'ekends': []},
             'ekene': ['ekener'],
             'ekeng': {'ekenge': []},
             'ekenii': {'ekeniis': []},
             'ekenv': {'ekenved': []},
             'ekenval': {'ekenvall': []},
             'eker': {'ekere': [], 'ekering': [], 'ekers': []},
             'ekerit': {'ekerite': ['ekerites']},
             'ekerite': ['ekerites'],
             'ekerlid': {'ekerlids': []},
             'ekerman': {'ekermans': []},
             'ekert': {'ekerts': []},
             'ekerv': {'ekerval': ['ekervally']},
             'ekerval': ['ekervally'],
             'ekesparr': {'ekesparre': []},
             'ekestubb': {'ekestubbe': []},
             'eket': {'ekete': []},
             'ekeu': {'ekeus': []},
             'ekevi': {'ekevier': []},
             'ekewher': {'ekewhere': []},
             'ekezi': {'ekezie': []},
             'ekf': {'ekfs': []},
             'ekfor': {'ekfors': []},
             'ekg': {'ekg': []},
             'ekgan': {'ekgans': []},
             'ekgono': {'ekgonos': []},
             'ekh': {'ekhe': []},
             'ekha': {'ekhas': []},
             'ekhan': {'ekhane': []},
             'ekhat': {'ekhator': []},
             'ekhau': {'ekhaus': []},
             'ekhla': {'ekhlas': []},
             'ekhof': {'ekhofs': []},
             'ekhtera': {'ekhterae': []},
             'ekhthro': {'ekhthros': []},
             'eki': {'ekie': ['ekies'], 'ekis': [], 'eky': []},
             'ekibastu': {'ekibastus': []},
             'ekie': ['ekies'],
             'ekil': {'ekilful': [], 'ekill': ['ekille', 'ekills', 'ekilled']},
             'ekild': {'ekilde': []},
             'ekill': ['ekille', 'ekills', 'ekilled'],
             'ekima': {'ekimae': []},
             'ekin': {'ekine': ['ekines'], 'ekins': []},
             'ekine': ['ekines'],
             'eking': ['ekings'],
             'ekir': {'ekiring': []},
             'ekishnug': {'ekishnugal': []},
             'ekist': {'ekistic': ['ekistics', 'ekistical']},
             'ekistic': ['ekistics', 'ekistical'],
             'ekistik': {'ekistiks': []},
             'ekiti': {'ekitis': []},
             'ekiu': {'ekius': []},
             'ekiy': {'ekiye': []},
             'ekk': {'ekke': [], 'ekks': []},
             'ekka': {'ekkas': []},
             'ekkehard': {'ekkehards': []},
             'ekkehardu': {'ekkehardus': []},
             'ekkehart': {'ekkeharts': []},
             'ekkekaki': {'ekkekakis': []},
             'ekken': {'ekkens': []},
             'ekkentro': {'ekkentros': []},
             'ekker': {'ekkers': []},
             'ekki': {'ekky': []},
             'ekkl': {'ekkle': []},
             'ekkles': {'ekklesion': []},
             'ekklesia': {'ekklesias': []},
             'ekklesial': {'ekklesiale': []},
             'ekklesialog': {'ekklesialogy': []},
             'ekklesiast': {'ekklesiastes': []},
             'ekklesiastik': {'ekklesiastike': []},
             'ekklesiastiko': {'ekklesiastikos': []},
             'ekklesiologi': {'ekklesiologie': []},
             'ekklesiologisch': {'ekklesiologische': []},
             'ekklisi': {'ekklisies': []},
             'ekklisia': {'ekklisias': []},
             'ekko': {'ekkoes': []},
             'ekkp': {'ekkpe': []},
             'ekl': {'ekle': ['ekles'], 'ekling': []},
             'eklampsi': {'eklampsie': []},
             'eklat': {'eklatant': []},
             'eklatant': {'eklatante': ['eklatanter']},
             'eklatante': ['eklatanter'],
             'ekle': ['ekles'],
             'ekleberri': {'ekleberry': []},
             'ekleipsi': {'ekleipsis': []},
             'eklektik': {'eklektiker': []},
             'eklektiko': {'eklektikos': []},
             'eklektisch': {'eklektische': ['eklektischer']},
             'eklektische': ['eklektischer'],
             'eklektizismu': {'eklektizismus': []},
             'eklekto': {'eklektos': []},
             'eklelegmeno': {'eklelegmenos': []},
             'ekli': {'ekly': []},
             'eklips': {'eklipse': []},
             'eklog': {'ekloge': ['ekloges'], 'eklogi': []},
             'ekloge': ['ekloges'],
             'eklogist': {'eklogistes': []},
             'eklogit': {'eklogite': []},
             'eklridg': {'eklridge': []},
             'eklstic': {'eklstics': []},
             'eklund': {'eklunds': []},
             'ekm': {'ekme': [], 'ekms': []},
             'ekman': {'ekman': []},
             'ekmani': {'ekmanis': []},
             'ekmann': {'ekmanner': []},
             'ekmec': {'ekmecic': []},
             'ekment': {'ekments': []},
             'ekmentari': {'ekmentary': []},
             'ekmin': {'ekminate': ['ekminated'], 'ekminating': [], 'ekmination': []},
             'ekminate': ['ekminated'],
             'ekmnepenth': {'ekmnepenthe': []},
             'ekn': {'ekne': ['eknes']},
             'ekne': ['eknes'],
             'eko': {'ekoe': [], 'ekos': []},
             'ekoi': {'ekois': []},
             'ekol': {'ekole': []},
             'ekolin': {'ekoline': []},
             'ekolog': {'ekologi': [], 'ekology': []},
             'ekologi': {'ekologie': []},
             'ekologicheski': {'ekologicheskie': []},
             'ekologichesko': {'ekologicheskoe': []},
             'ekologiczn': {'ekologiczne': []},
             'ekologiczni': {'ekologicznie': [], 'ekologiczny': []},
             'ekologij': {'ekologije': []},
             'ekologisch': {'ekologische': []},
             'ekom': {'ekome': []},
             'ekomb': {'ekombe': []},
             'ekonom': {'ekonomer': [], 'ekonomic': [], 'ekonomou': []},
             'ekonomi': {'ekonomie': ['ekonomies'], 'ekonomis': []},
             'ekonomic': {'ekonomice': []},
             'ekonomiceski': {'ekonomiceskie': []},
             'ekonomicheski': {'ekonomicheskie': [], 'ekonomichesky': []},
             'ekonomicheskiy': {'ekonomicheskiye': []},
             'ekonomichesko': {'ekonomicheskoe': []},
             'ekonomicheskoy': {'ekonomicheskoye': []},
             'ekonomick': {'ekonomicke': []},
             'ekonomicki': {'ekonomicky': []},
             'ekonomiczn': {'ekonomiczne': []},
             'ekonomiczni': {'ekonomicznie': [], 'ekonomiczny': []},
             'ekonomid': {'ekonomide': []},
             'ekonomie': ['ekonomies'],
             'ekonomies': {'ekonomiese': []},
             'ekonomiforvaltn': {'ekonomiforvaltning': []},
             'ekonomij': {'ekonomije': []},
             'ekonomik': {'ekonomike': []},
             'ekonomiki': {'ekonomiky': []},
             'ekonomiko': {'ekonomikos': []},
             'ekonomin': {'ekonomins': []},
             'ekonomisch': {'ekonomische': []},
             'ekonomish': {'ekonomishe': []},
             'ekonomisin': {'ekonomisine': []},
             'ekonomisind': {'ekonomisinde': []},
             'ekonomisk': {'ekonomiske': []},
             'ekonomiy': {'ekonomiye': []},
             'ekonomsk': {'ekonomske': []},
             'ekorn': {'ekornes': []},
             'ekosistemi': {'ekosistemy': []},
             'ekosystemi': {'ekosystemie': []},
             'ekotap': {'ekotape': []},
             'ekow': {'ekowe': []},
             'ekp': {'ekpe': [], 'ekps': []},
             'ekpen': {'ekpene': []},
             'ekper': {'ekpere': []},
             'ekpet': {'ekpete': []},
             'ekpey': {'ekpeye': []},
             'ekpha': {'ekphas': []},
             'ekphantid': {'ekphantides': []},
             'ekphanto': {'ekphantos': []},
             'ekphantu': {'ekphantus': []},
             'ekphonesi': {'ekphonesis': []},
             'ekphonet': {'ekphonetic': []},
             'ekphras': {'ekphrases': []},
             'ekphrasei': {'ekphraseis': []},
             'ekphrasi': {'ekphrasis': []},
             'ekphrast': {'ekphrastic': ['ekphrastically']},
             'ekphrastic': ['ekphrastically'],
             'ekpisteo': {'ekpisteos': []},
             'ekplor': {'ekplorer': []},
             'ekporeusi': {'ekporeusis': []},
             'ekps': {'ekpsed': []},
             'ekpurosi': {'ekpurosis': []},
             'ekpyrosi': {'ekpyrosis': []},
             'ekpyrot': {'ekpyrotic': []},
             'ekr': {'ekre': []},
             'ekrafan': {'ekrafane': []},
             'ekran': {'ekrane': []},
             'ekrana': {'ekranas': []},
             'ekranoplan': {'ekranoplans': []},
             'ekren': {'ekrene': []},
             'ekri': {'ekris': []},
             'ekro': {'ekroful': []},
             'ekrol': {'ekroll': []},
             'ekronit': {'ekronite': ['ekronites']},
             'ekronite': ['ekronites'],
             'ekroo': {'ekroos': []},
             'eks': {'ekse': ['ekses']},
             'eksakt': {'eksakte': []},
             'ekse': ['ekses'],
             'eksekuteurskam': {'eksekuteurskamer': []},
             'eksel': {'eksell': []},
             'ekseliu': {'ekselius': []},
             'eksempelvi': {'eksempelvis': []},
             'eksempl': {'eksempler': []},
             'eksemplar': {'eksemplare': ['eksemplarer']},
             'eksemplare': ['eksemplarer'],
             'eksemplen': {'eksemplene': []},
             'eksinged': {'eksingedal': []},
             'eksist': {'eksistence': [], 'eksistent': [], 'eksisting': [], 'eksists': []},
             'eksisten': {'eksistens': []},
             'eksister': {'eksistere': ['eksisterer']},
             'eksistere': ['eksisterer'],
             'eksisterend': {'eksisterende': []},
             'eksistert': {'eksisterte': []},
             'ekskin': {'ekskine': []},
             'eksklus': {'eksklusive': ['eksklusively']},
             'eksklusive': ['eksklusively'],
             'ekskur': {'ekskurs': []},
             'ekskursjon': {'ekskursjoner': []},
             'ekskuu': {'ekskuus': []},
             'eksp': {'eksped': []},
             'ekspans': {'ekspansion': []},
             'ekspedisjon': {'ekspedisjoner': []},
             'ekspedit': {'ekspedition': []},
             'ekspedition': {'ekspeditioner': []},
             'eksperi': {'eksperiment': []},
             'eksperiment': {'eksperimental': [], 'eksperimente': ['eksperimenter']},
             'eksperimente': ['eksperimenter'],
             'eksperimentel': {'eksperimentell': ['eksperimentelle']},
             'eksperimentell': ['eksperimentelle'],
             'eksperimenti': {'eksperimenty': []},
             'ekspert': {'eksperter': []},
             'ekspertizi': {'ekspertizy': []},
             'ekspery': {'eksperyment': []},
             'eksperyan': {'eksperyans': []},
             'eksperymenci': {'eksperymencie': []},
             'eksperymentaln': {'eksperymentalne': []},
             'eksperymentalni': {'eksperymentalnie': []},
             'eksperymenti': {'eksperymenty': []},
             'ekspon': {'eksponering': []},
             'eksportfinan': {'eksportfinans': []},
             'eksportl': {'eksportles': []},
             'ekspr': {'ekspres': []},
             'ekstas': {'ekstase': ['ekstases']},
             'ekstase': ['ekstases'],
             'ekstasi': {'ekstasis': []},
             'ekstat': {'ekstatic': ['ekstatically']},
             'ekstatic': ['ekstatically'],
             'ekstatik': {'ekstatiker': []},
             'ekstatiko': {'ekstatikos': []},
             'ekstatisch': {'ekstatische': ['ekstatischer']},
             'ekstatische': ['ekstatischer'],
             'ekstein': {'eksteins': []},
             'ekstern': {'eksternal': [], 'eksterne': []},
             'ekstin': {'ekstine': []},
             'ekstrand': {'ekstrands': []},
             'ekstrem': {'ekstreme': []},
             'ekstrom': {'ekstromer': [], 'ekstroms': []},
             'ekt': {'ekte': ['ektes'], 'ekts': []},
             'ektachrom': {'ektachrome': ['ektachromes']},
             'ektachrome': ['ektachromes'],
             'ektacytomet': {'ektacytometer': []},
             'ektacytometri': {'ektacytometry': []},
             'ektagraph': {'ektagraphic': []},
             'ektalit': {'ektalite': []},
             'ektalur': {'ektalure': []},
             'ektamat': {'ektamatic': []},
             'ektar': {'ektars': []},
             'ektasi': {'ektasis': []},
             'ektaspe': {'ektaspeed': []},
             'ekte': ['ektes'],
             'ekten': {'ektene': ['ektenes']},
             'ektene': ['ektenes'],
             'ekthesi': {'ekthesis': []},
             'ekti': {'ekty': []},
             'ektivny': {'ektivnye': []},
             'ekto': {'ektos': []},
             'ektochrom': {'ektochrome': []},
             'ektoderm': {'ektoderms': []},
             'ektodermal': {'ektodermale': ['ektodermaler']},
             'ektodermale': ['ektodermaler'],
             'ektom': {'ektome': []},
             'ektopisch': {'ektopische': ['ektopischer']},
             'ektopische': ['ektopischer'],
             'ektopo': {'ektopos': []},
             'ektrachrom': {'ektrachrome': []},
             'eku': {'ekue': [], 'ekus': []},
             'ekuador': {'ekuadors': []},
             'ekuel': {'ekuele': []},
             'ekuem': {'ekueme': []},
             'ekuerhar': {'ekuerhare': []},
             'ekul': {'ekule': [], 'ekull': []},
             'ekumen': {'ekumene': [], 'ekumenical': []},
             'ekundar': {'ekundare': []},
             'ekunw': {'ekunwe': []},
             'ekush': {'ekushe': []},
             'ekusi': {'ekusis': []},
             'ekut': {'ekute': []},
             'ekval': {'ekvall': []},
             'ekvat': {'ekvated': [], 'ekvation': [], 'ekvator': []},
             'ekvation': {'ekvationer': []},
             'ekvival': {'ekvivalent': []},
             'ekvivalenti': {'ekvivalenty': []},
             'ekw': {'ekwe': []},
             'ekwal': {'ekwall': []},
             'ekwel': {'ekwele': []},
             'ekweli': {'ekwelie': []},
             'ekwem': {'ekweme': []},
             'ekwer': {'ekwere': []},
             'ekwil': {'ekwilism': []},
             'ekwo': {'ekwos': []},
             'ekwu': {'ekwue': []},
             'ekwuem': {'ekwueme': []},
             'ekwunif': {'ekwunife': []},
             'ekyl': {'ekyll': []},
             'ekzem': {'ekzeme': [], 'ekzems': []},
             'ekzemat': {'ekzematous': []},
             'ekzista': {'ekzistas': []}}
