#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_em = {"em'": {"em'e": [], "em's": []},
 "em'li": {"em'ly": []},
 'ema': {'emae': [], 'emas': []},
 'emabassi': {'emabassy': []},
 'emabl': {'emable': []},
 'emac': {'emacs': []},
 'emachin': {'emachines': []},
 'emaci': {'emaciate': ['emaciates', 'emaciated'],
           'emaciating': [],
           'emaciation': [],
           'emacie': [],
           'emacy': []},
 'emaciate': ['emaciates', 'emaciated'],
 'emaciatedli': {'emaciatedly': []},
 'emaciatedlook': {'emaciatedlooking': []},
 'emaciatingli': {'emaciatingly': []},
 'emaciatu': {'emaciatus': []},
 'emacip': {'emacipation': []},
 'emacipatori': {'emacipatory': []},
 'emacul': {'emaculate': ['emaculately']},
 'emaculate': ['emaculately'],
 'emad': {'emade': []},
 'emadin': {'emadine': []},
 'emag': {'emage': ['emaged', 'emages'], 'emagic': []},
 'emagazin': {'emagazine': []},
 'emage': ['emaged', 'emages'],
 'emagin': {'emagination': [], 'emagine': []},
 'emagn': {'emagne': []},
 'emahis': {'emahiser': []},
 'emahrung': {'emahrungs': []},
 'emai': {'emais': []},
 'emaii': {'emaiis': []},
 'email': ['emaill',
           'emailer',
           'emailed',
           'emaille',
           'emailles',
           'emailing',
           'emailers',
           'emaillent',
           'emailings',
           'emailable'],
 'emailaddress': {'emailaddresses': []},
 'emailbas': {'emailbased': []},
 'emailfachleut': {'emailfachleute': []},
 'emaille': {'emaillee': ['emaillees']},
 'emaillee': ['emaillees'],
 'emailleri': {'emaillerie': ['emailleries']},
 'emaillerie': ['emailleries'],
 'emailleur': {'emailleurs': []},
 'emailnam': {'emailname': []},
 'emailoff': {'emailoffers': []},
 'emain': {'emained': [], 'emaining': [], 'emains': []},
 'emaind': {'emainder': []},
 'emak': {'emaker': ['emakers'], 'emaking': []},
 'emakeel': {'emakeele': []},
 'emaker': ['emakers'],
 'emakum': {'emakume': []},
 'emal': {'emale': ['emales', 'emaleness'],
          'emalive': [],
          'emall': ['emaller', 'emallness']},
 'emale': {'emalee': []},
 'emalen': {'emalene': []},
 'emali': {'emalie': [], 'emalis': [], 'emaly': []},
 'emalin': {'emaline': []},
 'emall': ['emaller', 'emallness'],
 'emalu': {'emalus': []},
 'emam': {'emams': []},
 'emampl': {'emample': []},
 'eman': {'emanance': [],
          'emanant': ['emanants', 'emananted', 'emananting'],
          'emanate': ['emanates', 'emanated'],
          'emanating': [],
          'emanation': ['emanational'],
          'emanative': ['emanatively'],
          'emanator': ['emanators'],
          'emane': ['emaned', 'emaner', 'emanes', 'emanent', 'emanence'],
          'emaning': [],
          'emanou': [],
          'emans': []},
 'emanab': {'emanabant': []},
 'emanacion': {'emanaciones': []},
 'emanada': {'emanadas': []},
 'emanado': {'emanados': []},
 'emanag': {'emanager': []},
 'emanai': {'emanaient': []},
 'emanan': {'emanans': []},
 'emanant': {'emanante': ['emanantes']},
 'emanante': ['emanantes'],
 'emanar': {'emanare': ['emanared', 'emanarent']},
 'emanare': ['emanared', 'emanarent'],
 'emanass': {'emanasse': []},
 'emanat': {'emanatism': []},
 'emanata': {'emanatas': []},
 'emanate': ['emanates', 'emanated'],
 'emanati': {'emanatis': []},
 'emanation': {'emanatione': ['emanationes'], 'emanationism': []},
 'emanatione': ['emanationes'],
 'emanationi': {'emanationis': []},
 'emanationist': {'emanationistic': [], 'emanationists': []},
 'emanationslehr': {'emanationslehre': []},
 'emanatist': {'emanatistic': []},
 'emanative': ['emanatively'],
 'emanator': ['emanators'],
 'emanatori': {'emanatory': []},
 'emanazion': {'emanazione': []},
 'emanc': {'emance': [], 'emanci': []},
 'emanci': {'emanciated': [], 'emanciation': []},
 'emanciapt': {'emanciaption': []},
 'emancip': {'emancipate': ['emancipated', 'emancipates'],
             'emancipating': [],
             'emancipation': ['emancipational'],
             'emancipative': [],
             'emancipator': [],
             'emancipe': ['emanciper', 'emancipes']},
 'emancipado': {'emancipados': []},
 'emancipadora': {'emancipadoras': []},
 'emancipar': {'emancipare': []},
 'emancipars': {'emanciparse': []},
 'emancipate': ['emancipated', 'emancipates'],
 'emancipatedli': {'emancipatedly': []},
 'emancipati': {'emancipatie': []},
 'emancipation': {'emancipatione': [], 'emancipationism': []},
 'emancipationi': {'emancipationis': []},
 'emancipationist': {'emancipationist': []},
 'emancipator': {'emancipatore': []},
 'emancipatori': {'emancipatory': []},
 'emancipatorili': {'emancipatorily': []},
 'emancipatric': {'emancipatrice': []},
 'emancipatu': {'emancipatus': []},
 'emancipazion': {'emancipazione': []},
 'emancipe': {'emancipee': ['emancipees']},
 'emancipee': ['emancipees'],
 'emancipist': {'emancipists': []},
 'emancipt': {'emanciption': []},
 'emand': {'emandation': ['emandations'],
           'emanded': [],
           'emanding': [],
           'emands': []},
 'emandation': ['emandations'],
 'emane': {'emanee': ['emanees']},
 'emanee': ['emanees'],
 'emaneip': {'emaneipation': []},
 'emanglon': {'emanglons': []},
 'emani': {'emanie': [], 'emany': []},
 'emanicapt': {'emanicaption': []},
 'emanicip': {'emanicipate': ['emanicipated'],
              'emanicipating': [],
              'emanicipation': []},
 'emanicipate': ['emanicipated'],
 'emanicipatori': {'emanicipatory': []},
 'emanicp': {'emanicpated': [], 'emanicpation': []},
 'emanip': {'emanipation': []},
 'emanist': {'emanistic': []},
 'emannel': {'emannele': []},
 'emannuel': {'emannuele': [], 'emannuelle': []},
 'emanomet': {'emanometer': []},
 'emanometr': {'emanometric': []},
 'emanometri': {'emanometry': []},
 'emant': {'emanted': [],
           'emantes': [],
           'emantic': ['emantics', 'emantically'],
           'emanting': [],
           'emantion': [],
           'emants': []},
 'emantic': ['emantics', 'emantically'],
 'emantip': {'emantipation': []},
 'emanu': {'emanual': [], 'emanue': ['emanueli', 'emanuelis']},
 'emanual': {'emanuale': []},
 'emanucl': {'emanucle': []},
 'emanue': ['emanueli', 'emanuelis'],
 'emanuel': {'emanuele': ['emanueles'],
             'emanuell': ['emanuelle'],
             'emanuels': []},
 'emanuele': ['emanueles'],
 'emanuell': ['emanuelle'],
 'emanuensi': {'emanuensis': []},
 'emanuilidi': {'emanuilidis': []},
 'emanul': {'emanule': []},
 'emanzip': {'emanzipation': ['emanzipations']},
 'emanzipation': ['emanzipations'],
 'emanzipationsansatz': {'emanzipationsansatze': []},
 'emanzipationskris': {'emanzipationskrise': []},
 'emanzipatorisch': {'emanzipatorische': ['emanzipatorischer']},
 'emanzipatorische': ['emanzipatorischer'],
 'emanzipiert': {'emanzipierte': []},
 'emapp': {'emappes': []},
 'emaqu': {'emaque': []},
 'emar': {'emare': [], 'emars': []},
 'emarald': {'emaralds': []},
 'emarci': {'emarcy': []},
 'emarg': {'emarge': ['emarged', 'emargency']},
 'emarge': ['emarged', 'emargency'],
 'emargin': {'emarginate': ['emarginated', 'emarginately'],
             'emarginating': [],
             'emargination': ['emarginations']},
 'emarginata': {'emarginatae': []},
 'emarginate': ['emarginated', 'emarginately'],
 'emarginati': {'emarginatiou': [], 'emarginatis': []},
 'emargination': ['emarginations'],
 'emarginatu': {'emarginatus': []},
 'emarginazion': {'emarginazione': []},
 'emargiu': {'emargiuate': [], 'emargiuation': []},
 'emari': {'emary': []},
 'emaricdulf': {'emaricdulfe': []},
 'emarin': {'emarine': []},
 'emark': {'emarkable': [], 'emarkably': [], 'emarked': [], 'emarks': []},
 'emarket': {'emarketer': [], 'emarketing': [], 'emarkets': []},
 'emarketplac': {'emarketplace': ['emarketplaces']},
 'emarketplace': ['emarketplaces'],
 'emascul': {'emasculate': ['emasculated', 'emasculates'],
             'emasculating': [],
             'emasculation': [],
             'emasculative': [],
             'emasculator': ['emasculators'],
             'emasculization': []},
 'emasculate': ['emasculated', 'emasculates'],
 'emasculatom': {'emasculatome': []},
 'emasculator': ['emasculators'],
 'emasculatori': {'emasculatory': []},
 'emasculin': {'emasculinization': []},
 'emass': {'emassed': []},
 'emat': {'emate': ['emater'],
          'ematic': ['ematics', 'ematical', 'ematically'],
          'emation': ['emations', 'emational'],
          'emats': []},
 'emate': ['emater'],
 'ematemesi': {'ematemesis': []},
 'emathia': {'emathiae': []},
 'emathio': {'emathios': []},
 'emathiu': {'emathius': []},
 'emathloche': {'emathlochee': []},
 'emati': {'ematiated': []},
 'ematic': ['ematics', 'ematical', 'ematically'],
 'ematich': {'ematiche': []},
 'ematician': {'ematicians': []},
 'emation': ['emations', 'emational'],
 'ematit': {'ematite': []},
 'ematod': {'ematodes': []},
 'ematologich': {'ematologiche': []},
 'ematri': {'ematris': []},
 'ematt': {'ematter': []},
 'ematur': {'emature': []},
 'emau': {'emaus': []},
 'emaum': {'emaums': []},
 'emaut': {'emautou': []},
 'emauzi': {'emauzy': []},
 'emay': {'emays': []},
 'emazi': {'emazie': []},
 'emb': {'embe': ['embed', 'embeds'], 'embs': []},
 'emba': {'embas': []},
 'embaasi': {'embaasy': []},
 'embab': {'embabe': []},
 'embac': {'embace': ['embaced'], 'embacing': []},
 'embace': ['embaced'],
 'embach': {'embacher': []},
 'embad': {'embades': []},
 'embadomona': {'embadomonas': []},
 'embaffador': {'embaffadors': []},
 'embaffi': {'embaffie': ['embaffies'], 'embaffy': []},
 'embaffie': ['embaffies'],
 'embaflador': {'embafladors': []},
 'embafli': {'embaflies': [], 'embafly': []},
 'embahn': {'embahned': [], 'embahners': []},
 'embaik': {'embaiked': []},
 'embain': {'embaines': []},
 'embairass': {'embairassed': [], 'embairassment': []},
 'embajada': {'embajadas': []},
 'embajador': {'embajadores': []},
 'embajadora': {'embajadoras': []},
 'embakw': {'embakwe': []},
 'embal': {'embalance': [],
           'embale': ['embaled'],
           'embaling': [],
           'emball': ['emballe',
                      'emballer',
                      'emballes',
                      'emballing',
                      'emballement'],
           'embalment': ['embalments']},
 'embalagen': {'embalagens': []},
 'embalaj': {'embalaje': ['embalajes']},
 'embalaje': ['embalajes'],
 'embale': ['embaled'],
 'emball': ['emballe', 'emballer', 'emballes', 'emballing', 'emballement'],
 'emballag': {'emballage': ['emballages']},
 'emballage': ['emballages'],
 'emballe': {'emballee': ['emballees']},
 'emballee': ['emballees'],
 'emballeur': {'emballeurs': []},
 'emballonurid': {'emballonurids': []},
 'emballonurida': {'emballonuridae': []},
 'emballonurina': {'emballonurinae': []},
 'embalm': {'embalme': ['embalmes', 'embalmer', 'embalmed'],
            'embalming': ['embalmings'],
            'embalmment': [],
            'embalms': []},
 'embalmcr': {'embalmcrs': []},
 'embalme': ['embalmes', 'embalmer', 'embalmed'],
 'embalment': ['embalments'],
 'embalming': ['embalmings'],
 'embals': {'embalse': ['embalses']},
 'embalsam': {'embalsamed': []},
 'embalsamado': {'embalsamados': []},
 'embalse': ['embalses'],
 'embam': {'embamming': []},
 'embanass': {'embanassed': [], 'embanassing': [], 'embanassment': []},
 'embank': {'embanked': [],
            'embankement': ['embankements'],
            'embanking': ['embankings'],
            'embankment': [],
            'embanks': []},
 'embankement': ['embankements'],
 'embanking': ['embankings'],
 'embankrn': {'embankrnents': []},
 'embann': {'embannered': []},
 'embar': {'embared': [], 'embarred': []},
 'embara': {'embaras': []},
 'embarac': {'embarace': []},
 'embarafl': {'embarafled': []},
 'embaras': {'embarased': [], 'embarasing': [], 'embarasment': []},
 'embarass': {'embarassant': [],
              'embarasse': ['embarassed',
                            'embarasses',
                            'embarasser',
                            'embarassement'],
              'embarassing': [],
              'embarassment': ['embarassments']},
 'embarasse': ['embarassed', 'embarasses', 'embarasser', 'embarassement'],
 'embarassedli': {'embarassedly': []},
 'embarassingli': {'embarassingly': []},
 'embarassment': ['embarassments'],
 'embarazada': {'embarazadas': []},
 'embarazado': {'embarazados': []},
 'embarazars': {'embarazarse': []},
 'embarazas': {'embarazase': []},
 'embarazo': {'embarazos': []},
 'embarc': {'embarcation': ['embarcations'], 'embarced': [], 'embarcou': []},
 'embarcacion': {'embarcaciones': []},
 'embarcaco': {'embarcacoes': []},
 'embarcada': {'embarcadas': []},
 'embarcader': {'embarcadere': []},
 'embarcadero': {'embarcaderos': []},
 'embarcado': {'embarcados': []},
 'embarcamo': {'embarcamos': []},
 'embarcarm': {'embarcarme': []},
 'embarcars': {'embarcarse': []},
 'embarcas': {'embarcase': []},
 'embarcation': ['embarcations'],
 'embaress': {'embaressed': []},
 'embarg': {'embarge': ['embarged']},
 'embargada': {'embargadas': []},
 'embargado': {'embargados': []},
 'embargant': {'embargante': []},
 'embarge': ['embarged'],
 'embargo': ['embargoed', 'embargoing'],
 'embargu': {'embargue': []},
 'embark': {'embarkation': [],
            'embarke': ['embarked', 'embarker', 'embarkers'],
            'embarking': ['embarkings'],
            'embarkment': [],
            'embarks': []},
 'embarke': {'embarkees': []},
 'embarking': ['embarkings'],
 'embaro': {'embaros': []},
 'embarqu': {'embarquant': [],
             'embarque': ['embarqued',
                          'embarquer',
                          'embarques',
                          'embarquent',
                          'embarquement',
                          'embarquements'],
             'embarquing': []},
 'embarquam': {'embarquames': []},
 'embarque': {'embarquee': ['embarquees']},
 'embarquee': ['embarquees'],
 'embarqueron': {'embarquerons': []},
 'embarquon': {'embarquons': []},
 'embarra': {'embarras': []},
 'embarrada': {'embarradas': []},
 'embarraf': {'embarraffed': [], 'embarraffing': [], 'embarrafs': []},
 'embarraff': {'embarraffment': ['embarraffments']},
 'embarraffment': ['embarraffments'],
 'embarrafi': {'embarrafied': []},
 'embarrafl': {'embarrafled': [], 'embarraflment': ['embarraflments']},
 'embarraflment': ['embarraflments'],
 'embarras': {'embarrased': [],
              'embarrasement': [],
              'embarrases': [],
              'embarrasing': [],
              'embarrasment': ['embarrasments']},
 'embarrasingli': {'embarrasingly': []},
 'embarrasment': ['embarrasments'],
 'embarrass': {'embarrassability': [],
               'embarrassable': [],
               'embarrassant': ['embarrassants'],
               'embarrasse': ['embarrasser',
                              'embarrassed',
                              'embarrasses',
                              'embarrassent',
                              'embarrassement',
                              'embarrassements'],
               'embarrassing': [],
               'embarrassment': []},
 'embarrassant': {'embarrassante': ['embarrassantes']},
 'embarrassante': ['embarrassantes'],
 'embarrasse': {'embarrassee': ['embarrassees']},
 'embarrassedli': {'embarrassedly': []},
 'embarrassedlook': {'embarrassedlooking': []},
 'embarrassee': ['embarrassees'],
 'embarrassingli': {'embarrassingly': []},
 'embarrasss': {'embarrasssed': [], 'embarrasssing': [], 'embarrasssment': []},
 'embarres': {'embarresment': []},
 'embarress': {'embarressed': [], 'embarressing': [], 'embarressment': []},
 'embarrrass': {'embarrrassed': [], 'embarrrassing': [], 'embarrrassment': []},
 'embartass': {'embartassment': []},
 'embas': {'embase': ['embases', 'embased', 'embasement'], 'embasing': []},
 'embase': ['embases', 'embased', 'embasement'],
 'embasi': {'embasies': [], 'embasy': []},
 'embasiador': {'embasiadors': []},
 'embaslador': {'embasladors': []},
 'embasli': {'embasly': []},
 'embassad': {'embassade': ['embassades']},
 'embassade': ['embassades'],
 'embassador': ['embassadore', 'embassadores'],
 'embassadori': {'embassadorial': []},
 'embassadour': {'embassadours': []},
 'embassadress': {'embassadresses': []},
 'embassag': {'embassage': ['embassages']},
 'embassage': ['embassages'],
 'embassi': {'embassie': [], 'embassy': []},
 'embassl': {'embassles': []},
 'embasssi': {'embasssy': []},
 'embast': {'embastioned': []},
 'embasti': {'embasty': []},
 'embastil': {'embastillement': []},
 'embat': {'embate': ['embates']},
 'embatail': {'embatailed': [], 'embatailled': []},
 'embatd': {'embatded': []},
 'embate': ['embates'],
 'embatel': {'embateled': []},
 'embath': {'embathe': ['embathed']},
 'embathe': ['embathed'],
 'embatk': {'embatked': []},
 'embatrass': {'embatrassed': [], 'embatrassing': [], 'embatrassment': []},
 'embatt': {'embattered': []},
 'embattail': {'embattailed': [], 'embattailing': []},
 'embattel': {'embatteled': [], 'embattell': ['embattelled', 'embattelling']},
 'embattell': ['embattelled', 'embattelling'],
 'embatti': {'embattied': []},
 'embattl': {'embattle': ['embattles',
                          'embattled',
                          'embattlement',
                          'embattlements',
                          'embattlemented'],
             'embattling': []},
 'embattle': ['embattles',
              'embattled',
              'embattlement',
              'embattlements',
              'embattlemented'],
 'embattled': {'embattledness': []},
 'embatu': {'embatus': []},
 'embaucadora': {'embaucadoras': []},
 'embauch': {'embauche': ['embaucher', 'embauches']},
 'embauchag': {'embauchage': []},
 'embauche': ['embaucher', 'embauches'],
 'embaucheur': {'embaucheurs': []},
 'embauk': {'embaukment': []},
 'embaum': {'embaume': ['embaumer', 'embaumes', 'embaumement']},
 'embaume': {'embaumee': ['embaumees']},
 'embaumee': ['embaumees'],
 'embav': {'embavment': []},
 'embay': {'embaye': ['embayed'],
           'embaying': [],
           'embayment': [],
           'embays': []},
 'embaye': ['embayed'],
 'embazzl': {'embazzlement': []},
 'embbed': {'embbeded': []},
 'embcdded': {'embcddedness': []},
 'embd': {'embde': []},
 'embden': {'embdeners': [], 'embdens': []},
 'embe': {'embee': []},
 'embeb': {'embebbed': [], 'embebe': ['embeber']},
 'embebe': ['embeber'],
 'embebida': {'embebidas': []},
 'embebido': {'embebidos': []},
 'embecil': {'embecile': [], 'embecility': []},
 'embed': {'embedability': [],
           'embedded': [],
           'embedding': ['embeddings'],
           'embede': ['embeded'],
           'embeding': [],
           'embedment': ['embedments']},
 'embedd': {'embeddability': [],
            'embeddable': [],
            'embeddded': [],
            'embeddeness': [],
            'embedder': ['embedders'],
            'embeddment': [],
            'embeddness': []},
 'embeddcd': {'embeddcdness': []},
 'embedded': {'embeddedment': [], 'embeddedness': []},
 'embeddedfigur': {'embeddedfigures': []},
 'embeddedinth': {'embeddedinthe': []},
 'embeddedn': {'embeddednes': []},
 'embedder': ['embedders'],
 'embedding': ['embeddings'],
 'embede': ['embeded'],
 'embeded': {'embededness': []},
 'embededd': {'embededdness': []},
 'embedfont': {'embedfonts': []},
 'embedi': {'embedied': [], 'embediment': []},
 'embedment': ['embedments'],
 'embedolog': {'embedology': []},
 'embeiriko': {'embeirikos': []},
 'embekk': {'embekke': []},
 'embel': {'embelic': [], 'embell': []},
 'embeleco': {'embelecos': []},
 'embelesado': {'embelesados': []},
 'embelish': {'embelished': [],
              'embelishes': [],
              'embelishing': [],
              'embelishment': ['embelishments']},
 'embelishment': ['embelishments'],
 'embellec': {'embellece': ['embellecer']},
 'embellece': ['embellecer'],
 'embelli': {'embellie': ['embellies'], 'embellis': [], 'embelly': []},
 'embellie': ['embellies'],
 'embellifh': {'embellifhed': [],
               'embellifhing': [],
               'embellifhment': ['embellifhments']},
 'embellifhment': ['embellifhments'],
 'embellifli': {'embelliflied': []},
 'embelliih': {'embelliihed': []},
 'embellilh': {'embellilhed': []},
 'embellim': {'embellimed': []},
 'embellis': {'embellised': [], 'embellisment': ['embellisments']},
 'embellish': {'embellished': [],
               'embellishement': [],
               'embellisher': ['embellishers'],
               'embellishes': [],
               'embellishing': ['embellishings'],
               'embellishment': []},
 'embellisher': ['embellishers'],
 'embellishing': ['embellishings'],
 'embellisli': {'embellislied': []},
 'embellisment': ['embellisments'],
 'embelliss': {'embellissant': [],
               'embellissement': ['embellissements'],
               'embellissent': []},
 'embellissemen': {'embellissemens': []},
 'embellissement': ['embellissements'],
 'embellisti': {'embellistied': []},
 'ember': ['embere', 'embered', 'embering'],
 'embera': {'emberas': []},
 'emberday': {'emberdays': []},
 'emberg': {'emberger': []},
 'emberi': {'embery': []},
 'emberico': {'embericos': []},
 'emberizid': {'emberizids': []},
 'emberizida': {'emberizidae': []},
 'emberizin': {'emberizine': ['emberizines']},
 'emberizina': {'emberizinae': []},
 'emberizine': ['emberizines'],
 'emberizoid': {'emberizoides': []},
 'emberl': {'emberling': []},
 'emberley': {'emberleys': []},
 'emberli': {'emberly': []},
 'emberlik': {'emberlike': []},
 'emberr': {'emberre': []},
 'emberri': {'emberry': []},
 'embertid': {'embertide': ['embertides']},
 'embertide': ['embertides'],
 'emberweek': {'emberweeks': []},
 'embesel': {'embeseled': []},
 'embestida': {'embestidas': []},
 'embet': {'embetant': [],
           'embete': ['embeter', 'embetement', 'embetements'],
           'embets': []},
 'embete': ['embeter', 'embetement', 'embetements'],
 'embett': {'embettered': []},
 'embetter': {'embetterment': []},
 'embevec': {'embevecer': []},
 'embezel': {'embezeled': [], 'embezelled': [], 'embezelment': []},
 'embezl': {'embezled': [], 'embezlement': [], 'embezling': []},
 'embezzel': {'embezzeled': [],
              'embezzelement': [],
              'embezzeling': [],
              'embezzelled': [],
              'embezzelment': []},
 'embezzl': {'embezzle': ['embezzler',
                          'embezzles',
                          'embezzled',
                          'embezzlement'],
             'embezzling': []},
 'embezzle': ['embezzler', 'embezzles', 'embezzled', 'embezzlement'],
 'embezzlem': {'embezzleme': []},
 'embi': {'embie': [], 'emby': []},
 'embiabal': {'embiabales': []},
 'embiac': {'embiace': ['embiaced'], 'embiacing': []},
 'embiace': ['embiaced'],
 'embiado': {'embiados': []},
 'embial': {'embialle': []},
 'embiamo': {'embiamos': []},
 'embiar': {'embiare': []},
 'embiarno': {'embiarnos': []},
 'embias': {'embiase': []},
 'embiass': {'embiasse': []},
 'embiast': {'embiastes': []},
 'embib': {'embibe': ['embibed'], 'embibing': []},
 'embibe': ['embibed'],
 'embigu': {'embiguous': []},
 'embiid': {'embiids': []},
 'embiida': {'embiidae': []},
 'embio': {'embios': []},
 'embiotocid': {'embiotocids': []},
 'embiotocida': {'embiotocidae': []},
 'embiotocidc': {'embiotocidce': []},
 'embir': {'embire': []},
 'embirch': {'embirching': []},
 'embirico': {'embiricos': []},
 'embiriko': {'embirikos': []},
 'embist': {'embiste': []},
 'embit': {'embition': ['embitions']},
 'embiti': {'embitious': []},
 'embition': ['embitions'],
 'embitt': {'embitter': ['embitters',
                         'embittered',
                         'embittering',
                         'embitterred']},
 'embitter': {'embitterer': [], 'embitterment': []},
 'embittered': {'embitteredness': []},
 'embitteredli': {'embitteredly': []},
 'embiyo': {'embiyos': []},
 'embiyon': {'embiyonic': []},
 'embl': {'emble': ['embled', 'embles'],
          'emblies': [],
          'embling': ['emblings'],
          'embly': []},
 'emblag': {'emblage': []},
 'emblam': {'emblamed': []},
 'emblamat': {'emblamatic': ['emblamatical']},
 'emblamatic': ['emblamatical'],
 'emblanc': {'emblance': []},
 'emblason': {'emblasoned': []},
 'emblav': {'emblaves': []},
 'emblavur': {'emblavures': []},
 'emblaz': {'emblaze': ['emblazed'], 'emblazing': []},
 'emblaze': ['emblazed'],
 'emblazen': {'emblazened': []},
 'emblazon': {'emblazoned': [],
              'emblazoner': [],
              'emblazoning': ['emblazonings'],
              'emblazonment': ['emblazonments'],
              'emblazons': []},
 'emblazoning': ['emblazonings'],
 'emblazonment': ['emblazonments'],
 'emblazonri': {'emblazonries': [], 'emblazonry': []},
 'emble': {'emblee': []},
 "emble'": {"emble'e": []},
 'emblem': ['embleme',
            'emblemes',
            'emblemic',
            'emblemed',
            'emblemize',
            'emblemate',
            'emblemism',
            'embleming',
            'emblemized',
            'emblemizes',
            'emblemings',
            'emblemizing',
            'emblemization'],
 'emblema': {'emblemas': []},
 'emblemat': {'emblematic': ['emblematics',
                             'emblematical',
                             'emblematicity',
                             'emblematically'],
              'emblematism': [],
              'emblematization': [],
              'emblematize': ['emblematized', 'emblematizes'],
              'emblematizing': []},
 'emblemati': {'emblematis': []},
 'emblematibu': {'emblematibus': []},
 'emblematic': ['emblematics',
                'emblematical',
                'emblematicity',
                'emblematically'],
 'emblematica': {'emblematicas': []},
 'emblematical': {'emblematicall': []},
 'emblematicament': {'emblematicamente': []},
 'emblematich': {'emblematiche': []},
 'emblematico': {'emblematicos': []},
 'emblematicu': {'emblematicus': []},
 'emblematik': {'emblematiker': []},
 'emblematiqu': {'emblematique': ['emblematiques']},
 'emblematique': ['emblematiques'],
 'emblematis': {'emblematisation': [],
                'emblematise': ['emblematised', 'emblematises'],
                'emblematising': []},
 'emblematisch': {'emblematische': ['emblematischer', 'emblematisches']},
 'emblematische': ['emblematischer', 'emblematisches'],
 'emblematise': ['emblematised', 'emblematises'],
 'emblematist': {'emblematists': []},
 'emblematize': ['emblematized', 'emblematizes'],
 'emblematolog': {'emblematology': []},
 'emblembook': {'emblembooks': []},
 'emblembuch': {'emblembucher': []},
 'emblement': {'emblements': []},
 'emblemis': {'emblemise': ['emblemised', 'emblemises']},
 'emblemise': ['emblemised', 'emblemises'],
 'emblemish': {'emblemished': []},
 'emblemist': {'emblemists': []},
 'emblemmat': {'emblemmatic': []},
 'emblemolog': {'emblemology': []},
 'embler': {'emblers': []},
 'emblesm': {'emblesmes': []},
 'emblidg': {'emblidge': []},
 'emblim': {'emblime': []},
 'embling': ['emblings'],
 'emblossom': {'emblossomed': []},
 'embo': {'embos': []},
 'emboaba': {'emboabas': []},
 'embochur': {'embochure': []},
 'embod': {'emboded': [], 'emboding': []},
 'embodi': {'embodiable': [],
            'embodie': ['embodied',
                        'embodies',
                        'embodier',
                        'embodient',
                        'embodiers',
                        'embodiement'],
            'embodiment': [],
            'embody': ['embodys', 'embodyed', 'embodying', 'embodyings']},
 'embodie': ['embodied',
             'embodies',
             'embodier',
             'embodient',
             'embodiers',
             'embodiement'],
 'embodied': {'embodiedness': []},
 'embodif': {'embodification': []},
 'embodin': {'embodinent': []},
 'embodv': {'embodving': []},
 'embody': {'embodyment': []},
 'embodyingth': {'embodyingthe': []},
 'embofl': {'embofled': []},
 'embofom': {'embofomed': []},
 'embog': {'embogged': []},
 'embogu': {'emboguing': []},
 'emboid': {'emboided': [], 'emboidered': []},
 'emboideri': {'emboidery': []},
 'emboil': {'emboiled': []},
 'emboit': {'emboitant': [],
            'emboite': ['emboites', 'emboiter', 'emboitement', 'emboitements'],
            'emboitment': []},
 'emboite': {'emboitees': []},
 'embol': {'embole': [],
           'embolic': ['embolics', 'embolically'],
           'embolism': [],
           'embolization': ['embolizations'],
           'embolize': ['embolizes', 'embolized'],
           'embolizing': []},
 'embolada': {'emboladas': []},
 'embolado': {'embolados': []},
 'embold': {'embolded': [], 'embolding': []},
 'embolden': {'emboldened': [],
              'emboldener': [],
              'emboldening': [],
              'emboldenment': [],
              'emboldens': []},
 'emboldn': {'emboldned': []},
 'embolectomi': {'embolectomy': []},
 'embolemida': {'embolemidae': []},
 'emboli': {'embolie': ['embolies', 'embolied'], 'embolis': [], 'emboly': []},
 'embolic': ['embolics', 'embolically'],
 'embolichthi': {'embolichthys': []},
 'embolie': ['embolies', 'embolied'],
 'emboliformi': {'emboliformis': []},
 'emboligen': {'emboligenic': []},
 'emboliqu': {'embolique': ['emboliques']},
 'embolique': ['emboliques'],
 'embolis': {'embolisation': ['embolisations'],
             'embolise': ['embolised', 'embolises'],
             'embolising': []},
 'embolisation': ['embolisations'],
 'embolisch': {'embolische': []},
 'embolise': ['embolised', 'embolises'],
 'embolism': {'embolismal': [], 'embolismic': []},
 'embolismu': {'embolismus': []},
 'embolit': {'embolite': [], 'embolitic': []},
 'embolization': ['embolizations'],
 'embolize': ['embolizes', 'embolized'],
 'embolo': {'embolos': []},
 'embologen': {'embologenic': []},
 'embolomer': {'embolomere': ['embolomeres'], 'embolomerous': []},
 'embolomere': ['embolomeres'],
 'embolomycot': {'embolomycotic': []},
 'embolophoru': {'embolophorus': []},
 'embolotherapi': {'embolotherapy': []},
 'embolu': {'embolus': []},
 'embolvianla': {'embolvianlas': []},
 'embolyt': {'embolytic': []},
 'embon': {'embonate': []},
 'embona': {'embonas': []},
 'embondag': {'embondage': []},
 'embook': {'embooks': []},
 'embord': {'embordered': []},
 'emborio': {'emborios': []},
 'emborn': {'emborne': []},
 'emborrachars': {'emborracharse': []},
 'embos': {'embosed': []},
 'emboscada': {'emboscadas': []},
 'emboscado': {'emboscados': []},
 'embosk': {'embosked': []},
 'embosom': {'embosomed': [],
             'embosomer': [],
             'embosoming': ['embosomings'],
             'embosoms': []},
 'embosoming': ['embosomings'],
 'embosotyp': {'embosotype': []},
 'embospher': {'embospheres': []},
 'emboss': {'embossable': [],
            'embosse': ['embosses', 'embossed', 'embosser', 'embossers'],
            'embossing': ['embossings'],
            'embossment': []},
 'embosse': ['embosses', 'embossed', 'embosser', 'embossers'],
 'embossi': {'embossy': []},
 'embossing': ['embossings'],
 'embossom': {'embossomed': []},
 'embotado': {'embotados': []},
 'embothrium': {'embothrium': []},
 'embott': {'embottement': []},
 'embottl': {'embottled': []},
 'embouch': {'embouche': ['emboucher',
                          'embouches',
                          'embouched',
                          'embouchement'],
             'embouching': [],
             'embouchment': []},
 'embouche': ['emboucher', 'embouches', 'embouched', 'embouchement'],
 'emboucher': {'embouchere': []},
 'emboucheur': {'emboucheure': []},
 'embouchur': {'embouchure': []},
 'emboulden': {'embouldened': []},
 'embound': {'embounded': []},
 'embourb': {'embourbe': []},
 'embourbe': {'embourbee': []},
 'embourgeois': {'embourgeoise': ['embourgeoises',
                                  'embourgeoised',
                                  'embourgeoisement'],
                 'embourgeoisment': []},
 'embourgeoise': ['embourgeoises', 'embourgeoised', 'embourgeoisement'],
 'embourgeoisi': {'embourgeoisiement': []},
 'embourgeoisif': {'embourgeoisification': []},
 'embourgeoisifi': {'embourgeoisified': []},
 'embourgois': {'embourgoisement': []},
 'embouteillag': {'embouteillage': ['embouteillages']},
 'embouteillage': ['embouteillages'],
 'emboutissag': {'emboutissage': []},
 'embow': {'embowed': [],
           'embower': ['embowers', 'embowered', 'embowering'],
           'embowing': ['embowings'],
           'embowment': []},
 'embowel': {'emboweled': [],
             'emboweling': [],
             'embowell': ['embowelled', 'embowelling'],
             'embowelment': ['embowelments'],
             'embowels': []},
 'embowell': ['embowelled', 'embowelling'],
 'embowelment': ['embowelments'],
 'embower': {'embowerment': []},
 'embowing': ['embowings'],
 'emboyd': {'emboyding': []},
 'emboyl': {'emboyled': []},
 'embozado': {'embozados': []},
 'embr': {'embre': ['embres'], 'embring': []},
 'embra': {'embraeing': [], 'embras': []},
 'embrac': {'embrace': ['embracer',
                        'embraced',
                        'embracers',
                        'embraceing',
                        'embraceable',
                        'embracement'],
            'embracing': [],
            'embracive': ['embraciveness']},
 'embrace': ['embracer',
             'embraced',
             'embracers',
             'embraceing',
             'embraceable',
             'embracement'],
 'embraceatori': {'embraceatory': []},
 'embracedth': {'embracedthe': []},
 'embraceor': {'embraceors': []},
 'embraceri': {'embraceries': [], 'embracery': []},
 'embraceth': {'embracethe': []},
 'embrach': {'embraching': []},
 'embracing': {'embracinge': [], 'embracingness': []},
 'embracingli': {'embracingly': []},
 'embracingth': {'embracingthe': []},
 'embracive': ['embraciveness'],
 'embrae': {'embraee': ['embraees', 'embraeed']},
 'embraee': ['embraees', 'embraeed'],
 'embraff': {'embraffe': ['embraffer']},
 'embraffe': ['embraffer'],
 'embrafilm': {'embrafilme': []},
 'embragu': {'embrague': []},
 'embraid': {'embraided': []},
 'embrain': {'embrained': []},
 'embrak': {'embraked': []},
 'embran': {'embrane': ['embranes'], 'embrans': []},
 'embranc': {'embrance': ['embranced', 'embrances']},
 'embrance': ['embranced', 'embrances'],
 'embranch': {'embranchement': ['embranchements'],
              'embranchment': ['embranchments']},
 'embranchemen': {'embranchemens': []},
 'embranchement': ['embranchements'],
 'embranchment': ['embranchments'],
 'embrane': ['embranes'],
 'embrangl': {'embrangle': ['embrangled', 'embranglement', 'embranglements'],
              'embrangling': []},
 'embrangle': ['embrangled', 'embranglement', 'embranglements'],
 'embrao': {'embraoe': ['embraoed', 'embraoes'], 'embraoing': []},
 'embraoe': ['embraoed', 'embraoes'],
 'embras': {'embrasant': [],
            'embrase': ['embrases',
                        'embrased',
                        'embraser',
                        'embrasent',
                        'embrasement',
                        'embrasements'],
            'embrasing': [],
            'embrasive': []},
 'embrase': {'embrasee': ['embrasees']},
 'embrasee': ['embrasees'],
 'embrass': {'embrassant': [],
             'embrasse': ['embrasser',
                          'embrasses',
                          'embrassed',
                          'embrassent',
                          'embrassement',
                          'embrassements'],
             'embrassing': [],
             'embrassions': [],
             'embrassment': []},
 'embrassad': {'embrassade': ['embrassades']},
 'embrassade': ['embrassades'],
 'embrassai': {'embrassaient': [], 'embrassais': []},
 'embrasse': {'embrassee': ['embrassees']},
 'embrassee': ['embrassees'],
 'embrassemen': {'embrassemens': []},
 'embrasser': {'embrasserent': []},
 'embrasseron': {'embrasserons': []},
 'embrasson': {'embrassons': []},
 'embrassur': {'embrassures': []},
 'embrasur': {'embrasure': ['embrasured']},
 'embrasure': ['embrasured'],
 'embrat': {'embrater': []},
 'embraud': {'embraudered': []},
 'embrav': {'embrave': ['embraves']},
 'embrave': ['embraves'],
 'embrawd': {'embrawdered': []},
 'embrawdr': {'embrawdred': []},
 'embrayag': {'embrayage': []},
 'embrayeur': {'embrayeurs': []},
 'embrazo': {'embrazos': []},
 'embrazur': {'embrazure': ['embrazures', 'embrazured']},
 'embrazure': ['embrazures', 'embrazured'],
 'embrc': {'embrce': []},
 'embre': {'embree': ['embrees']},
 'embread': {'embreaded': []},
 'embreath': {'embreathed': []},
 'embrechit': {'embrechites': []},
 'embrecht': {'embrechts': []},
 'embree': ['embrees'],
 'embreevil': {'embreeville': []},
 'embrei': {'embreis': []},
 'embrench': {'embrenche': []},
 'embrevil': {'embreville': []},
 'embrew': {'embrewed': [], 'embrewing': []},
 'embri': {'embrie': [], 'embry': ['embrys']},
 'embriagado': {'embriagados': []},
 'embriagant': {'embriagante': ['embriagantes']},
 'embriagante': ['embriagantes'],
 'embriagars': {'embriagarse': []},
 'embric': {'embricated': [], 'embrice': []},
 'embrigad': {'embrigadement': [], 'embrigader': []},
 'embrio': {'embrios': []},
 'embriod': {'embriodered': []},
 'embrioderi': {'embriodery': []},
 'embriogenesi': {'embriogenesis': []},
 'embriolog': {'embriological': [], 'embriology': []},
 'embriologi': {'embriologie': []},
 'embriologich': {'embriologiche': []},
 'embrion': {'embrional': [],
             'embrione': ['embriones'],
             'embrionic': [],
             'embrions': []},
 'embrional': {'embrionale': []},
 'embrionari': {'embrionary': []},
 'embrionario': {'embrionarios': []},
 'embrione': ['embriones'],
 'embrioni': {'embrionis': []},
 'embriot': {'embriotic': []},
 'embritd': {'embritdement': []},
 'embritfl': {'embritflement': []},
 'embrithopod': {'embrithopods': []},
 'embritti': {'embrittiement': []},
 'embrittl': {'embrittle': ['embrittler',
                            'embrittles',
                            'embrittled',
                            'embrittlers',
                            'embrittlement',
                            'embrittlements'],
              'embrittling': []},
 'embrittlc': {'embrittlcment': []},
 'embrittle': ['embrittler',
               'embrittles',
               'embrittled',
               'embrittlers',
               'embrittlement',
               'embrittlements'],
 'embro': {'embros': []},
 'embroc': {'embrocate': ['embrocated'], 'embrocating': [], 'embrocation': []},
 'embrocate': ['embrocated'],
 'embrochur': {'embrochure': []},
 'embrod': {'embrodered': [], 'embrodering': []},
 'embroder': {'embroderer': []},
 'embroderi': {'embroderie': ['embroderies'], 'embrodery': []},
 'embroderie': ['embroderies'],
 'embrodieri': {'embrodiery': []},
 'embrodr': {'embrodred': []},
 'embrogenesi': {'embrogenesis': []},
 'embroglio': {'embroglios': []},
 'embroid': {'embroided': [],
             'embroider': ['embroiders',
                           'embroidered',
                           'embroidering',
                           'embroiderings']},
 "embroid'ri": {"embroid'ry": []},
 'embroidari': {'embroidary': []},
 'embroider': {'embroidere': ['embroiderer']},
 'embroidere': ['embroiderer'],
 'embroideress': {'embroideress': []},
 'embroideri': {'embroiderie': ['embroideried'], 'embroidery': []},
 'embroiderie': ['embroideried'],
 'embroideryfram': {'embroideryframe': ['embroideryframes']},
 'embroideryframe': ['embroideryframes'],
 'embroidr': {'embroidred': []},
 'embroidress': {'embroidresses': []},
 'embroil': {'embroile': ['embroiled', 'embroiler', 'embroilers'],
             'embroiling': [],
             'embroilled': [],
             'embroilment': [],
             'embroils': []},
 'embroile': ['embroiled', 'embroiler', 'embroilers'],
 'embrok': {'embroke': []},
 'embrolderi': {'embroldery': []},
 'embrolog': {'embrology': []},
 'embron': {'embronic': []},
 'embronz': {'embronzed': [], 'embronzes': []},
 'embroth': {'embrothered': []},
 'embroud': {'embrouded': [], 'embroudered': [], 'embrouding': []},
 'embrouil': {'embrouille': ['embrouilles', 'embrouiller', 'embrouillement']},
 'embrouille': {'embrouillee': ['embrouillees']},
 'embrouillee': ['embrouillees'],
 'embrowd': {'embrowdered': []},
 'embrowdr': {'embrowdred': []},
 'embrown': {'embrowned': [], 'embrowning': [], 'embrowns': []},
 'embroy': {'embroys': []},
 'embroyd': {'embroyder': ['embroydered']},
 'embroyder': ['embroydered'],
 'embroyderi': {'embroyderies': [], 'embroydery': []},
 'embroydr': {'embroydred': []},
 'embroyl': {'embroyle': ['embroyled'], 'embroyling': []},
 'embroyle': ['embroyled'],
 'embroyn': {'embroynic': []},
 'embroyo': {'embroyos': []},
 'embroyolog': {'embroyology': []},
 'embroyon': {'embroyonal': [], 'embroyonic': []},
 'embrrass': {'embrrassment': []},
 'embru': {'embrue': ['embrues', 'embrued'], 'embruing': []},
 'embrue': ['embrues', 'embrued'],
 'embrume': {'embrumee': []},
 'embrun': {'embruns': []},
 'embrunai': {'embrunais': []},
 'embrunoi': {'embrunois': []},
 'embrut': {'embrute': ['embrutes', 'embruted'], 'embruting': []},
 'embrute': ['embrutes', 'embruted'],
 'embrutec': {'embrutecer': []},
 'embrvo': {'embrvos': []},
 'embrvogenesi': {'embrvogenesis': []},
 'embrvolog': {'embrvologic': ['embrvological'], 'embrvology': []},
 'embrvologic': ['embrvological'],
 'embrvon': {'embrvonal': [], 'embrvonated': [], 'embrvonic': []},
 'embry': ['embrys'],
 'embrylog': {'embrylogy': []},
 'embryo': ['embryoe', 'embryoes'],
 'embryoblast': {'embryoblasts': []},
 'embryocardi': {'embryocardial': []},
 'embryocel': {'embryocell': ['embryocells']},
 'embryocell': ['embryocells'],
 'embryocid': {'embryocidal': [], 'embryocide': []},
 'embryocultur': {'embryoculture': []},
 'embryoderiv': {'embryoderived': []},
 'embryofet': {'embryofetal': []},
 'embryofetopathi': {'embryofetopathy': []},
 'embryofetoscopi': {'embryofetoscopy': []},
 'embryofetu': {'embryofetus': []},
 'embryoform': {'embryoforming': []},
 'embryogcnesi': {'embryogcnesis': []},
 'embryogen': {'embryogene': ['embryogenes'],
               'embryogenic': ['embryogenically']},
 'embryogencsi': {'embryogencsis': []},
 'embryogene': ['embryogenes'],
 'embryogenei': {'embryogeneis': []},
 'embryogenes': {'embryogenese': []},
 'embryogenesi': {'embryogenesis': []},
 'embryogenesl': {'embryogenesls': []},
 'embryogenet': {'embryogenetic': ['embryogenetically']},
 'embryogenetic': ['embryogenetically'],
 'embryogeni': {'embryogenie': ['embryogenies'], 'embryogeny': []},
 'embryogenic': ['embryogenically'],
 'embryogenie': ['embryogenies'],
 'embryogeniqu': {'embryogenique': ['embryogeniques']},
 'embryogenique': ['embryogeniques'],
 'embryogenisi': {'embryogenisis': []},
 'embryogenist': {'embryogenists': []},
 'embryogensi': {'embryogensis': []},
 'embryogoni': {'embryogony': []},
 'embryographi': {'embryography': []},
 'embryoid': {'embryoides': [], 'embryoids': []},
 'embryolarv': {'embryolarval': []},
 'embryoleth': {'embryolethal': ['embryolethality']},
 'embryolethal': ['embryolethality'],
 'embryolik': {'embryolike': []},
 'embryolog': {'embryologi': ['embryologic',
                              'embryological',
                              'embryologically'],
               'embryology': []},
 'embryologi': {'embryologie': ['embryologieal', 'embryologieally']},
 'embryologia': {'embryologiae': []},
 'embryologie': ['embryologieal', 'embryologieally'],
 'embryologiqu': {'embryologique': ['embryologiques']},
 'embryologique': ['embryologiques'],
 'embryologisch': {'embryologische': ['embryologisches', 'embryologischer']},
 'embryologische': ['embryologisches', 'embryologischer'],
 'embryologist': {'embryologist': []},
 'embryologlc': {'embryologlcal': []},
 'embryom': {'embryomic': []},
 'embryoma': {'embryomas': []},
 'embryon': {'embryonal': ['embryonally'],
             'embryonate': ['embryonates', 'embryonated'],
             'embryonating': [],
             'embryonation': [],
             'embryone': ['embryones'],
             'embryonic': ['embryonics', 'embryonical', 'embryonically'],
             'embryonization': [],
             'embryons': []},
 'embryonair': {'embryonaire': ['embryonaires']},
 'embryonaire': ['embryonaires'],
 'embryonal': {'embryonale': ['embryonales', 'embryonaler']},
 'embryonalanlag': {'embryonalanlage': []},
 'embryonale': ['embryonales', 'embryonaler'],
 'embryonali': {'embryonalis': []},
 'embryonari': {'embryonary': []},
 'embryonate': ['embryonates', 'embryonated'],
 'embryone': ['embryones'],
 'embryoni': {'embryonie': [], 'embryonis': [], 'embryony': []},
 'embryonic': ['embryonics', 'embryonical', 'embryonically'],
 'embryonn': {'embryonnes': []},
 'embryonnair': {'embryonnaire': ['embryonnaires']},
 'embryonnaire': ['embryonnaires'],
 'embryopath': {'embryopathic': []},
 'embryopathi': {'embryopathie': ['embryopathies'], 'embryopathy': []},
 'embryopathie': ['embryopathies'],
 'embryopatholog': {'embryopathology': []},
 'embryophor': {'embryophore': ['embryophores']},
 'embryophore': ['embryophores'],
 'embryophyt': {'embryophyte': ['embryophytes'], 'embryophytic': []},
 'embryophyte': ['embryophytes'],
 'embryoplast': {'embryoplastic': []},
 'embryopteri': {'embryopteris': []},
 'embryosac': {'embryosacs': []},
 'embryosack': {'embryosackes': [], 'embryosacks': []},
 'embryoscop': {'embryoscope': []},
 'embryoscopi': {'embryoscopy': []},
 'embryospecif': {'embryospecific': []},
 'embryot': {'embryotic': []},
 'embryotom': {'embryotome': []},
 'embryotomi': {'embryotomies': [], 'embryotomy': []},
 'embryotransf': {'embryotransfer': []},
 'embryotrop': {'embryotropic': []},
 'embryotroph': {'embryotrophe': [], 'embryotrophic': []},
 'embryou': {'embryous': []},
 'embryozustand': {'embryozustande': []},
 'embryriddl': {'embryriddle': []},
 'embs': {'embse': []},
 'embtac': {'embtace': ['embtaced'], 'embtacing': []},
 'embtace': ['embtaced'],
 'embtel': {'embtels': []},
 'embtyon': {'embtyonic': []},
 'embu': {'embue': ['embued', 'embues'], 'embuing': [], 'embus': []},
 'embuch': {'embuche': ['embuches']},
 'embuche': ['embuches'],
 'embudo': {'embudos': []},
 'embue': ['embued', 'embues'],
 'embuelto': {'embueltos': []},
 'embufcad': {'embufcade': []},
 'embufch': {'embufches': []},
 'embugg': {'embuggered': [], 'embuggers': []},
 'emburden': {'emburdened': []},
 'emburi': {'embury': ['emburys']},
 'emburs': {'embursed': [], 'embursement': []},
 'embury': ['emburys'],
 'embus': {'embused': []},
 'embuscad': {'embuscade': ['embuscades']},
 'embuscade': ['embuscades'],
 'embusch': {'embusche': ['embusches']},
 'embusche': ['embusches'],
 'embush': {'embushed': [], 'embushment': []},
 'embusi': {'embusied': []},
 'embusqu': {'embusque': ['embusques']},
 'embusque': ['embusques'],
 'embusqui': {'embusquis': []},
 'embuss': {'embussed': [], 'embussing': []},
 'embust': {'embuste': ['embustes']},
 'embuste': ['embustes'],
 'embustero': {'embusteros': []},
 'embut': {'embutal': [], 'embute': ['embutes']},
 'embute': ['embutes'],
 'embutido': {'embutidos': []},
 'embyo': {'embyos': []},
 'embyogenesi': {'embyogenesis': []},
 'embyolog': {'embyology': []},
 'embyon': {'embyonal': [], 'embyonic': []},
 'embyro': {'embyros': []},
 'embyrogenesi': {'embyrogenesis': []},
 'embyrolog': {'embyrological': [], 'embyrology': []},
 'embyron': {'embyronal': [], 'embyronic': []},
 'emc': {'emce': [], 'emcs': []},
 'emcac': {'emcacity': []},
 'emcaci': {'emcacy': []},
 'emcacit': {'emcaciter': []},
 'emcamp': {'emcamped': [], 'emcampment': []},
 'emccd': {'emccds': []},
 'emce': {'emcee': ['emceed', 'emceeing']},
 'emcee': ['emceed', 'emceeing'],
 'emcer': {'emcere': []},
 'emcienc': {'emciency': []},
 'emcient': {'emciently': []},
 'emck': {'emcke': []},
 'emcla': {'emclas': []},
 'emclin': {'emcline': []},
 'emcndation': {'emcndatione': []},
 'emcnt': {'emcnts': []},
 'emcob': {'emcobe': []},
 'emcompass': {'emcompassed': [], 'emcompasses': [], 'emcompassing': []},
 'emcor': {'emcore': []},
 'emcrgenc': {'emcrgence': []},
 'emcri': {'emcry': []},
 'emcro': {'emcros': []},
 'emcsi': {'emcsis': []},
 'emct': {'emcted': []},
 'emction': {'emctional': []},
 'emcumbr': {'emcumbrance': ['emcumbrances']},
 'emcumbrance': ['emcumbrances'],
 'emcut': {'emcute': []},
 'emd': {'emde': ['emdes'], 'emds': []},
 'emdal': {'emdale': []},
 'emde': {'emdee': []},
 'emded': {'emdedded': []},
 'emden': {'emdener': ['emdeners'], 'emdens': []},
 'emdener': ['emdeners'],
 'emderi': {'emderis': []},
 'emdhasi': {'emdhasis': []},
 'emdi': {'emdy': []},
 'emdir': {'emdire': []},
 'emdit': {'emdition': []},
 'emdloy': {'emdloyed': [], 'emdloyment': []},
 'emdloye': {'emdloyees': []},
 'emdrac': {'emdraced': []},
 'eme': {'emed': [],
         'emee': ['emees'],
         'emeli': [],
         'emely': [],
         'emes': [],
         'eming': []},
 'emea': {'emeas': []},
 'emeasur': {'emeasured': []},
 'emeb': {'emebant': []},
 'emebi': {'emeby': []},
 'emebiu': {'emebius': []},
 'emec': {'emece': [], 'emecs': []},
 'emecheb': {'emechebe': []},
 'emed': {'emedded': [], 'emede': []},
 'emedastin': {'emedastine': []},
 'emedi': {'emedial': [],
           'emediate': ['emediately'],
           'emediation': [],
           'emediator': [],
           'emedies': [],
           'emedy': []},
 'emediamillwork': {'emediamillworks': []},
 'emediate': ['emediately'],
 'emediatli': {'emediatly': []},
 'emedicin': {'emedicine': []},
 'emee': ['emees'],
 'emeer': {'emeer': []},
 'emefi': {'emefie': []},
 'emeg': {'emege': ['emeged', 'emegency', 'emegence'], 'emeging': []},
 'emege': ['emeged', 'emegency', 'emegence'],
 'emegr': {'emegrants': [], 'emegration': []},
 'emei': {'emeis': []},
 'emeig': {'emeige': ['emeiged', 'emeigency', 'emeigence'], 'emeiging': []},
 'emeige': ['emeiged', 'emeigency', 'emeigence'],
 'emeign': {'emeignement': []},
 'emein': {'emeine': []},
 'emeiocytosi': {'emeiocytosis': []},
 'emeir': {'emeire': []},
 'emejuaiw': {'emejuaiwe': []},
 'emek': {'emeke': []},
 'emel': {'emele': [], 'emell': ['emelle']},
 'emelen': {'emelene': []},
 'emeleu': {'emeleus': []},
 'emeli': {'emelie': []},
 'emelin': {'emeline': []},
 'emelior': {'emeliorate': [], 'emelioration': []},
 'emelis': {'emelise': []},
 'emeliu': {'emelius': []},
 'emell': ['emelle'],
 'emelln': {'emellne': []},
 'emeloy': {'emeloyed': [], 'emeloyment': []},
 'emely': {'emelye': []},
 'emelyn': {'emelyne': []},
 'emem': {'ememe': []},
 'ememb': {'emember': ['emembers', 'emembered', 'emembering']},
 'emember': ['emembers', 'emembered', 'emembering'],
 'emembr': {'emembrance': []},
 'ememi': {'ememies': [], 'ememy': []},
 'ememploy': {'ememployed': [], 'ememployment': []},
 'ememploye': {'ememployee': ['ememployees']},
 'ememployee': ['ememployees'],
 'emen': {'emenable': [],
          'emenate': ['emenated', 'emenates'],
          'emenating': [],
          'emenation': ['emenations'],
          'emene': ['emener', 'emenent', 'emenence'],
          'emenities': [],
          'emens': []},
 'emenagogu': {'emenagogue': ['emenagogues']},
 'emenagogue': ['emenagogues'],
 'emenak': {'emenaker': []},
 'emenate': ['emenated', 'emenates'],
 'emenation': ['emenations'],
 'emenc': {'emence': ['emencely']},
 'emence': ['emencely'],
 'emencip': {'emencipation': []},
 'emend': {'emendable': [],
           'emendant': [],
           'emendate': ['emendates', 'emendated'],
           'emendating': [],
           'emendation': [],
           'emendative': [],
           'emendator': ['emendators'],
           'emende': ['emendes', 'emended', 'emender', 'emenders', 'emendent'],
           'emending': [],
           'emendment': ['emendments'],
           'emendous': [],
           'emends': []},
 'emenda': {'emendae': [], 'emendas': []},
 'emendacion': {'emendacione': []},
 'emendan': {'emendans': []},
 'emendanda': {'emendandae': [], 'emendandas': []},
 'emendandi': {'emendandis': []},
 'emendando': {'emendandos': []},
 'emendant': {'emendante': []},
 'emendar': {'emendare': []},
 'emendass': {'emendasse': []},
 'emendata': {'emendatae': [], 'emendatas': []},
 'emendate': ['emendates', 'emendated'],
 'emendati': {'emendatis': []},
 'emendation': {'emendatione': ['emendationes']},
 'emendatione': ['emendationes'],
 'emendationi': {'emendationis': []},
 'emendationibu': {'emendationibus': []},
 'emendatior': {'emendatiores': []},
 'emendatioribu': {'emendatioribus': []},
 'emendatissim': {'emendatissime': []},
 'emendatiu': {'emendatius': []},
 'emendato': {'emendatos': []},
 'emendator': {'emendatores': []},
 'emendatori': {'emendatory': []},
 'emendatu': {'emendatus': []},
 'emendaturu': {'emendaturus': []},
 'emendaverimu': {'emendaverimus': []},
 'emendavimu': {'emendavimus': []},
 'emendazion': {'emendazione': []},
 'emende': ['emendes', 'emended', 'emender', 'emenders', 'emendent'],
 'emendemu': {'emendemus': []},
 'emendi': {'emendis': []},
 'emendicar': {'emendicare': []},
 'emendicati': {'emendicatis': []},
 'emendment': ['emendments'],
 'emendo': {'emendos': []},
 'emendrevil': {'emendreville': []},
 'emendu': {'emendus': []},
 'emene': {'emenee': []},
 'emenegg': {'emenegger': []},
 'emenf': {'emenfs': []},
 'emenheis': {'emenheiser': []},
 'emenhis': {'emenhiser': []},
 'emeni': {'emenies': [], 'emeny': []},
 'emenik': {'emenike': []},
 'emenl': {'emenls': []},
 'emens': {'emense': ['emensely'], 'emensity': []},
 'emense': {'emensee': []},
 'emensi': {'emensis': []},
 'emensu': {'emensus': []},
 'ement': {'emental': [],
           'ementation': [],
           'emente': ['ementes', 'emented'],
           'ementing': [],
           'ementioned': [],
           'ementiti': ['ementitis'],
           'ements': []},
 'ementari': {'ementary': []},
 'emente': ['ementes', 'emented'],
 'ementi': {'ementis': []},
 'ementibu': {'ementibus': []},
 'ementiendoqu': {'ementiendoque': []},
 'ementiti': ['ementitis'],
 'ementitu': {'ementitus': []},
 'ementnam': {'ementname': []},
 'ementor': {'ementoring': []},
 'ementsbytagnam': {'ementsbytagname': []},
 'ementtyp': {'ementtype': []},
 'ementu': {'ementus': []},
 'emer': {'emeral': ['emerals'],
          'emerance': [],
          'emerant': [],
          'emerates': [],
          'emere': ['emered', 'emeres', 'emerent', 'emerence', 'emerency'],
          'emeric': [],
          'emering': [],
          'emeriti': ['emeritis'],
          'emers': []},
 'emera': {'emeras': []},
 'emerag': {'emerage': []},
 'emerainvil': {'emerainville': []},
 'emeral': ['emerals'],
 'emerald': ['emeralde', 'emeraldes', 'emeralded', 'emeralder', 'emeralders'],
 'emeralda': {'emeraldas': []},
 'emeraldcolor': {'emeraldcolored': []},
 'emeraldcolour': {'emeraldcoloured': []},
 'emeraldey': {'emeraldeyed': []},
 'emeraldin': {'emeraldine': []},
 'emeraldlik': {'emeraldlike': []},
 'emeraldstud': {'emeraldstudded': []},
 'emeralit': {'emeralite': []},
 'emerant': {'emerante': []},
 'emeraud': {'emeraude': ['emeraudes'], 'emerauds': []},
 'emeraude': ['emeraudes'],
 'emerauld': {'emerauldes': [], 'emeraulds': []},
 'emerault': {'emeraults': []},
 'emerc': {'emerced': [], 'emercency': []},
 'emere': {'emereed': []},
 'emereg': {'emereged': [], 'emeregence': [], 'emeregency': []},
 'emerett': {'emerette': []},
 'emerf': {'emerfency': []},
 'emerg': {'emergance': [],
           'emergancy': [],
           'emergant': [],
           'emerge': ['emerged',
                      'emerges',
                      'emerger',
                      'emergers',
                      'emergent',
                      'emergency',
                      'emergeant',
                      'emergeing',
                      'emergence',
                      'emergents',
                      'emergently',
                      'emergeants',
                      'emergement'],
           'emerging': ['emergings'],
           'emergs': []},
 'emergcar': {'emergcare': []},
 'emerge': {'emergee': ['emergees']},
 'emergeai': {'emergeaient': []},
 'emergeb': {'emergebant': []},
 'emergeci': {'emergecy': []},
 'emergeda': {'emergedas': []},
 'emergee': ['emergees'],
 'emergen': {'emergene': [], 'emergenic': [], 'emergens': []},
 'emergenci': {'emergencie': []},
 'emergencia': {'emergencias': []},
 'emergencl': {'emergencles': []},
 'emergencycar': {'emergencycare': []},
 'emergencydepart': {'emergencydepartment': []},
 'emergencyprepared': {'emergencypreparedness': []},
 'emergencyrel': {'emergencyrelated': []},
 'emergencyrespons': {'emergencyresponse': []},
 'emergencyservic': {'emergencyservice': []},
 'emergendi': {'emergendy': []},
 'emergene': {'emergenee': []},
 'emergenei': {'emergeneies': []},
 'emergenesi': {'emergenesis': []},
 'emergeni': {'emergeny': []},
 'emergenic': {'emergenices': []},
 'emergeno': {'emergenoe': []},
 'emergent': {'emergente': ['emergentes'],
              'emergentism': [],
              'emergentive': []},
 'emergente': ['emergentes'],
 'emergenti': {'emergentis': []},
 'emergentibu': {'emergentibus': []},
 'emergentist': {'emergentists': []},
 'emergenz': {'emergenze': []},
 'emerger': {'emergere': []},
 'emergerci': {'emergercy': []},
 'emerget': {'emergetic': []},
 'emergeuci': {'emergeucy': []},
 'emergi': {'emergies': [], 'emergis': [], 'emergy': []},
 'emergicent': {'emergicenter': ['emergicenters']},
 'emergicenter': ['emergicenters'],
 'emergida': {'emergidas': []},
 'emergin': {'emerginate': []},
 'emerging': ['emergings'],
 'emergingli': {'emergingly': []},
 'emergingmarket': {'emergingmarkets': []},
 'emergm': {'emergmed': []},
 'emergnc': {'emergnce': []},
 'emergnci': {'emergncy': []},
 'emergnur': {'emergnurs': []},
 'emergonci': {'emergoncy': []},
 'emeri': {'emerie': ['emeried'], 'emeris': [], 'emery': ['emerying']},
 'emericellopsi': {'emericellopsis': []},
 'emerick': {'emericks': []},
 'emericu': {'emericus': []},
 'emerie': ['emeried'],
 'emerillon': {'emerillons': []},
 'emerin': {'emerine': []},
 'emeriqu': {'emerique': []},
 'emerir': {'emerire': ['emerires']},
 'emerire': ['emerires'],
 'emerit': {'emeritation': [], 'emerite': ['emerited', 'emerites']},
 'emerita': {'emeritae': [], 'emeritas': []},
 'emeritan': {'emeritans': []},
 'emerite': ['emerited', 'emerites'],
 'emeritens': {'emeritense': ['emeritenses']},
 'emeritense': ['emeritenses'],
 'emeritensi': {'emeritensis': []},
 'emeriti': ['emeritis'],
 'emeritiu': {'emeritius': []},
 'emerito': {'emeritos': []},
 'emeritu': {'emeritus': []},
 'emeriu': {'emerius': []},
 'emerl': {'emerling': []},
 'emerli': {'emerly': []},
 'emerlin': {'emerline': []},
 'emerobact': {'emerobacter': []},
 'emerod': {'emerodes': [], 'emerods': []},
 'emeroid': {'emeroides': [], 'emeroids': []},
 'emerol': {'emerole': []},
 'emeros': {'emeroses': []},
 'emerpr': {'emerprize': []},
 'emerpris': {'emerprise': ['emerprises']},
 'emerprise': ['emerprises'],
 'emerq': {'emerqed': [], 'emerqence': [], 'emerqency': []},
 'emers': {'emerse': ['emersed', 'emerses'],
           'emersing': [],
           'emersion': [],
           'emersive': [],
           'emersou': []},
 'emerse': ['emersed', 'emerses'],
 'emerser': {'emerserant': [], 'emersere': []},
 'emersi': {'emersis': []},
 'emersion': {'emersione': []},
 'emersiss': {'emersisse': []},
 'emerson': ['emersonism', 'emersonisms', 'emersonized'],
 "emerson'": {"emerson's": []},
 'emersoni': {'emersonially': []},
 'emersonian': {'emersonianism': ['emersonianisms'], 'emersonians': []},
 'emersonianism': ['emersonianisms'],
 'emersonis': {'emersonised': []},
 'emersu': {'emersus': []},
 'emerti': {'emerties': []},
 'emertiu': {'emertius': []},
 'emerton': {'emertons': []},
 'emeru': {'emerus': []},
 'emerveil': {'emerveillant': [],
              'emerveille': ['emerveiller', 'emerveilles', 'emerveillement']},
 'emerveille': {'emerveillee': []},
 'emervil': {'emerville': []},
 'emery': {'emerye': []},
 'emerypap': {'emerypaper': []},
 'emerypowd': {'emerypowder': []},
 'emeryvil': {'emeryville': []},
 'emerywheel': {'emerywheels': []},
 'emes': {'emesal': [], 'emese': ['emeses']},
 'emese': ['emeses'],
 'emesen': {'emesene': ['emesenes']},
 'emesene': ['emesenes'],
 'emesenu': {'emesenus': []},
 'emesh': {'emeshed': []},
 'emesi': {'emesis': []},
 'emesid': {'emeside': []},
 'emesida': {'emesidae': []},
 'emesina': {'emesinae': []},
 'emesl': {'emesls': []},
 'emess': {'emesse': []},
 'emessag': {'emessage': ['emessages']},
 'emessage': ['emessages'],
 'emesse': {'emessee': []},
 'emest': {'emester': []},
 'emestin': {'emestine': []},
 'emestli': {'emestly': []},
 'emestu': {'emestus': []},
 'emesu': {'emesus': []},
 'emet': {'emete': ['emeter'],
          'emetic': ['emetical', 'emetically'],
          'emetional': [],
          'emets': []},
 'emetamin': {'emetamine': []},
 'emete': ['emeter'],
 'emeteri': {'emeteries': [], 'emetery': []},
 'emeteriu': {'emeterius': []},
 'emetg': {'emetge': ['emetges', 'emetged', 'emetgency', 'emetgence'],
           'emetging': []},
 'emetge': ['emetges', 'emetged', 'emetgency', 'emetgence'],
 'emeti': {'emetie': ['emeties'], 'emety': []},
 'emetic': ['emetical', 'emetically'],
 'emetick': {'emeticks': []},
 'emeticu': {'emeticus': []},
 'emetie': ['emeties'],
 'emetin': {'emetine': ['emetines']},
 'emetina': {'emetinae': []},
 'emetine': ['emetines'],
 'emetiqu': {'emetique': []},
 'emetiri': {'emetiris': []},
 'emetitu': {'emetitus': []},
 'emetocathart': {'emetocathartic': []},
 'emetogen': {'emetogenic': ['emetogenicity'], 'emetogens': []},
 'emetogenic': ['emetogenicity'],
 'emetreu': {'emetreus': []},
 'emetriu': {'emetrius': []},
 'emetrop': {'emetropic': []},
 'emett': {'emettant': [], 'emette': ['emettent']},
 'emettai': {'emettaient': []},
 'emette': ['emettent'],
 'emetter': {'emettere': []},
 'emetteur': {'emetteurs': []},
 'emetton': {'emettons': []},
 'emettr': {'emettre': []},
 'emettric': {'emettrice': ['emettrices']},
 'emettrice': ['emettrices'],
 'emeu': {'emeus': []},
 'emeui': {'emeuie': []},
 'emeul': {'emeule': []},
 'emeut': {'emeute': ['emeutes']},
 'emeute': ['emeutes'],
 'emeuti': {'emeutiers': []},
 'emeuv': {'emeuve': ['emeuvent']},
 'emeuve': ['emeuvent'],
 'emew': {'emews': []},
 'emey': {'emeyer': []},
 'emezi': {'emezie': []},
 'emezu': {'emezue': []},
 'emf': ['emfe'],
 'emfac': {'emfacs': []},
 'emfasi': {'emfasis': []},
 'emfedocl': {'emfedocles': []},
 'emfi': {'emfis': []},
 'emfiir': {'emfiire': []},
 'emfil': {'emfile': []},
 'emfiloy': {'emfiloyed': []},
 'emfing': {'emfinger': []},
 'emfir': {'emfire': ['emfires']},
 'emfire': ['emfires'],
 'emfl': {'emfle': []},
 'emfli': {'emfly': []},
 'emfloy': {'emfloyed': [], 'emfloyment': []},
 'emfor': {'emfors': []},
 'emforc': {'emforcement': []},
 'emfra': {'emfras': []},
 'emfv': {'emfvs': []},
 'emg': ['emge'],
 'emgag': {'emgaged': []},
 'emge': {'emgee': []},
 'emgi': {'emgy': []},
 'emh': {'emhed': [], 'emhs': []},
 'emhalm': {'emhalmed': []},
 'emhank': {'emhankment': ['emhankments']},
 'emhankment': ['emhankments'],
 'emharass': {'emharassed': [], 'emharassing': [], 'emharassment': []},
 'emhark': {'emharkation': [], 'emharked': [], 'emharking': [], 'emharks': []},
 'emharra': {'emharras': []},
 'emharrass': {'emharrassed': [],
               'emharrassing': [],
               'emharrassment': ['emharrassments']},
 'emharrassingli': {'emharrassingly': []},
 'emharrassment': ['emharrassments'],
 'emhas': {'emhasize': ['emhasizes', 'emhasized'], 'emhasizing': []},
 'emhasi': {'emhasis': []},
 'emhasis': {'emhasised': []},
 'emhasize': ['emhasizes', 'emhasized'],
 'emhassi': {'emhassies': [], 'emhassy': []},
 'emhattl': {'emhattled': []},
 'emhed': {'emhedded': [], 'emhedding': []},
 'emhedded': {'emheddedness': []},
 'emhellish': {'emhellished': [],
               'emhellishing': [],
               'emhellishment': ['emhellishments']},
 'emhellishment': ['emhellishments'],
 'emher': {'emhers': []},
 'emhezzl': {'emhezzlement': []},
 'emhitt': {'emhitter': ['emhittered']},
 'emhitter': ['emhittered'],
 'emhlazon': {'emhlazoned': []},
 'emhlem': {'emhlemes': [], 'emhlems': []},
 'emhlemat': {'emhlematic': []},
 'emhodi': {'emhodied': [],
            'emhodies': [],
            'emhodiment': ['emhodiments'],
            'emhody': ['emhodying']},
 'emhodiment': ['emhodiments'],
 'emhody': ['emhodying'],
 'emhol': {'emholism': [], 'emholization': []},
 'emholden': {'emholdened': []},
 'emholu': {'emholus': []},
 'emhoss': {'emhossed': []},
 'emhous': {'emhouse': []},
 'emhpasi': {'emhpasis': []},
 'emhr': {'emhre': []},
 'emhrac': {'emhrace': ['emhraced', 'emhraces'], 'emhracing': []},
 'emhrace': ['emhraced', 'emhraces'],
 'emhre': {'emhree': []},
 'emhrittl': {'emhrittlement': []},
 'emhroid': {'emhroidered': []},
 'emhroideri': {'emhroidery': []},
 'emhroil': {'emhroiled': []},
 'emhryo': {'emhryos': []},
 'emhryogenesi': {'emhryogenesis': []},
 'emhryolog': {'emhryological': [], 'emhryology': []},
 'emhryon': {'emhryonic': []},
 'emi': {'emie': ['emies', 'emied'], 'emis': [], 'emy': ['emys', 'emyed']},
 'emia': {'emias': []},
 'emiabl': {'emiable': []},
 'emic': {'emical': ['emicals', 'emically'],
          'emicant': [],
          'emication': [],
          'emics': []},
 'emical': ['emicals', 'emically'],
 'emican': {'emicans': []},
 'emicar': {'emicare': []},
 'emicet': {'emicetic': []},
 'emich': {'emiched': [], 'emiching': [], 'emichment': []},
 'emician': {'emicians': []},
 'emicist': {'emicists': []},
 'emick': {'emicke': []},
 'emicli': {'emicly': []},
 'emiconductor': {'emiconductors': []},
 'emicuer': {'emicuere': []},
 'emicuiss': {'emicuisse': []},
 'emidi': {'emidy': []},
 'emidiu': {'emidius': []},
 'emidr': {'emidrate': []},
 'emids': {'emidsion': []},
 'emie': ['emies', 'emied'],
 'emienc': {'emience': []},
 'emient': {'emiently': []},
 'emiett': {'emiettement': []},
 'emievil': {'emieville': []},
 'emif': {'emife': []},
 'emiffari': {'emiffaries': []},
 'emifi': {'emify': []},
 'emifiari': {'emifiaries': []},
 'emiflari': {'emiflaries': []},
 'emig': {'emigants': [],
          'emigate': ['emigated'],
          'emigation': [],
          'emige': ['emiges', 'emigeants']},
 'emigate': ['emigated'],
 'emigb': {'emigbation': []},
 'emige': ['emiges', 'emigeants'],
 'emigi': {'emigiants': [], 'emigiation': []},
 'emigmat': {'emigmatic': []},
 'emigr': {'emigranci': [],
           'emigrant': ['emigranted'],
           'emigrate': ['emigrated', 'emigrates'],
           'emigrating': [],
           'emigration': ['emigrational'],
           'emigrative': [],
           'emigrator': ['emigrators'],
           'emigre': ['emigrer', 'emigrent'],
           'emigrs': []},
 "emigr'": {"emigr'e": ["emigr'es"]},
 "emigr'e": ["emigr'es"],
 'emigrac': {'emigrace': []},
 'emigracij': {'emigracije': []},
 'emigracion': {'emigraciones': []},
 'emigracyjn': {'emigracyjne': []},
 'emigracyjni': {'emigracyjny': []},
 'emigrado': {'emigrados': []},
 'emigragr': {'emigragration': []},
 'emigran': {'emigrans': []},
 'emigrant': {'emigrante': ['emigranter', 'emigrantes']},
 'emigrante': ['emigranter', 'emigrantes'],
 'emigranterna': {'emigranternas': []},
 'emigranti': {'emigranty': []},
 'emigrar': {'emigrare': ['emigrared']},
 'emigrare': ['emigrared'],
 'emigrate': ['emigrated', 'emigrates'],
 'emigrati': {'emigratie': []},
 'emigration': {'emigrationism': []},
 'emigrationi': {'emigrationis': []},
 'emigrationist': {'emigrationists': []},
 'emigrationsgeschicht': {'emigrationsgeschichte': []},
 'emigrationsuppfattn': {'emigrationsuppfattning': []},
 'emigrator': ['emigrators'],
 'emigratori': {'emigratory': []},
 'emigraut': {'emigrauts': []},
 'emigrazion': {'emigrazione': []},
 'emigrd': {'emigrds': []},
 'emigre': {'emigree': []},
 'emigrer': {'emigrerent': []},
 'emigrett': {'emigrette': []},
 'emigri': {'emigrie': [], 'emigris': []},
 'emigriert': {'emigrierte': ['emigrierter']},
 'emigrierte': ['emigrierter'],
 'emigrl': {'emigrls': []},
 'emigrt': {'emigrte': [], 'emigrts': []},
 'emigsvil': {'emigsville': []},
 'emih': {'emihe': []},
 'emihu': {'emihus': []},
 'emii': {'emiie': []},
 'emiii': {'emiiie': []},
 'emiiiu': {'emiiius': []},
 'emiit': {'emiited': []},
 'emil': {'emile': ['emiled'],
          'emilic': [],
          'emiling': [],
          'emill': ['emille'],
          'emilou': [],
          'emils': []},
 'emilc': {'emilce': []},
 'emile': {'emilee': []},
 'emileantoin': {'emileantoine': []},
 'emiled': {'emilede': []},
 'emilejacqu': {'emilejacques': []},
 'emilen': {'emilene': []},
 'emili': {'emilie': ['emilies'],
           'emiliou': [],
           'emilis': [],
           'emily': ['emilys']},
 'emilia': ['emiliae'],
 'emilian': {'emiliane': [], 'emilians': []},
 'emilianens': {'emilianense': ['emilianenses']},
 'emilianense': ['emilianenses'],
 'emilianid': {'emilianides': []},
 'emiliano': {'emilianos': []},
 'emilianu': {'emilianus': []},
 'emilie': ['emilies'],
 'emilien': {'emiliens': []},
 'emilienn': {'emilienne': []},
 'emilienstrass': {'emilienstrasse': []},
 'emilin': {'emiline': [], 'emilins': []},
 'emilio': {'emilios': []},
 "emilio'": {"emilio's": []},
 'emilion': {'emilions': []},
 'emiliu': {'emilius': []},
 'emiljan': {'emiljannings': []},
 'emill': ['emille'],
 'emilli': {'emillie': [], 'emilly': []},
 'emilliann': {'emillianne': []},
 'emillion': {'emillions': []},
 'emilliu': {'emillius': []},
 'emilnold': {'emilnolde': []},
 'emiloy': {'emiloyed': [], 'emiloyment': []},
 'emilu': {'emilus': []},
 'emily': {'emilye': []},
 'emim': {'emimence': [], 'emims': []},
 'emiment': {'emimently': []},
 'emimer': {'emimerated': []},
 'emimu': {'emimus': []},
 'emin': {'eminal': [],
          'eminance': [],
          'eminant': [],
          'eminate': ['eminates', 'eminated'],
          'eminating': [],
          'emination': ['eminations'],
          'emine': ['eminer',
                    'emines',
                    'emined',
                    'eminent',
                    'eminence',
                    'emineant',
                    'eminents',
                    'eminency',
                    'eminently',
                    'eminencies'],
          'emining': [],
          'eminism': [],
          'eminization': [],
          'emins': []},
 'emina': {'eminae': []},
 'eminaci': {'eminacy': []},
 'eminantli': {'eminantly': []},
 'eminar': {'eminars': []},
 'eminari': {'eminary': []},
 'eminas': {'eminase': []},
 'eminate': ['eminates', 'eminated'],
 'emination': ['eminations'],
 'eminau': {'eminaus': []},
 'eminc': {'emince': []},
 'emincnci': {'emincncy': []},
 'emind': {'eminded': [],
           'eminder': ['eminders'],
           'eminding': [],
           'eminds': []},
 'emindar': {'emindars': []},
 'eminder': ['eminders'],
 'emine': ['eminer',
           'emines',
           'emined',
           'eminent',
           'eminence',
           'emineant',
           'eminents',
           'eminency',
           'eminently',
           'eminencies'],
 'emineb': {'eminebant': []},
 'eminec': {'eminece': []},
 'eminectomi': {'eminectomy': []},
 'eminelin': {'emineline': []},
 'eminem': {'eminemment': [], 'eminems': []},
 'eminemli': {'eminemly': []},
 'eminen': {'eminens': []},
 'eminenc': {'eminenced': []},
 'eminenci': {'eminencie': []},
 'eminencia': {'eminencias': []},
 'eminendi': {'eminendy': []},
 'eminene': {'eminenee': ['eminenees']},
 'eminenee': ['eminenees'],
 'eminenli': {'eminenly': []},
 'emineno': {'eminenoe': []},
 'eminenrli': {'eminenrly': []},
 'eminent': {'eminente': ['eminenter', 'eminentes']},
 'eminente': ['eminenter', 'eminentes'],
 'eminentement': {'eminentemente': []},
 'eminenti': {'eminential': [], 'eminentis': []},
 'eminentia': {'eminentiae': [], 'eminentias': []},
 'eminentibu': {'eminentibus': []},
 'eminentic': {'eminentice': []},
 'eminentii': {'eminentiis': []},
 'eminentior': {'eminentiore': ['eminentiores']},
 'eminentiore': ['eminentiores'],
 'eminentiori': {'eminentioris': []},
 'eminentioribu': {'eminentioribus': []},
 'eminentis': {'eminentise': []},
 'eminentissim': {'eminentissime': []},
 'eminentissima': {'eminentissimae': []},
 'eminentissimi': {'eminentissimis': []},
 'eminentissimo': {'eminentissimos': []},
 'eminentissimu': {'eminentissimus': []},
 'eminentiu': {'eminentius': []},
 'eminento': {'eminentoes': [], 'eminentos': []},
 'eminenz': {'eminenze': []},
 'eminer': {'eminere': ['eminerent']},
 'eminere': ['eminerent'],
 'eminetli': {'eminetly': []},
 'emineuc': {'emineuce': []},
 'emineutli': {'emineutly': []},
 'eming': {'eminger': []},
 'emingli': {'emingly': []},
 'eminh': {'eminhizer': []},
 'emini': {'eminie': ['eminient'], 'eminy': []},
 'eminian': {'eminians': []},
 'eminie': ['eminient'],
 'eminin': {'eminine': ['eminines', 'emininent', 'emininently'],
            'emininity': []},
 'emininc': {'eminince': []},
 'eminine': ['eminines', 'emininent', 'emininently'],
 'eminis': {'eminisation': []},
 'eminisc': {'eminiscences': [], 'eminiscent': []},
 'eminist': {'eminists': []},
 'eminon': {'eminons': []},
 'eminontli': {'eminontly': []},
 'eminu': {'eminus': []},
 'emiocytosi': {'emiocytosis': []},
 'emiocytot': {'emiocytotic': []},
 'emiot': {'emiotics': []},
 'emip': {'emips': []},
 'emipir': {'emipirical': []},
 'emipr': {'emipre': [], 'emiprical': []},
 'emir': ['emire', 'emiral', 'emires', 'emirate', 'emirely', 'emirical'],
 'emirat': {'emirats': []},
 'emirati': {'emiratis': []},
 'emirato': {'emiratos': []},
 'emirbay': {'emirbayer': []},
 'emiri': {'emiris': [], 'emiry': []},
 'emirit': {'emirites': []},
 'emiritu': {'emiritus': []},
 'emiron': {'emironment': ['emironments']},
 'emironment': {'emironmental': ['emironmentalism']},
 'emironmental': ['emironmentalism'],
 'emis': {'emise': ['emises'], 'emision': ['emisions'], 'emisivity': []},
 'emisag': {'emisaged': []},
 'emisari': {'emisaries': [], 'emisary': []},
 'emisario': {'emisarios': []},
 'emise': ['emises'],
 'emisenu': {'emisenus': []},
 'emiser': {'emiserated': [], 'emiseration': []},
 'emiseri': {'emiseris': []},
 'emisfari': {'emisfaries': []},
 'emisimu': {'emisimus': []},
 'emision': {'emisiones': []},
 'emisison': {'emisisons': []},
 'emisiss': {'emisisse': []},
 'emislari': {'emislaries': []},
 'emisor': {'emisores': []},
 'emisora': {'emisoras': []},
 'emispher': {'emisphere': ['emispheres'], 'emispheric': ['emispherical']},
 'emisphere': ['emispheres'],
 'emispheric': ['emispherical'],
 'emiss': {'emisse': ['emisses'],
           'emission': [],
           'emissive': ['emissiveness'],
           'emissivities': [],
           'emissivity': []},
 'emissa': {'emissae': [], 'emissas': []},
 'emissair': {'emissaire': ['emissaires']},
 'emissaire': ['emissaires'],
 'emissamqu': {'emissamque': []},
 'emissari': {'emissarial': [], 'emissarie': [], 'emissary': []},
 'emissaria': {'emissariae': []},
 'emissario': {'emissarios': []},
 'emissariu': {'emissarius': []},
 'emisse': {'emissee': []},
 'emissenu': {'emissenus': []},
 'emissi': {'emissie': ['emissies'], 'emissis': []},
 'emissie': ['emissies'],
 'emission': {'emissional': [], 'emissione': ['emissiones']},
 'emissionabsorpt': {'emissionabsorption': []},
 'emissionari': {'emissionary': []},
 'emissioncontrol': {'emissioncontrolled': []},
 'emissione': ['emissiones'],
 'emissioni': {'emissionis': []},
 'emissionlin': {'emissionline': ['emissionlines']},
 'emissionline': ['emissionlines'],
 'emissionreduc': {'emissionreducing': []},
 'emissionreduct': {'emissionreduction': []},
 'emissionrel': {'emissionrelated': []},
 'emissionshandel': {'emissionshandels': []},
 'emissionsreduct': {'emissionsreduction': []},
 'emissionsrel': {'emissionsrelated': []},
 'emissionsspektralanalys': {'emissionsspektralanalyse': []},
 'emissionsspektroskopi': {'emissionsspektroskopie': []},
 'emissionstrad': {'emissionstrading': []},
 'emissit': {'emissitivity': []},
 'emissive': ['emissiveness'],
 'emissivili': {'emissivily': []},
 'emissiviri': {'emissiviry': []},
 'emissivit': {'emissivite': []},
 'emissivlti': {'emissivlty': []},
 'emisslv': {'emisslvity': []},
 'emisso': {'emissoes': [], 'emissos': []},
 'emissomet': {'emissometer': []},
 'emisson': {'emissons': []},
 'emissor': {'emissores': []},
 'emissora': {'emissoras': []},
 'emissori': {'emissories': [], 'emissory': []},
 'emissourit': {'emissourites': []},
 'emissouritt': {'emissourittes': []},
 'emisss': {'emisssion': ['emisssions']},
 'emisssion': ['emisssions'],
 'emissu': {'emissus': []},
 'emist': {'emists': []},
 'emistri': {'emistry': []},
 'emisyjni': {'emisyjny': []},
 'emit': {'emitance': [],
          'emitation': [],
          'emite': ['emited', 'emites', 'emiter', 'emiters'],
          'emitic': ['emitics'],
          'emiting': [],
          'emition': ['emitions'],
          'emitism': [],
          'emits': [],
          'emitted': [],
          'emitting': []},
 'emite': ['emited', 'emites', 'emiter', 'emiters'],
 'emith': {'emithe': []},
 'emiti': {'emitie': ['emitied', 'emities'], 'emity': []},
 'emitic': ['emitics'],
 'emitida': {'emitidas': []},
 'emitido': {'emitidos': []},
 'emitie': ['emitied', 'emities'],
 'emition': ['emitions'],
 'emitirs': {'emitirse': []},
 'emitl': {'emitled': []},
 'emitr': {'emitred': []},
 'emitron': {'emitrons': []},
 'emitt': {'emittable': [],
           'emittance': ['emittances'],
           'emittant': ['emittants'],
           'emitte': ['emittes',
                      'emitter',
                      'emittent',
                      'emittence',
                      'emittents'],
           'emittive': [],
           'emitts': [],
           'emittted': []},
 'emittance': ['emittances'],
 'emittant': ['emittants'],
 'emitte': ['emittes', 'emitter', 'emittent', 'emittence', 'emittents'],
 'emitteb': {'emittebant': []},
 'emitten': {'emittens': []},
 'emittendi': {'emittendis': []},
 'emittent': {'emittente': ['emittentes']},
 'emittente': ['emittentes'],
 'emittentibu': {'emittentibus': []},
 'emitter': {'emittere': ['emitterent']},
 'emitterbas': {'emitterbase': []},
 'emittercoupl': {'emittercoupled': []},
 'emittere': ['emitterent'],
 'emitterfollow': {'emitterfollower': ['emitterfollowers']},
 'emitterfollower': ['emitterfollowers'],
 'emitterjunct': {'emitterjunction': []},
 'emittierend': {'emittierende': []},
 'emittiert': {'emittierte': []},
 'emittimu': {'emittimus': []},
 'emittingdiod': {'emittingdiode': []},
 'emittor': {'emittors': []},
 'emiu': {'emiue': ['emiued'], 'emius': []},
 'emiue': ['emiued'],
 'emiuenc': {'emiuence': [], 'emiuency': []},
 'emiuent': {'emiuently': []},
 'emium': {'emiums': []},
 'emiz': {'emization': [], 'emized': []},
 'emjoul': {'emjoule': ['emjoules']},
 'emjoule': ['emjoules'],
 'emjoy': {'emjoyed': [], 'emjoying': [], 'emjoyment': []},
 'emjrir': {'emjrire': []},
 'emk': {'emke': []},
 'eml': {'emle': ['emled'], 'emling': [], 'emls': []},
 'emle': {'emlee': []},
 'emleker': {'emlekere': []},
 'emlekez': {'emlekezes': []},
 'emlekezet': {'emlekezete': []},
 'emlemb': {'emlembe': []},
 'emlen': {'emlens': []},
 'emli': {'emlie': [], 'emly': []},
 'emlied': {'emliedded': []},
 'emlin': {'emline': []},
 'emll': {'emlle': []},
 'emlli': {'emllie': [], 'emlly': []},
 'emlll': {'emllle': []},
 'emloy': {'emloyed': [],
           'emloyer': ['emloyers'],
           'emloying': [],
           'emloyment': []},
 'emloye': {'emloyee': ['emloyees']},
 'emloyee': ['emloyees'],
 'emloyer': ['emloyers'],
 'emlpoy': {'emlpoyed': [], 'emlpoyment': []},
 'emlpoye': {'emlpoyees': []},
 'emlrat': {'emlrates': []},
 'emlssiv': {'emlssivity': []},
 'emlsslon': {'emlsslons': []},
 'emlttanc': {'emlttance': []},
 'emluat': {'emluation': []},
 'emlut': {'emlution': []},
 'emlyn': {'emlyns': []},
 'emm': {'emme': ['emmes'], 'emms': []},
 'emma': {'emmae': [], 'emmas': []},
 "emma'": {"emma's": []},
 "emma'l": {"emma'll": []},
 'emmadarci': {'emmadarcy': []},
 'emmadin': {'emmadine': []},
 'emmaeu': {'emmaeus': []},
 'emmagasin': {'emmagasine': ['emmagasiner', 'emmagasines', 'emmagasinement']},
 'emmagasinag': {'emmagasinage': []},
 'emmagasine': {'emmagasinee': ['emmagasinees']},
 'emmagasinee': ['emmagasinees'],
 'emmagen': {'emmagene': []},
 'emmaii': {'emmaiis': []},
 'emmaillot': {'emmaillote': ['emmailloter']},
 'emmaillote': ['emmailloter'],
 'emmajan': {'emmajane': []},
 'emmal': {'emmalou': []},
 'emmale': {'emmalee': []},
 'emmalen': {'emmalene': []},
 'emmalin': {'emmaline': []},
 'emman': {'emmanate': ['emmanated', 'emmanates'],
           'emmanating': [],
           'emmanation': ['emmanations'],
           'emmans': []},
 'emmanagogu': {'emmanagogue': []},
 'emmanate': ['emmanated', 'emmanates'],
 'emmanation': ['emmanations'],
 'emmanch': {'emmanche': ['emmanchement', 'emmanchements']},
 'emmanche': ['emmanchement', 'emmanchements'],
 'emmannuel': {'emmannuelle': []},
 'emmanouilid': {'emmanouilides': [], 'emmanouilidou': []},
 'emmanouilidi': {'emmanouilidis': []},
 'emmanoulid': {'emmanoulides': []},
 'emmanu': {'emmanual': [],
            'emmanue': ['emmanueli', 'emmanuelis'],
            'emmanus': []},
 'emmanual': {'emmanuale': []},
 'emmanucl': {'emmanucle': []},
 'emmanue': ['emmanueli', 'emmanuelis'],
 'emmanuel': {'emmanuele': [],
              'emmanuelism': [],
              'emmanuell': ['emmanuelle'],
              'emmanuels': []},
 'emmanuelist': {'emmanuelists': []},
 'emmanuell': ['emmanuelle'],
 'emmasdal': {'emmasdale': []},
 'emmatenn': {'emmatennant': []},
 'emmati': {'emmatis': []},
 'emmatti': {'emmatty': []},
 'emmau': {'emmaus': []},
 'emmavil': {'emmaville': []},
 'emmc': {'emmce': []},
 'emmclin': {'emmcline': []},
 'emme': ['emmes'],
 'emmech': {'emmeche': []},
 'emmedi': {'emmediately': []},
 'emmeg': {'emmeger': []},
 'emmehn': {'emmehne': []},
 'emmeiin': {'emmeiine': []},
 'emmel': {'emmelement': [], 'emmeles': [], 'emmell': [], 'emmels': []},
 'emmeli': {'emmelie': []},
 'emmelichthi': {'emmelichthys': []},
 'emmelichthyida': {'emmelichthyidae': []},
 'emmelin': {'emmeline': ['emmelines']},
 'emmeline': ['emmelines'],
 'emmeliu': {'emmelius': []},
 'emmelln': {'emmellne': []},
 'emmelm': {'emmelme': []},
 'emmen': {'emmenant': [],
           'emmene': ['emmener', 'emmenes', 'emmenent'],
           'emmens': []},
 'emmenag': {'emmenager': []},
 'emmenagog': {'emmenagogic': []},
 'emmenagogu': {'emmenagogue': []},
 'emmenai': {'emmenaient': []},
 'emmenanth': {'emmenanthe': []},
 'emmenbriick': {'emmenbriicke': []},
 'emmenbruck': {'emmenbrucke': []},
 'emmenc': {'emmence': [], 'emmency': []},
 'emmend': {'emmendation': ['emmendations']},
 'emmendation': ['emmendations'],
 'emmendorf': {'emmendorfer': []},
 'emmendorff': {'emmendorffer': []},
 'emmene': {'emmenee': ['emmenees']},
 'emmenee': ['emmenees'],
 'emmenegg': {'emmenegger': []},
 'emmener': {'emmenerent': []},
 'emmenid': {'emmenids': []},
 'emmenida': {'emmenidae': []},
 'emmenogogu': {'emmenogogue': ['emmenogogues']},
 'emmenogogue': ['emmenogogues'],
 'emmenopteri': {'emmenopterys': []},
 'emmens': {'emmense': []},
 'emment': {'emmental': [], 'emmently': [], 'emments': []},
 'emmental': {'emmentaler': []},
 'emmenth': {'emmenthal': []},
 'emmenthal': {'emmenthaler': []},
 'emmer': ['emmeric', 'emmering'],
 'emmeramu': {'emmeramus': []},
 'emmeranu': {'emmeranus': []},
 'emmerd': {'emmerdant': [],
            'emmerde': ['emmerder', 'emmerdes', 'emmerdement', 'emmerdements']},
 'emmerdal': {'emmerdale': []},
 'emmerde': ['emmerder', 'emmerdes', 'emmerdement', 'emmerdements'],
 'emmerdeur': {'emmerdeurs': []},
 'emmerdeus': {'emmerdeuse': []},
 'emmerg': {'emmerged': [], 'emmergence': [], 'emmergency': []},
 'emmeri': {'emmerie': [], 'emmery': []},
 'emmerich': {'emmerichs': []},
 'emmerl': {'emmerling': []},
 'emmerlin': {'emmerline': []},
 'emmers': {'emmersed': [], 'emmersion': []},
 'emmerson': {'emmersons': []},
 'emmert': {'emmerts': []},
 'emmerth': {'emmerthal': []},
 'emmesh': {'emmeshed': []},
 'emmet': {'emmet': []},
 'emmetri': {'emmetry': []},
 'emmetro': {'emmetros': []},
 'emmetrop': {'emmetrope': ['emmetropes'],
              'emmetropic': [],
              'emmetropization': []},
 'emmetrope': ['emmetropes'],
 'emmetropis': {'emmetropisation': []},
 'emmetsvil': {'emmetsville': []},
 'emmett': {'emmette': [], 'emmetts': []},
 'emmettit': {'emmettites': []},
 'emmettoglesbi': {'emmettoglesby': []},
 'emmetttel': {'emmettteller': []},
 'emmetttil': {'emmetttill': []},
 'emmeu': {'emmeus': []},
 'emmi': {'emmie': [], 'emmis': [], 'emmy': []},
 'emmigr': {'emmigrant': ['emmigrants'],
            'emmigrate': ['emmigrated'],
            'emmigrating': [],
            'emmigration': []},
 'emmigrant': ['emmigrants'],
 'emmigrate': ['emmigrated'],
 'emmili': {'emmily': []},
 'emmilin': {'emmiline': []},
 'emmin': {'emminating': [],
           'emminence': [],
           'emminent': ['emminently'],
           'emminer': [],
           'emmines': [],
           'emmins': []},
 'emminent': ['emminently'],
 'emming': {'emminger': []},
 'emminghau': {'emminghaus': []},
 'emminst': {'emminster': []},
 'emmis': {'emmision': ['emmisions'], 'emmisivity': []},
 'emmisari': {'emmisaries': [], 'emmisary': []},
 'emmision': ['emmisions'],
 'emmiss': {'emmission': ['emmissions'], 'emmissive': [], 'emmissivity': []},
 'emmissari': {'emmissaries': [], 'emmissary': []},
 'emmission': ['emmissions'],
 'emmit': {'emmitance': [],
           'emmited': [],
           'emmiter': [],
           'emmiting': [],
           'emmits': [],
           'emmitted': [],
           'emmitting': []},
 'emmiti': {'emmity': []},
 'emmitt': {'emmittance': [], 'emmitter': ['emmitters']},
 'emmitter': ['emmitters'],
 'emmiu': {'emmius': []},
 'emmk': {'emmke': []},
 'emmogen': {'emmogene': []},
 'emmoli': {'emmolient': []},
 'emmon': {'emmons': []},
 'emmond': {'emmonds': []},
 'emmoni': {'emmony': []},
 'emmons': {'emmonses': [], 'emmonsism': []},
 'emmonsal': {'emmonsales': []},
 'emmonsit': {'emmonsite': []},
 'emmori': {'emmory': []},
 'emmot': {'emmote': [], 'emmotion': []},
 'emmott': {'emmotts': []},
 'emmou': {'emmous': []},
 'emmpl': {'emmple': []},
 'emmri': {'emmrys': []},
 'emms': {'emmse': []},
 'emmu': {'emmus': []},
 'emmul': {'emmulate': []},
 'emmur': {'emmure': ['emmures']},
 'emmure': ['emmures'],
 'emmydrichthi': {'emmydrichthys': []},
 'emmyl': {'emmylou': []},
 'emmynomin': {'emmynominated': []},
 'emmywin': {'emmywinning': []},
 'emn': {'emne': ['emnes', 'emned'], 'emning': [], 'emns': []},
 'emnant': {'emnants': []},
 'emnat': {'emnated': [], 'emnates': [], 'emnating': [], 'emnation': []},
 'emne': ['emnes', 'emned'],
 'emnern': {'emnerne': []},
 'emnesh': {'emneshed': []},
 'emneu': {'emneus': []},
 'emnhas': {'emnhasized': []},
 'emnhasi': {'emnhasis': []},
 'emniau': {'emniaus': []},
 'emnir': {'emnire': [], 'emnirical': []},
 'emniti': {'emnities': [], 'emnity': []},
 'emniz': {'emnized': []},
 'emnli': {'emnly': []},
 'emnlov': {'emnloved': [], 'emnlover': [], 'emnlovment': []},
 'emnlove': {'emnlovee': ['emnlovees']},
 'emnlovee': ['emnlovees'],
 'emnloy': {'emnloyed': [], 'emnloyer': [], 'emnloyment': []},
 'emnloye': {'emnloyee': ['emnloyees']},
 'emnloyee': ['emnloyees'],
 'emno': {'emnos': []},
 'emnom': {'emnomic': []},
 'emnron': {'emnronment': []},
 'emnronment': {'emnronmental': []},
 'emnti': {'emnty': []},
 'emo': {'emoe': [], 'emos': []},
 'emoark': {'emoarked': []},
 'emobdi': {'emobdied': []},
 'emobil': {'emobilization': []},
 'emobl': {'emobli': ['emoblism', 'emoblization']},
 'emobli': ['emoblism', 'emoblization'],
 'emobodi': {'emobodied': [], 'emobodiment': []},
 'emobol': {'emobolism': []},
 'emocion': {'emocional': [], 'emociones': [], 'emocions': []},
 'emocionado': {'emocionados': []},
 'emocional': {'emocionales': []},
 'emocionalment': {'emocionalmente': []},
 'emocionant': {'emocionante': ['emocionantes']},
 'emocionante': ['emocionantes'],
 'emocjonaln': {'emocjonalne': []},
 'emoco': {'emocoes': []},
 'emocraci': {'emocracies': [], 'emocracy': []},
 'emocrat': {'emocratic': [], 'emocratization': [], 'emocrats': []},
 'emocrati': {'emocratie': []},
 'emocritu': {'emocritus': []},
 'emod': {'emode': [], 'emodic': []},
 'emodensi': {'emodensis': []},
 'emodi': {'emodied': [], 'emodies': [], 'emodiment': [], 'emody': []},
 'emodin': {'emodine': [], 'emodins': []},
 'emodo': {'emodos': []},
 'emodon': {'emodonal': [], 'emodons': []},
 'emodu': {'emodus': []},
 'emodulu': {'emodulus': []},
 'emofion': {'emofional': [], 'emofions': []},
 'emogen': {'emogene': []},
 'emograph': {'emographic': ['emographics']},
 'emographic': ['emographics'],
 'emoham': {'emohammed': []},
 'emohas': {'emohasize': ['emohasized']},
 'emohasi': {'emohasis': []},
 'emohasize': ['emohasized'],
 'emoi': {'emois': []},
 'emoiion': {'emoiional': [], 'emoiions': []},
 'emoion': {'emoional': [], 'emoions': []},
 'emoir': {'emoire': ['emoires'], 'emoirical': [], 'emoirs': []},
 'emoire': ['emoires'],
 'emoisel': {'emoiselle': []},
 'emok': {'emoke': [], 'emoking': []},
 'emokpa': {'emokpae': []},
 'emol': {'emolation': [], 'emole': ['emoles'], 'emoll': []},
 'emole': ['emoles'],
 'emoli': {'emolient': ['emolients']},
 'emolient': ['emolients'],
 'emolin': {'emoline': []},
 'emolion': {'emolional': [], 'emolions': []},
 'emolish': {'emolished': []},
 'emolit': {'emolition': []},
 'emolli': {'emolliant': [],
            'emolliate': ['emolliated'],
            'emolliating': [],
            'emollience': [],
            'emolliency': [],
            'emollient': ['emolliently']},
 'emolliate': ['emolliated'],
 'emollien': {'emolliens': []},
 'emollient': ['emolliently'],
 'emollir': {'emollire': []},
 'emollit': {'emollition': []},
 'emolog': {'emological': [], 'emology': []},
 'emolov': {'emoloved': [], 'emolover': [], 'emolovment': []},
 'emolove': {'emolovee': ['emolovees']},
 'emolovee': ['emolovees'],
 'emoloy': {'emoloyed': [],
            'emoloyer': ['emoloyers'],
            'emoloying': [],
            'emoloyment': [],
            'emoloys': []},
 'emoloye': {'emoloyee': ['emoloyees']},
 'emoloyee': ['emoloyees'],
 'emoloyer': ['emoloyers'],
 'emolu': {'emolument': []},
 'emolumen': {'emolumens': []},
 'emolument': {'emolumentes': []},
 'emolumentari': {'emolumentary': []},
 'emolumenti': {'emolumentis': []},
 'emolumento': {'emolumentos': []},
 'emolyt': {'emolytic': []},
 'emon': {'emonal': [], 'emone': ['emones'], 'emonic': [], 'emons': []},
 'emond': {'emonds': []},
 'emondevil': {'emondeville': []},
 'emone': ['emones'],
 'emong': {'emonge': ['emonges'], 'emongs': []},
 'emonge': ['emonges'],
 'emongest': {'emongeste': []},
 'emongst': {'emongste': []},
 'emoni': {'emonial': [],
           'emonies': [],
           'emoniously': [],
           'emonis': [],
           'emony': []},
 'emonian': {'emonians': []},
 'emonid': {'emonides': []},
 'emonom': {'emonomic': []},
 'emonon': {'emononal': [], 'emonons': []},
 'emons': {'emonsing': []},
 'emonstr': {'emonstrance': [],
             'emonstrate': ['emonstrated', 'emonstrates'],
             'emonstrating': [],
             'emonstration': ['emonstrations'],
             'emonstrative': []},
 'emonstrate': ['emonstrated', 'emonstrates'],
 'emonstration': ['emonstrations'],
 'emont': {'emontional': [], 'emonts': []},
 'emoodi': {'emoodied': []},
 'emoon': {'emoonal': []},
 'emop': {'emope': []},
 'emopati': {'emopatie': []},
 'emor': {'emorable': [], 'emoral': [], 'emore': [], 'emors': []},
 'emorac': {'emorace': ['emoraced']},
 'emorace': ['emoraced'],
 'emorg': {'emorgency': []},
 'emori': {'emorial': ['emorials'],
           'emorie': ['emories'],
           'emoris': [],
           'emory': ['emorys']},
 'emoria': {'emoriae': [], 'emorias': []},
 'emorial': ['emorials'],
 'emorie': ['emories'],
 'emorin': {'emorine': []},
 'emorion': {'emorional': ['emorionally'], 'emorions': []},
 'emorional': ['emorionally'],
 'emorit': {'emorite': ['emorites']},
 'emorite': ['emorites'],
 'emorm': {'emormous': []},
 'emorragi': {'emorragie': []},
 'emorragich': {'emorragiche': []},
 'emorrhag': {'emorrhage': ['emorrhages'], 'emorrhagic': []},
 'emorrhage': ['emorrhages'],
 'emorrhoid': {'emorrhoids': []},
 'emors': {'emorse': []},
 'emort': {'emortality': [], 'emorte': []},
 'emortua': {'emortuae': []},
 'emortui': {'emortuis': []},
 'emortuu': {'emortuus': []},
 'emory': ['emorys'],
 'emoryvil': {'emoryville': []},
 'emos': {'emose': []},
 'emosaid': {'emosaids': []},
 'emosion': {'emosional': []},
 'emosthen': {'emosthenes': []},
 'emot': {'emote': ['emotes', 'emoter', 'emoted', 'emotely', 'emoters'],
          'emotic': [],
          'emoting': ['emotings'],
          'emotion': ['emotioned',
                      'emotional',
                      'emotioning',
                      'emotionals',
                      'emotionally'],
          'emotive': ['emotives', 'emotively', 'emotiveness'],
          'emotivities': [],
          'emotivity': []},
 'emote': ['emotes', 'emoter', 'emoted', 'emotely', 'emoters'],
 'emoth': {'emothe': []},
 'emoti': {'emotie': ['emoties'], 'emotiou': ['emotious'], 'emoty': []},
 'emoticn': {'emoticnal': []},
 'emoticon': {'emoticon': []},
 'emotie': ['emoties'],
 'emotif': {'emotifs': []},
 'emotin': {'emotinal': ['emotinally'], 'emotins': []},
 'emotinal': ['emotinally'],
 'emoting': ['emotings'],
 'emotio': {'emotioal': []},
 'emotioa': {'emotioas': []},
 'emotiogen': {'emotiogenic': []},
 'emotion': {'emotionability': [],
             'emotionable': [],
             'emotionalism': [],
             'emotionality': [],
             'emotionalization': [],
             'emotionalize': ['emotionalizes', 'emotionalized'],
             'emotionalizing': [],
             'emotionalness': [],
             'emotione': [],
             'emotionism': []},
 'emotional': {'emotionale': ['emotionales', 'emotionaler'], 'emotionall': []},
 'emotionalaffect': {'emotionalaffective': []},
 'emotionalbehavior': {'emotionalbehavioral': []},
 'emotionalcognit': {'emotionalcognitive': []},
 'emotionale': ['emotionales', 'emotionaler'],
 'emotionali': {'emotionaly': []},
 'emotionalintellectu': {'emotionalintellectual': []},
 'emotionalis': {'emotionalisation': [],
                 'emotionalise': ['emotionalises', 'emotionalised'],
                 'emotionalising': []},
 'emotionalise': ['emotionalises', 'emotionalised'],
 'emotionalist': {'emotionalistic': [], 'emotionalists': []},
 'emotionalize': ['emotionalizes', 'emotionalized'],
 'emotionallli': {'emotionallly': []},
 'emotionallybas': {'emotionallybased': []},
 'emotionallycharg': {'emotionallycharged': []},
 'emotionallydisturb': {'emotionallydisturbed': []},
 'emotionallyton': {'emotionallytoned': []},
 'emotionalment': {'emotionalmental': []},
 'emotionalmotiv': {'emotionalmotivational': []},
 'emotionalphys': {'emotionalphysical': []},
 'emotionalpsycholog': {'emotionalpsychological': []},
 'emotionalsoci': {'emotionalsocial': []},
 'emotionalspiritu': {'emotionalspiritual': []},
 'emotionalst': {'emotionalstates': []},
 'emotionalvolit': {'emotionalvolitional': []},
 'emotionanteced': {'emotionantecedent': []},
 'emotionar': {'emotionarousing': []},
 'emotionbas': {'emotionbased': []},
 'emotioncharg': {'emotioncharged': []},
 'emotionchok': {'emotionchoked': []},
 'emotioncognit': {'emotioncognition': []},
 'emotionel': {'emotionele': [], 'emotionell': ['emotionelle', 'emotioneller']},
 'emotionelicit': {'emotioneliciting': []},
 'emotionell': ['emotionelle', 'emotioneller'],
 'emotionevok': {'emotionevoking': []},
 'emotionfil': {'emotionfilled': []},
 'emotionfocus': {'emotionfocused': []},
 'emotionfre': {'emotionfree': []},
 'emotioninduc': {'emotioninducing': []},
 'emotionless': {'emotionlessness': []},
 'emotionlessli': {'emotionlessly': []},
 'emotionnel': {'emotionnelle': ['emotionnelles', 'emotionnellement'],
                'emotionnels': []},
 'emotionnelle': ['emotionnelles', 'emotionnellement'],
 'emotionolog': {'emotionologies': [], 'emotionology': []},
 'emotionori': {'emotionoriented': []},
 'emotionpack': {'emotionpacked': []},
 'emotionprocess': {'emotionprocessing': []},
 'emotionproduc': {'emotionproducing': []},
 'emotionprovok': {'emotionprovoking': []},
 'emotionr': {'emotionrousing': []},
 'emotionregul': {'emotionregulating': [], 'emotionregulation': []},
 'emotionrel': {'emotionrelated': []},
 'emotionrelev': {'emotionrelevant': []},
 'emotionspecif': {'emotionspecific': []},
 'emotionspsychologi': {'emotionspsychologie': []},
 'emotionstir': {'emotionstirring': []},
 'emotiou': {'emotioual': []},
 'emotipn': {'emotipnal': [], 'emotipns': []},
 'emotiv': {'emotivating': [], 'emotivation': [], 'emotivism': []},
 'emotiva': {'emotivas': []},
 'emotivament': {'emotivamente': []},
 'emotive': ['emotives', 'emotively', 'emotiveness'],
 'emotivist': {'emotivistic': [], 'emotivists': []},
 'emotivit': {'emotivite': []},
 'emotivo': {'emotivos': []},
 'emotlon': {'emotlonal': ['emotlonally'], 'emotlons': []},
 'emotlonal': ['emotlonally'],
 'emotogen': {'emotogenic': []},
 'emoton': {'emotonal': []},
 'emotton': {'emottonal': [], 'emottons': []},
 'emotu': {'emotus': []},
 'emou': {'emous': []},
 'emount': {'emounted': [], 'emounts': []},
 'emouon': {'emouonal': []},
 'emour': {'emours': []},
 'emouss': {'emousse': ['emousses', 'emousser']},
 'emousse': {'emoussee': ['emoussees']},
 'emoussee': ['emoussees'],
 'emouv': {'emouvant': ['emouvants']},
 'emouvant': {'emouvante': ['emouvantes']},
 'emouvante': ['emouvantes'],
 'emov': {'emovable': [],
          'emoval': [],
          'emove': ['emoves', 'emoved'],
          'emoving': []},
 'emove': ['emoves', 'emoved'],
 'emover': {'emovere': []},
 'emoy': {'emoyed': [], 'emoyment': []},
 'emoye': {'emoyees': []},
 'emozion': {'emozione': []},
 'emozional': {'emozionale': []},
 'emozionant': {'emozionante': []},
 'emp': {'empe': ['emped', 'empes'], 'emping': [], 'emps': []},
 "emp'i": {"emp'y": []},
 "emp'r": {"emp're": []},
 "emp'ti": {"emp'ty": []},
 'emp-nam': {'emp-name': []},
 'empa': {'empas': []},
 'empacado': {'empacados': []},
 'empacasseiro': {'empacasseiros': []},
 'empach': {'empacher': []},
 'empacket': {'empacketing': []},
 'empada': {'empadas': []},
 'empadinha': {'empadinhas': []},
 'empadronado': {'empadronados': []},
 'empadu': {'empadus': []},
 'empafh': {'empafhic': []},
 'empahasi': {'empahasis': []},
 'empahs': {'empahsize': ['empahsized', 'empahsizes'], 'empahsizing': []},
 'empahsi': {'empahsis': []},
 'empahsis': {'empahsised': []},
 'empahsize': ['empahsized', 'empahsizes'],
 'empaht': {'empahtic': []},
 'empail': {'empaille': ['empailles']},
 'empaille': ['empailles'],
 'empair': {'empaire': ['empaired'], 'empairing': []},
 'empaire': ['empaired'],
 'empaist': {'empaistic': []},
 'empal': {'empale': ['empaler',
                      'empaled',
                      'empales',
                      'empalement',
                      'empalements'],
           'empaling': []},
 'empalac': {'empalaced': []},
 'empale': ['empaler', 'empaled', 'empales', 'empalement', 'empalements'],
 'empalh': {'empalhic': []},
 'empalidec': {'empalidecer': []},
 'empalm': {'empalme': []},
 'empan': {'empans': []},
 'empanach': {'empanache': []},
 'empanada': {'empanadas': []},
 'empanadilla': {'empanadillas': []},
 'empanadita': {'empanaditas': []},
 'empanado': {'empanados': []},
 'empancip': {'empancipation': []},
 'empancipatori': {'empancipatory': []},
 'empanel': {'empaneled': [],
             'empaneling': [],
             'empanelled': [],
             'empanelling': [],
             'empanelment': [],
             'empanels': []},
 'empani': {'empany': []},
 'empannag': {'empannage': []},
 'empannel': {'empanneled': [],
              'empanneling': [],
              'empannelled': [],
              'empannelling': []},
 'empanopli': {'empanoplied': []},
 'empapada': {'empapadas': []},
 'empapado': {'empapados': []},
 'empaqu': {'empaque': ['empaques']},
 'empaque': ['empaques'],
 'empaquet': {'empaquete': ['empaqueter']},
 'empaquetag': {'empaquetage': ['empaquetages']},
 'empaquetage': ['empaquetages'],
 'empaquete': ['empaqueter'],
 'empar': {'empare': ['empares', 'emparer', 'emparent']},
 'emparadis': {'emparadise': ['emparadised']},
 'emparadise': ['emparadised'],
 'emparch': {'emparchmented': []},
 'empare': {'emparee': ['emparees']},
 'emparedada': {'emparedadas': []},
 'emparedado': {'emparedados': []},
 'emparee': ['emparees'],
 'emparentada': {'emparentadas': []},
 'emparentado': {'emparentados': []},
 'emparer': {'emparerent': []},
 'empark': {'emparked': [], 'emparking': [], 'emparkment': []},
 'emparl': {'emparlance': []},
 'emparon': {'emparons': []},
 'empart': {'emparted': []},
 'empas': {'empasize': ['empasized', 'empasizes'], 'empasizing': []},
 'empasi': {'empasis': []},
 'empasis': {'empasise': ['empasised', 'empasises']},
 'empasise': ['empasised', 'empasises'],
 'empasize': ['empasized', 'empasizes'],
 'empass': {'empasse': [], 'empassion': ['empassioned']},
 'empassion': {'empassionate': []},
 'empast': {'empaste': []},
 'empat': {'empate': ['empates', 'empatement', 'empatements'],
           'empatic': ['empatically']},
 'empatb': {'empatbic': []},
 'empate': ['empates', 'empatement', 'empatements'],
 'empath': {'empathic': ['empathical', 'empathically'],
            'empathize': ['empathizes',
                          'empathized',
                          'empathizer',
                          'empathizers'],
            'empathizing': [],
            'empaths': []},
 'empathat': {'empathatic': []},
 'empathct': {'empathctic': []},
 'empather': {'empatheric': []},
 'empathet': {'empathetic': ['empathetical', 'empathetically']},
 'empathetic': ['empathetical', 'empathetically'],
 'empathi': {'empathie': [], 'empathy': []},
 'empathic': ['empathical', 'empathically'],
 'empathicintrospect': {'empathicintrospective': []},
 'empathiqu': {'empathique': []},
 'empathis': {'empathise': ['empathiser',
                            'empathised',
                            'empathises',
                            'empathisers'],
              'empathising': []},
 'empathise': ['empathiser', 'empathised', 'empathises', 'empathisers'],
 'empathist': {'empathists': []},
 'empathize': ['empathizes', 'empathized', 'empathizer', 'empathizers'],
 'empathogen': {'empathogenic': [], 'empathogens': []},
 'empathyaltru': {'empathyaltruism': []},
 'empathybas': {'empathybased': []},
 'empathyinduc': {'empathyinduced': []},
 'empathyrel': {'empathyrelated': []},
 'empatic': ['empatically'],
 'empatt': {'empattement': []},
 'empattern': {'empatterned': []},
 'empayr': {'empayred': []},
 'empbasi': {'empbasis': []},
 'empbat': {'empbatical': []},
 'empbi': {'empbyed': []},
 'empbye': {'empbyee': ['empbyees']},
 'empbyee': ['empbyees'],
 'empcdocl': {'empcdocles': []},
 'empcdoclc': {'empcdoclcs': []},
 'empci': {'empcy': []},
 'empcion': {'empcione': []},
 'empcioni': {'empcionis': []},
 'empcreur': {'empcreurs': []},
 'empcrour': {'empcrours': []},
 'empe': {'empee': []},
 'empeach': {'empeache': ['empeached'], 'empeachment': ['empeachments']},
 'empeache': ['empeached'],
 'empeachment': ['empeachments'],
 'empearl': {'empearled': []},
 'empec': {'empece': []},
 'empecemo': {'empecemos': []},
 'empech': {'empechant': [],
            'empechates': [],
            'empeche': ['empecher',
                        'empeched',
                        'empeches',
                        'empechent',
                        'empechement',
                        'empechements'],
            'empechment': []},
 'empechai': {'empechaient': []},
 'empecham': {'empechames': []},
 'empeche': {'empechee': ['empechees']},
 'empechee': ['empechees'],
 'empechemen': {'empechemens': []},
 'empecher': {'empecherent': []},
 'empecherai': {'empecheraient': []},
 'empecheur': {'empecheurs': []},
 'empechoi': {'empechoient': []},
 'empechon': {'empechons': []},
 'empecinado': {'empecinados': []},
 'empedernido': {'empedernidos': []},
 'empedi': {'empediment': []},
 'empedia': {'empedias': []},
 'empedobact': {'empedobacter': []},
 'empedoci': {'empedocies': []},
 'empedock': {'empedocks': []},
 'empedocl': {'empedocle': ['empedocles']},
 'empedoclc': {'empedoclcs': []},
 'empedocle': ['empedocles'],
 'empedoclea': {'empedocleae': []},
 'empedoclean': {'empedocleans': []},
 'empedocli': {'empedoclis': []},
 'empedocu': {'empedocus': []},
 'empedod': {'empedode': ['empedodes']},
 'empedode': ['empedodes'],
 'empedoel': {'empedoeles': []},
 'empedokl': {'empedokles': []},
 'empedool': {'empedooles': []},
 'empedotimu': {'empedotimus': []},
 'empedrada': {'empedradas': []},
 'empedrado': {'empedrados': []},
 'empeeo': {'empeeoe': ['empeeoes']},
 'empeeoe': ['empeeoes'],
 'empefch': {'empefche': ['empefcher', 'empefchent']},
 'empefche': ['empefcher', 'empefchent'],
 'empefio': {'empefios': []},
 'empeign': {'empeigne': []},
 'empein': {'empeine': []},
 'empeior': {'empeiors': []},
 'empeir': {'empeired': []},
 'empeiria': {'empeirias': []},
 'empeiriko': {'empeirikos': []},
 'empeiro': {'empeiros': []},
 'empellon': {'empellones': []},
 'empeltr': {'empeltre': []},
 'empen': {'empene': []},
 'empenada': {'empenadas': []},
 'empenado': {'empenados': []},
 'empenag': {'empenage': []},
 'empenars': {'empenarse': []},
 'empenhado': {'empenhados': []},
 'empenhars': {'empenharse': []},
 'empennag': {'empennage': []},
 'empenne': {'empennee': []},
 'empeno': {'empenos': []},
 'empeopl': {'empeople': ['empeopled']},
 'empeople': ['empeopled'],
 'empequenec': {'empequenece': []},
 'emper': {'emperance': [],
           'emperate': [],
           'emperator': [],
           'empere': ['emperes', 'empered', 'emperer', 'emperers'],
           'emperic': ['emperics', 'emperical', 'emperically'],
           'emperou': [],
           'empers': []},
 'empera': {'emperament': []},
 'emperador': {'emperadores': []},
 'emperair': {'emperaire': []},
 'emperamu': {'emperamus': []},
 'emperatric': {'emperatrice': []},
 'emperatur': {'emperature': ['emperatures']},
 'emperature': ['emperatures'],
 'empercur': {'empercurs': []},
 'empere': ['emperes', 'empered', 'emperer', 'emperers'],
 'emperenr': {'emperenrs': []},
 'emperer': {'emperere': ['empereres']},
 'emperere': ['empereres'],
 'empereri': {'empereris': []},
 'emperess': {'emperesse': ['emperesses']},
 'emperesse': ['emperesses'],
 'empereur': {'empereurs': []},
 "empereur'": {"empereur's": []},
 'emperg': {'emperger': []},
 'emperi': {'emperial': [],
            'emperie': ['emperies'],
            'emperious': [],
            'empery': []},
 'emperial': {'emperiall': []},
 'emperic': {'emperice': [], 'empericism': []},
 'emperical': {'empericall': []},
 'emperick': {'empericke': [], 'empericks': []},
 'empericu': {'empericus': []},
 'emperie': ['emperies'],
 'emperier': {'emperiere': ['emperieres']},
 'emperiere': ['emperieres'],
 'emperil': {'emperiled': [], 'emperilled': [], 'emperilling': []},
 'emperior': {'emperiors': []},
 'emperipolesi': {'emperipolesis': []},
 'emperiu': {'emperius': []},
 'empero': {'emperoe': [], 'emperos': []},
 'emperob': {'emperobs': []},
 'emperof': {'emperofs': []},
 'emperoi': {'emperois': []},
 'emperok': {'emperoks': []},
 'emperor': ['emperore', 'emperorism'],
 "emperor'": {"emperor's": []},
 'emperorcent': {'emperorcentered': []},
 'emperork': {'emperorking': []},
 'emperorship': {'emperorships': []},
 'emperorwa': {'emperorwas': []},
 'emperour': {'emperoure': ['emperoures'], 'emperours': []},
 'emperoure': ['emperoures'],
 'emperouri': {'emperouris': []},
 'empes': {'empese': []},
 'empesch': {'empeschant': [],
             'empesche': ['empescher',
                          'empesches',
                          'empeschent',
                          'empeschement',
                          'empeschements']},
 'empesche': {'empeschee': []},
 'empeschemen': {'empeschemens': []},
 'empeschi': {'empeschier': []},
 'empest': {'empeste': ['empestes', 'empested']},
 'empeste': {'empestee': []},
 'empetr': {'empetre': []},
 'empetracea': {'empetraceae': []},
 'empetre': {'empetree': []},
 'empetrichthi': {'empetrichthys': []},
 'empetriformi': {'empetriformis': []},
 'empey': {'empeys': []},
 'empeyvil': {'empeyville': []},
 'empezamo': {'empezamos': []},
 'empezaremo': {'empezaremos': []},
 'empezars': {'empezarse': []},
 'empezas': {'empezase': []},
 'empezast': {'empezaste': []},
 'empf': {'empfing': []},
 'empfand': {'empfande': []},
 'empfang': {'empfange': ['empfanger', 'empfanges', 'empfangers'],
             'empfangs': []},
 'empfange': ['empfanger', 'empfanges', 'empfangers'],
 'empfangen': {'empfangene': []},
 'empfangend': {'empfangende': []},
 'empfanglich': {'empfangliche': ['empfanglicher']},
 'empfangliche': ['empfanglicher'],
 'empfangnahm': {'empfangnahme': []},
 'empfangni': {'empfangnis': []},
 'empfdngni': {'empfdngnis': []},
 'empfehl': {'empfehle': []},
 'empfehlend': {'empfehlende': []},
 'empfehlenswert': {'empfehlenswerte': ['empfehlenswerter']},
 'empfehlenswerte': ['empfehlenswerter'],
 'empfeld': {'empfelde': []},
 'empfi': {'empfy': []},
 'empfich': {'empfiche': ['empficher']},
 'empfiche': ['empficher'],
 'empfil': {'empfile': []},
 'empfind': {'empfinde': []},
 'empfinden': {'empfindens': []},
 'empfindend': {'empfindende': ['empfindendes']},
 'empfindende': ['empfindendes'],
 'empfindlich': {'empfindliche': ['empfindlicher', 'empfindliches']},
 'empfindliche': ['empfindlicher', 'empfindliches'],
 'empfindlicher': {'empfindlichere': []},
 'empfindlichst': {'empfindlichste': []},
 'empfindniss': {'empfindnisse': []},
 'empfindsam': {'empfindsame': ['empfindsamer']},
 'empfindsame': ['empfindsamer'],
 'empfindung': {'empfindungs': []},
 'empfindungskrei': {'empfindungskreis': []},
 'empfindungskreis': {'empfindungskreise': []},
 'empfindungslehr': {'empfindungslehre': []},
 'empfindungsweis': {'empfindungsweise': []},
 'empfohlen': {'empfohlene': ['empfohlener']},
 'empfohlene': ['empfohlener'],
 'empfoy': {'empfoyed': [], 'empfoyment': []},
 'empfoye': {'empfoyee': ['empfoyees']},
 'empfoyee': ['empfoyees'],
 'empfr': {'empfre': []},
 'empfunden': {'empfundene': ['empfundener', 'empfundenes']},
 'empfundene': ['empfundener', 'empfundenes'],
 'emph': {'emphe': []},
 'empha': {'emphas': []},
 'emphaai': {'emphaais': []},
 'emphaaiz': {'emphaaize': ['emphaaized']},
 'emphaaize': ['emphaaized'],
 'emphac': {'emphacized': []},
 'emphaci': {'emphacis': []},
 'emphacis': {'emphacised': []},
 'emphaei': {'emphaeie': [], 'emphaeis': []},
 'emphafi': {'emphafis': []},
 'emphai': {'emphais': []},
 'emphais': {'emphaise': ['emphaises', 'emphaised']},
 'emphaise': ['emphaises', 'emphaised'],
 'emphaisi': {'emphaisis': []},
 'emphaisz': {'emphaisze': ['emphaiszed']},
 'emphaisze': ['emphaiszed'],
 'emphaiz': {'emphaize': ['emphaized', 'emphaizes']},
 'emphaize': ['emphaized', 'emphaizes'],
 'emphal': {'emphalical': []},
 'emphan': {'emphanes': []},
 'emphanisporit': {'emphanisporites': []},
 'emphas': {'emphase': ['emphased'],
            'emphasing': [],
            'emphasis': [],
            'emphasive': [],
            'emphasization': [],
            'emphasize': ['emphasizes',
                          'emphasized',
                          'emphasizer',
                          'emphasizers'],
            'emphasizing': []},
 'emphase': ['emphased'],
 'emphasi': {'emphasie': ['emphasied', 'emphasies'],
             'emphasis': [],
             'emphasys': []},
 'emphasia': {'emphasiaed': []},
 'emphasie': ['emphasied', 'emphasies'],
 'emphasii': {'emphasiie': ['emphasiied']},
 'emphasiie': ['emphasiied'],
 'emphasir': {'emphasire': ['emphasired']},
 'emphasire': ['emphasired'],
 'emphasis': ['emphasise',
              'emphasised',
              'emphasiser',
              'emphasisers',
              'emphasising',
              'emphasisizing'],
 'emphasisad': {'emphasisadded': []},
 'emphasisedth': {'emphasisedthe': []},
 'emphasisi': {'emphasisied': [], 'emphasisis': []},
 'emphasisonth': {'emphasisonthe': []},
 'emphasisz': {'emphasiszed': []},
 'emphasiz': {'emphasizs': []},
 'emphasize': ['emphasizes', 'emphasized', 'emphasizer', 'emphasizers'],
 'emphasizedth': {'emphasizedthe': []},
 'emphasizesth': {'emphasizesthe': []},
 'emphasizeth': {'emphasizethe': []},
 'emphasizingth': {'emphasizingthe': []},
 'emphasj': {'emphasjs': []},
 'emphask': {'emphaske': ['emphasked']},
 'emphaske': ['emphasked'],
 'emphasl': {'emphasls': []},
 'emphaslz': {'emphaslzed': []},
 'emphassi': {'emphassis': []},
 'emphast': {'emphastic': [], 'emphasts': []},
 'emphasz': {'emphaszing': []},
 'emphaszi': {'emphaszied': []},
 'emphat': {'emphatic': ['emphatics',
                         'emphatical',
                         'emphaticness',
                         'emphatically'],
            'emphatize': ['emphatized']},
 'emphath': {'emphathe': [],
             'emphathic': ['emphathically'],
             'emphathize': ['emphathizes', 'emphathized'],
             'emphathizing': []},
 'emphathet': {'emphathetic': ['emphathetically']},
 'emphathetic': ['emphathetically'],
 'emphathi': {'emphathy': []},
 'emphathic': ['emphathically'],
 'emphathis': {'emphathise': []},
 'emphathize': ['emphathizes', 'emphathized'],
 'emphati': {'emphatie': ['emphatieal', 'emphatieally'], 'emphaty': []},
 'emphatic': {'emphaticalness': [], 'emphatice': []},
 'emphatical': {'emphaticall': []},
 'emphaticali': {'emphaticaly': []},
 'emphaticli': {'emphaticly': []},
 'emphaticu': {'emphaticus': []},
 'emphatie': ['emphatieal', 'emphatieally'],
 'emphatio': {'emphatioally': []},
 'emphatiqu': {'emphatique': ['emphatiques', 'emphatiquement']},
 'emphatique': ['emphatiques', 'emphatiquement'],
 'emphatisch': {'emphatische': ['emphatischer']},
 'emphatische': ['emphatischer'],
 'emphatize': ['emphatized'],
 'emphaz': {'emphazed': [], 'emphazing': [], 'emphazize': ['emphazized']},
 'emphazi': {'emphazied': [], 'emphazies': [], 'emphazis': []},
 'emphazis': {'emphazise': ['emphazises', 'emphazised'], 'emphazising': []},
 'emphazise': ['emphazises', 'emphazised'],
 'emphazize': ['emphazized'],
 'emphemer': {'emphemeral': ['emphemerality']},
 'emphemeral': ['emphemerality'],
 'emphemeri': {'emphemeris': []},
 'empher': {'empheral': [], 'empherical': []},
 'emphes': {'emphesize': ['emphesized']},
 'emphesi': {'emphesis': []},
 'emphesize': ['emphesized'],
 'emphet': {'emphetically': []},
 'emphi': {'emphie': [], 'emphis': [], 'emphy': ['emphys']},
 'emphir': {'emphirical': []},
 'emphis': {'emphisize': ['emphisized']},
 'emphisi': {'emphisis': []},
 'emphisize': ['emphisized'],
 'emphnsi': {'emphnsis': []},
 'emphosi': {'emphosis': []},
 'emphsi': {'emphsis': []},
 'emphsis': {'emphsised': []},
 'emphsiz': {'emphsize': ['emphsizes', 'emphsized'], 'emphsizing': []},
 'emphsize': ['emphsizes', 'emphsized'],
 'emphssi': {'emphssis': []},
 'emphuto': {'emphutos': []},
 'emphvsemat': {'emphvsematous': []},
 'emphy': ['emphys'],
 'emphys': {'emphyse': []},
 'emphysem': {'emphyseme': [], 'emphysemic': ['emphysemics'], 'emphysems': []},
 'emphysema': {'emphysema': []},
 'emphysemat': {'emphysematic': ['emphysematics'], 'emphysematous': []},
 'emphysematic': ['emphysematics'],
 'emphysematon': {'emphysematons': []},
 'emphysematosa': {'emphysematosae': []},
 'emphysemic': ['emphysemics'],
 'emphysi': {'emphysis': []},
 'emphyteos': {'emphyteose': []},
 'emphyteotiqu': {'emphyteotique': []},
 'emphyteus': {'emphyteuses': []},
 'emphyteuseo': {'emphyteuseos': []},
 'emphyteusi': {'emphyteusis': []},
 'emphyteut': {'emphyteutic': ['emphyteutical']},
 'emphyteutic': ['emphyteutical'],
 'emphyteuticari': {'emphyteuticary': []},
 'emphyteuticariu': {'emphyteuticarius': []},
 'emphyteuticu': {'emphyteuticus': []},
 'emphyto': {'emphytos': []},
 'emphytu': {'emphytus': []},
 'empi': {'empie': ['empied'], 'empis': [], 'empy': []},
 'empiament': {'empiamente': []},
 'empib': {'empibe': []},
 'empic': {'empical': [], 'empice': [], 'empics': []},
 'empich': {'empiche': ['empicher']},
 'empiche': ['empicher'],
 'empicori': {'empicoris': []},
 'empictur': {'empictured': []},
 'empid': {'empids': []},
 'empida': {'empidae': []},
 'empidc': {'empidce': []},
 'empidid': {'empidids': []},
 'empidida': {'empididae': []},
 'empidina': {'empidinae': []},
 'empidocl': {'empidocle': ['empidocles']},
 'empidocle': ['empidocles'],
 'empidonac': {'empidonaces': []},
 'empidonomu': {'empidonomus': []},
 'empie': {'empiee': []},
 'empiec': {'empiece': ['empieces']},
 'empiece': ['empieces'],
 'empierc': {'empierce': ['empierced'], 'empiercing': []},
 'empierce': ['empierced'],
 'empierr': {'empierrement': []},
 'empiet': {'empietant': [],
            'empiete': ['empieter',
                        'empietent',
                        'empietement',
                        'empietements']},
 'empiete': ['empieter', 'empietent', 'empietement', 'empietements'],
 'empiez': {'empieze': []},
 'empieza': {'empiezas': []},
 'empif': {'empife': []},
 'empih': {'empihe': []},
 'empii': {'empiie': []},
 'empiiic': {'empiiical': []},
 'empiiri': {'empiiries': []},
 'empik': {'empike': []},
 'empil': {'empile': ['empiles', 'empiler', 'empilement', 'empilements']},
 'empilag': {'empilage': []},
 'empile': {'empilees': []},
 'empin': {'empine': []},
 'empinada': {'empinadas': []},
 'empinado': {'empinados': []},
 'empinc': {'empincal': ['empincally'], 'empincism': []},
 'empincal': ['empincally'],
 'empincu': {'empincus': []},
 'empiov': {'empioved': []},
 'empioy': {'empioyed': [],
            'empioyer': ['empioyers'],
            'empioying': [],
            'empioyment': [],
            'empioys': []},
 'empioye': {'empioyee': ['empioyees']},
 'empioyee': ['empioyees'],
 'empioyer': ['empioyers'],
 'empir': {'empiral': [],
           'empirant': [],
           'empire': ['empirer', 'empired', 'empirent', 'empirement'],
           'empiric': ['empirics',
                       'empirical',
                       'empiricity',
                       'empiricals',
                       'empirically',
                       'empiricality',
                       'empiricities',
                       'empiricalism'],
           'empirism': [],
           'empirization': [],
           'empirs': []},
 'empirac': {'empiracal': ['empiracally']},
 'empiracal': ['empiracally'],
 'empiracl': {'empiracle': []},
 'empirc': {'empircal': ['empircally'], 'empircism': []},
 'empircal': ['empircally'],
 'empirci': {'empircial': []},
 'empire': {'empiree': []},
 'empirebuild': {'empirebuilder': ['empirebuilders'], 'empirebuilding': []},
 'empirebuilder': ['empirebuilders'],
 'empirega': {'empiregas': []},
 'empiremak': {'empiremaker': ['empiremakers'], 'empiremaking': []},
 'empiremaker': ['empiremakers'],
 'empiremind': {'empireminded': []},
 'empirest': {'empirestate': []},
 'empirestyl': {'empirestyle': []},
 'empirewa': {'empirewas': []},
 'empirewid': {'empirewide': []},
 'empiri': {'empirial': [],
            'empirie': ['empiries', 'empirieal'],
            'empiris': [],
            'empiry': []},
 'empiric': {'empiricalness': [],
             'empirice': [],
             'empiricism': [],
             'empiricization': [],
             'empiricize': ['empiricized'],
             'empiricizing': []},
 'empirica': {'empiricas': []},
 'empirical': {'empiricall': []},
 'empiricalanalysi': {'empiricalanalysis': []},
 'empiricalanalyt': {'empiricalanalytic': ['empiricalanalytical']},
 'empiricalanalytic': ['empiricalanalytical'],
 'empiricaldescript': {'empiricaldescriptive': []},
 'empiricalevid': {'empiricalevidence': []},
 'empiricalhistor': {'empiricalhistorical': []},
 'empiricali': {'empiricaly': []},
 'empiricalinduct': {'empiricalinductive': []},
 'empiricallybas': {'empiricallybased': []},
 'empiricallyderiv': {'empiricallyderived': []},
 'empiricallydetermin': {'empiricallydetermined': []},
 'empiricallyground': {'empiricallygrounded': []},
 'empiricallymind': {'empiricallyminded': []},
 'empiricallyori': {'empiricallyoriented': []},
 'empiricallysupport': {'empiricallysupported': []},
 'empiricallyvalid': {'empiricallyvalidated': []},
 'empiricalpsycholog': {'empiricalpsychological': []},
 'empiricalquantit': {'empiricalquantitative': []},
 'empiricalr': {'empiricalrational': []},
 'empiricalscientif': {'empiricalscientific': []},
 'empiricalstatist': {'empiricalstatistical': []},
 'empiricalstudi': {'empiricalstudies': []},
 'empiricaltheoret': {'empiricaltheoretical': []},
 'empiricament': {'empiricamente': []},
 'empirich': {'empiriche': []},
 'empirici': {'empiricial': ['empiricially'], 'empiricis': []},
 'empiricial': ['empiricially'],
 'empiricis': {'empiricised': [], 'empiricising': []},
 'empiricist': ['empiricistic', 'empiricistically'],
 'empiricize': ['empiricized'],
 'empirick': {'empiricke': [], 'empiricks': []},
 'empiricn': {'empiricns': []},
 'empirico': {'empiricos': []},
 'empiricohistor': {'empiricohistorical': []},
 'empiricolog': {'empiricological': []},
 'empiricor': {'empiricorational': []},
 'empiricotranscendent': {'empiricotranscendental': []},
 'empiricu': {'empiricus': []},
 'empiricut': {'empiricutic': []},
 'empirie': ['empiries', 'empirieal'],
 'empirieu': {'empirieus': []},
 'empirik': {'empiriker': []},
 'empirikerschul': {'empirikerschule': []},
 'empiriku': {'empirikus': []},
 'empirio': {'empirioal': []},
 'empiriocrit': {'empiriocritical': [], 'empiriocritics': []},
 'empiriocritic': {'empiriocriticism': []},
 'empiriocriticist': {'empiriocriticists': []},
 'empiriokritizismu': {'empiriokritizismus': []},
 'empiriolog': {'empiriological': []},
 'empiriometr': {'empiriometric': []},
 'empiriomon': {'empiriomonism': []},
 'empiriomonist': {'empiriomonists': []},
 'empiriqu': {'empirique': ['empiriques', 'empiriquement']},
 'empirique': ['empiriques', 'empiriquement'],
 'empirisch': {'empirische': ['empirischer', 'empirisches']},
 'empirische': ['empirischer', 'empirisches'],
 'empirisk': {'empiriske': []},
 'empirism': {'empirisme': []},
 'empirismu': {'empirismus': []},
 'empirist': {'empiriste': ['empiristes'],
              'empiristic': ['empiristically'],
              'empirists': []},
 'empiriste': ['empiristes'],
 'empiristic': ['empiristically'],
 'empiristisch': {'empiristische': ['empiristischer']},
 'empiristische': ['empiristischer'],
 'empirocritic': {'empirocriticism': []},
 'empiryczn': {'empiryczne': []},
 'empistemolog': {'empistemological': []},
 'empit': {'empite': ['empites', 'empited'], 'empitical': ['empitically']},
 'empite': ['empites', 'empited'],
 'empitic': {'empiticism': []},
 'empitical': ['empitically'],
 'empitom': {'empitomized': []},
 'empjoy': {'empjoyed': [], 'empjoyment': []},
 'empjoye': {'empjoyees': []},
 'empjr': {'empjre': []},
 'empk': {'empke': []},
 'empki': {'empkyed': []},
 'empl': {'emple': ['emples'], 'empls': []},
 "empl'i": {"empl'y": []},
 'empla': {'emplas': []},
 'emplac': {'emplace': ['emplaced', 'emplaces', 'emplacement'],
            'emplacing': [],
            'emplacment': []},
 'emplace': ['emplaced', 'emplaces', 'emplacement'],
 'emplaist': {'emplaisters': []},
 'emplan': {'emplane': ['emplaned', 'emplanes', 'emplanement', 'emplanements'],
            'emplaning': []},
 'emplane': ['emplaned', 'emplanes', 'emplanement', 'emplanements'],
 'emplant': {'emplantation': [], 'emplanted': [], 'emplanting': []},
 'emplar': {'emplars': []},
 'emplari': {'emplary': []},
 'emplas': {'emplasized': []},
 'emplasi': {'emplasis': []},
 'emplast': {'emplaster': ['emplasters', 'emplastered'], 'emplastic': []},
 'emplaster': ['emplasters', 'emplastered'],
 'emplasto': {'emplastos': []},
 'emplastr': {'emplastre': []},
 'emplastri': {'emplastris': []},
 'emplat': {'emplate': ['emplates', 'emplated'], 'emplation': []},
 'emplate': ['emplates', 'emplated'],
 'emplatr': {'emplatre': ['emplatres']},
 'emplatre': ['emplatres'],
 'emplay': {'emplayed': [], 'emplayer': ['emplayers'], 'emplayment': []},
 'emplaye': {'emplayee': ['emplayees']},
 'emplayee': ['emplayees'],
 'emplayer': ['emplayers'],
 'emplazada': {'emplazadas': []},
 'emplazado': {'emplazados': []},
 'emplazamiento': {'emplazamientos': []},
 'emplbi': {'emplbyed': []},
 'emplci': {'emplcy': ['emplcyed']},
 'emplcy': ['emplcyed'],
 'emplcye': {'emplcyees': []},
 'empldi': {'empldyed': []},
 'emple': {'emplee': []},
 'emplead': {'empleaded': []},
 'empleada': {'empleadas': []},
 'empleado': {'empleados': []},
 'empleador': {'empleadores': []},
 'empleamo': {'empleamos': []},
 'empleandos': {'empleandose': []},
 'emplear': {'empleare': []},
 'emplearlo': {'emplearlos': []},
 'emplearm': {'emplearme': []},
 'emplears': {'emplearse': []},
 'empleas': {'emplease': []},
 'emplectit': {'emplectite': []},
 'emplectocladu': {'emplectocladus': []},
 'emplectonematida': {'emplectonematidae': []},
 'emplectopteri': {'emplectopteris': []},
 'emplement': {'emplementation': [], 'emplemented': [], 'emplements': []},
 'empleo': {'empleos': []},
 'emplett': {'emplette': ['emplettes']},
 'emplette': ['emplettes'],
 'empley': {'empleyed': [], 'empleyment': []},
 'empleye': {'empleyee': ['empleyees']},
 'empleyee': ['empleyees'],
 'empli': {'emplie': ['emplies', 'emplied'],
           'emplis': [],
           'emply': ['emplyed', 'emplying']},
 'emplias': {'empliasize': ['empliasized']},
 'empliasi': {'empliasis': []},
 'empliasize': ['empliasized'],
 'emplie': ['emplies', 'emplied'],
 'emplif': {'emplification': []},
 'emplifi': {'emplified': [],
             'emplifier': [],
             'emplifies': [],
             'emplify': ['emplifying']},
 'emplify': ['emplifying'],
 'empliss': {'emplissant': [], 'emplissent': []},
 'emplissai': {'emplissaient': []},
 'emplitud': {'emplitude': []},
 'emplni': {'emplnyed': []},
 'emplo': {'emploed': [], 'emploing': []},
 'emploe': {'emploees': []},
 'emplog': {'emploged': []},
 'emploi': {'emploie': ['emploied'], 'emplois': [], 'employ': []},
 'emploie': {'emploiee': []},
 'emploierai': {'emploieraient': []},
 'emploieron': {'emploierons': []},
 'emploiment': {'emploiments': []},
 'emploit': {'emploitation': [], 'emploite': []},
 'emploj': {'emplojed': [],
            'emplojer': ['emplojers'],
            'emplojing': [],
            'emplojment': []},
 "emploj'": {"emploj'ed": [], "emploj'er": []},
 'emploje': {'emplojees': []},
 'emplojer': ['emplojers'],
 'emplojr': {'emplojred': []},
 'emplop': {'emploped': [], 'emplopment': []},
 'emplope': {'emplopees': []},
 'emplor': {'emplore': ['emplores', 'emplored'],
            'emploring': [],
            'emplorment': []},
 'emplore': ['emplores', 'emplored'],
 'emplot': {'emploted': [],
            'emplotment': ['emplotments'],
            'emplots': [],
            'emplotted': [],
            'emplotting': []},
 'emplotment': ['emplotments'],
 'emplov': {'emplovability': [],
            'emplove': ['emploved', 'emploves', 'emplover', 'emplovers'],
            'emploving': [],
            'emplovment': ['emplovments'],
            'emplovs': []},
 'emplovc': {'emplovces': []},
 'emplove': {'emplovee': ['emplovees']},
 'emplovec': {'emplovecs': []},
 'emplovee': ['emplovees'],
 'emplovment': ['emplovments'],
 'emplow': {'emplowed': []},
 'employ': ['employsent'],
 "employ'": {"employ'es": []},
 'employa': {'employaent': [], 'employas': []},
 'employabiliri': {'employabiliry': []},
 'employabilit': {'employabilite': []},
 'employahil': {'employahility': []},
 'employai': {'employaient': []},
 'employass': {'employasses': []},
 'employb': {'employbent': []},
 'employc': {'employce': ['employces']},
 'employce': ['employces'],
 'employd': {'employde': [], 'employds': []},
 'employe': {'employee': ['employeed', 'employeeism']},
 'employea': {'employeas': []},
 'employeas': {'employease': []},
 'employec': {'employecs': []},
 'employeda': {'employedas': []},
 'employedbi': {'employedby': []},
 'employedth': {'employedthe': []},
 'employee': {'employeee': ['employeees']},
 "employee'": {"employee's": []},
 'employeeassist': {'employeeassistance': []},
 'employeebas': {'employeebased': []},
 'employeebeneficiari': {'employeebeneficiaries': []},
 'employeebenefit': {'employeebenefits': []},
 'employeecent': {'employeecentered': []},
 'employeecentr': {'employeecentred': []},
 'employeecontrol': {'employeecontrolled': []},
 'employeecustom': {'employeecustomer': []},
 'employeedetail': {'employeedetails': []},
 'employeedirector': {'employeedirectors': []},
 'employeee': ['employeees'],
 'employeeemploy': {'employeeemployer': []},
 'employeefriendli': {'employeefriendly': []},
 'employeehom': {'employeehome': []},
 'employeehour': {'employeehours': []},
 'employeei': {'employeeis': []},
 'employeeiniti': {'employeeinitiated': []},
 'employeeinvolv': {'employeeinvolvement': []},
 'employeelastnam': {'employeelastname': []},
 'employeemanag': {'employeemanagement': [], 'employeemanager': []},
 'employeememb': {'employeemembers': []},
 'employeenam': {'employeename': []},
 'employeenumb': {'employeenumber': []},
 'employeeonli': {'employeeonly': []},
 'employeeorgan': {'employeeorganization': []},
 'employeeori': {'employeeoriented': []},
 'employeeorient': {'employeeorientation': []},
 'employeeown': {'employeeowned': [], 'employeeowner': ['employeeowners']},
 'employeeowner': ['employeeowners'],
 'employeeparticip': {'employeeparticipant': ['employeeparticipants'],
                      'employeeparticipation': []},
 'employeeparticipant': ['employeeparticipants'],
 'employeerel': {'employeerelated': [], 'employeerelations': []},
 'employeerepresent': {'employeerepresentation': []},
 'employeesar': {'employeesare': []},
 'employeesharehold': {'employeeshareholder': ['employeeshareholders']},
 'employeeshareholder': ['employeeshareholders'],
 'employeesponsor': {'employeesponsored': []},
 'employeespous': {'employeespouse': []},
 'employeestockhold': {'employeestockholders': []},
 'employeeterritori': {'employeeterritories': []},
 'employeetrain': {'employeetraining': []},
 'employeetyp': {'employeetype': []},
 'employei': {'employeis': []},
 'employeo': {'employeos': []},
 'employer': {'employere': ['employerent']},
 "employer'": {"employer's": []},
 'employerbas': {'employerbased': []},
 'employercontrol': {'employercontrolled': []},
 'employercorpor': {'employercorporation': []},
 'employerdefend': {'employerdefendant': []},
 'employerderiv': {'employerderived': []},
 'employerdomin': {'employerdominated': []},
 'employere': ['employerent'],
 'employeremploy': {'employeremploye': []},
 'employeremploye': {'employeremployee': []},
 'employerfinanc': {'employerfinanced': []},
 'employerfund': {'employerfunded': []},
 'employeri': {'employeris': []},
 'employerindepend': {'employerindependent': []},
 'employeriniti': {'employerinitiated': []},
 'employerl': {'employerled': []},
 'employermaintain': {'employermaintained': []},
 'employermand': {'employermandated': []},
 'employeron': {'employerons': []},
 'employeroper': {'employeroperated': []},
 'employerori': {'employeroriented': []},
 'employerown': {'employerowned': []},
 'employerprovid': {'employerprovided': []},
 'employerrel': {'employerrelated': []},
 'employerspecif': {'employerspecific': []},
 'employersponsor': {'employersponsored': []},
 'employersubsid': {'employersubsidized': []},
 'employersupport': {'employersupported': []},
 'employerwid': {'employerwide': []},
 'employerwork': {'employerworker': []},
 'employet': {'employets': []},
 'employeur': {'employeurs': []},
 'employi': {'employies': [], 'employis': []},
 'employin': {'employinent': []},
 'employing': {'employinge': []},
 'employingth': {'employingthe': []},
 'employjn': {'employjnent': []},
 'employl': {'employlent': []},
 'employm': {'employmant': [], 'employme': ['employmer']},
 'employme': ['employmer'],
 'employment': {'employmental': [], 'employmente': []},
 'employmentag': {'employmentagency': []},
 'employmentbas': {'employmentbased': []},
 'employmentcr': {'employmentcreating': [], 'employmentcreation': []},
 'employmentdiscrimin': {'employmentdiscrimination': []},
 'employmentgener': {'employmentgenerating': [], 'employmentgeneration': []},
 'employmenti': {'employmentis': []},
 'employmentintens': {'employmentintensive': []},
 'employmentoffic': {'employmentoffice': []},
 'employmentopportun': {'employmentopportunities': [],
                        'employmentopportunity': []},
 'employmentori': {'employmentoriented': []},
 'employmentpopul': {'employmentpopulation': []},
 'employmentpractic': {'employmentpractices': []},
 'employmentproduc': {'employmentproducing': []},
 'employmentrel': {'employmentrelated': []},
 'employmentseek': {'employmentseeking': []},
 'employmentservic': {'employmentservice': []},
 'employmenttrain': {'employmenttraining': []},
 'employmentunemploy': {'employmentunemployment': []},
 'employmentwis': {'employmentwise': []},
 'employn': {'employnent': []},
 'employni': {'employnient': []},
 'employo': {'employoes': []},
 'employoi': {'employoient': []},
 'employon': {'employons': []},
 'employoo': {'employoos': []},
 'employor': {'employors': []},
 'employploy': {'employployment': []},
 'employr': {'employrs': []},
 'employrn': {'employrnent': []},
 'employs': {'employ': ['employsent']},
 'employt': {'employtable': [], 'employts': []},
 'employth': {'employthe': []},
 'employw': {'employwent': []},
 'employye': {'employyees': []},
 'emplpi': {'emplpy': ['emplpyed']},
 'emplpy': ['emplpyed'],
 'emplpye': {'emplpyees': []},
 'emplqi': {'emplqyed': []},
 'emplr': {'emplre': ['emplres']},
 'emplre': ['emplres'],
 'emplric': {'emplrical': []},
 'emplricu': {'emplricus': []},
 'emplum': {'emplumed': []},
 'emplumada': {'emplumadas': []},
 'emplumado': {'emplumados': []},
 'empluy': {'empluyed': []},
 'emply': ['emplyed', 'emplying'],
 'emplye': {'emplyee': ['emplyees']},
 'emplyee': ['emplyees'],
 'emplyer': {'emplyers': []},
 'emplyo': {'emplyoed': []},
 'empnam': {'empname': []},
 'empnas': {'empnasize': ['empnasized', 'empnasizes'], 'empnasizing': []},
 'empnasi': {'empnasis': []},
 'empnasis': {'empnasised': []},
 'empnasize': ['empnasized', 'empnasizes'],
 'empnumb': {'empnumber': []},
 'empo': {'empos': []},
 'empoascafaba': {'empoascafabae': []},
 'empobrec': {'empobrece': ['empobrecer']},
 'empobrece': ['empobrecer'],
 'empobrecida': {'empobrecidas': []},
 'empobrecido': {'empobrecidos': []},
 'empoch': {'empoche': ['empocher']},
 'empoche': ['empocher'],
 'empocket': {'empocketed': []},
 'empodi': {'empodial': []},
 'empodocl': {'empodocles': []},
 'empoi': {'empois': []},
 'empoign': {'empoignant': [], 'empoigne': ['empoigner']},
 'empoigne': ['empoigner'],
 'empoison': {'empoisoned': [],
              'empoisoner': ['empoisoners'],
              'empoisoning': [],
              'empoisonment': ['empoisonments'],
              'empoisons': []},
 'empoisoner': ['empoisoners'],
 'empoisonment': ['empoisonments'],
 'empoisonn': {'empoisonnant': [],
               'empoisonne': ['empoisonnes',
                              'empoisonner',
                              'empoisonnent',
                              'empoisonnement',
                              'empoisonnements']},
 'empoisonne': {'empoisonnee': ['empoisonnees']},
 'empoisonnee': ['empoisonnees'],
 'empoisonneur': {'empoisonneurs': []},
 'empoisonneus': {'empoisonneuse': ['empoisonneuses']},
 'empoisonneuse': ['empoisonneuses'],
 'empoisson': {'empoissoner': []},
 'empoissonn': {'empoissonne': []},
 'empolaio': {'empolaios': []},
 'empold': {'empolder': ['empoldered', 'empoldering']},
 'empolder': ['empoldered', 'empoldering'],
 'empoles': {'empolese': []},
 'empoli': {'empolis': [], 'empoly': ['empolys', 'empolyed', 'empolying']},
 'empoloy': {'empoloyed': []},
 'empoloye': {'empoloyees': []},
 'empolvado': {'empolvados': []},
 'empoly': {'empolyer': ['empolyers'], 'empolyment': []},
 'empolye': {'empolyee': ['empolyees']},
 'empolyee': ['empolyees'],
 'empolyer': ['empolyers'],
 'empor': {'emporal': [], 'empore': ['emporer', 'emporers']},
 'emporari': {'emporaries': [], 'emporary': []},
 'emporarili': {'emporarily': []},
 'empore': ['emporer', 'emporers'],
 'empori': {'emporial': [],
            'emporie': [],
            'emporiou': [],
            'emporis': [],
            'empory': []},
 'emporia': {'emporiae': [], 'emporias': []},
 'emporian': {'emporians': []},
 'emporiatr': {'emporiatric': ['emporiatrics']},
 'emporiatric': ['emporiatrics'],
 'emporik': {'emporike': [], 'emporikou': []},
 'emporinm': {'emporinms': []},
 'emporis': {'emporise': []},
 'emporiu': {'emporius': []},
 'emporium': {'emporium': []},
 'emporkomml': {'emporkommling': []},
 'emporo': {'emporos': []},
 'emporor': {'emporors': []},
 'emport': {'emportance': [],
            'emportant': [],
            'emporte': ['emportes',
                        'emported',
                        'emporter',
                        'emportent',
                        'emportement',
                        'emportements']},
 'emportai': {'emportaient': []},
 'emporte': {'emportee': ['emportees']},
 'emportee': ['emportees'],
 'emportemen': {'emportemens': []},
 'emporter': {'emporterent': []},
 'emporterai': {'emporteraient': []},
 'emporteron': {'emporterons': []},
 'emportoi': {'emportoient': []},
 'emporton': {'emportons': []},
 'emporwuch': {'emporwuchs': []},
 'empos': {'emposed': []},
 'empotrada': {'empotradas': []},
 'empotrado': {'empotrados': []},
 'empound': {'empounded': [],
             'empounding': [],
             'empoundment': ['empoundments']},
 'empoundment': ['empoundments'],
 'empourpr': {'empourpre': []},
 'empourpre': {'empourpree': []},
 'empov': {'empovered': []},
 'empoverish': {'empoverished': [],
                'empoverishes': [],
                'empoverishing': [],
                'empoverishment': []},
 'empow': {'empowe': ['empowed',
                      'empower',
                      'empowers',
                      'empowered',
                      'empowering',
                      'empowerings']},
 'empowe': ['empowed',
            'empower',
            'empowers',
            'empowered',
            'empowering',
            'empowerings'],
 'empowei': {'empoweied': []},
 'empowemi': {'empowemient': []},
 'empowenn': {'empowennent': []},
 'empower': {'empowere': ['empowerer', 'empowerers', 'empowerement'],
             'empowerment': []},
 'empowere': ['empowerer', 'empowerers', 'empowerement'],
 'empoweringli': {'empoweringly': []},
 'empowermentbas': {'empowermentbased': []},
 'empowermentori': {'empowermentoriented': []},
 'empowet': {'empoweting': []},
 'empowor': {'empowored': []},
 'empowr': {'empowred': [], 'empowring': []},
 'empoy': {'empoyed': [],
           'empoyer': ['empoyers'],
           'empoying': [],
           'empoyment': []},
 'empoye': {'empoyee': ['empoyees']},
 'empoyee': ['empoyees'],
 'empoyer': ['empoyers'],
 'empoyson': {'empoysoned': [], 'empoysoner': [], 'empoysoning': []},
 'empr': {'empre': ['empres']},
 'empract': {'empractic': ['empractical']},
 'empractic': ['empractical'],
 'empraint': {'emprainte': ['empraintes']},
 'emprainte': ['empraintes'],
 'emprcsa': {'emprcsas': []},
 'empre': ['empres'],
 'emprea': {'empreas': []},
 'empreend': {'empreender': []},
 'empreendimento': {'empreendimentos': []},
 'empref': {'emprefs': []},
 'empreff': {'empreffement': []},
 'empregada': {'empregadas': []},
 'empregado': {'empregados': []},
 'emprego': {'empregos': []},
 'emprehend': {'emprehender': []},
 'emprei': {'empreis': []},
 'empreindr': {'empreindre': []},
 'empreint': {'empreinte': ['empreintes'], 'empreints': []},
 'empreinte': ['empreintes'],
 'empreiteiro': {'empreiteiros': []},
 'emprel': {'emprels': []},
 'emprend': {'emprende': ['emprender']},
 'emprende': ['emprender'],
 'emprendedor': {'emprendedores': []},
 'emprenders': {'emprenderse': []},
 'emprendida': {'emprendidas': []},
 'emprendido': {'emprendidos': []},
 'emprendimiento': {'emprendimientos': []},
 'emprendimo': {'emprendimos': []},
 'emprendr': {'emprendre': []},
 'emprent': {'emprented': []},
 'empres': {'emprese': ['empreses']},
 'empresa': {'empresas': []},
 'empresari': {'empresarial': []},
 'empresaria': {'empresarias': []},
 'empresariai': {'empresariais': []},
 'empresarial': {'empresariales': []},
 'empresario': {'empresarios': []},
 'emprese': ['empreses'],
 'empreso': {'empresos': []},
 'empress': ['empresse',
             'empressed',
             'empressing',
             'empression',
             'empressment',
             'empressement',
             'empressements'],
 'empressa': {'empressas': []},
 'empressario': {'empressarios': []},
 'empressc': {'empresscment': []},
 'empressdowag': {'empressdowager': []},
 'empresse': {'empressee': ['empressees']},
 'empressee': ['empressees'],
 'empressemen': {'empressemens': []},
 'empressmoth': {'empressmother': []},
 'empresson': {'empressons': []},
 'empressreg': {'empressregent': []},
 'emprestimo': {'emprestimos': []},
 'emprestito': {'emprestitos': []},
 'empreu': {'empreus': []},
 'empreza': {'emprezas': []},
 'empri': {'emprie': ['empried'], 'empriness': [], 'empris': [], 'empry': []},
 'empric': {'emprical': ['emprically'], 'emprice': [], 'empricism': []},
 'emprical': ['emprically'],
 'emprici': {'empricial': ['empricially']},
 'empricial': ['empricially'],
 'emprie': ['empried'],
 'empriic': {'empriical': []},
 'emprin': {'emprins': []},
 'emprins': {'emprinse': []},
 'emprint': {'emprinted': []},
 'emprir': {'emprire': [], 'emprirical': []},
 'empris': {'emprise': ['emprises', 'emprised']},
 'emprise': ['emprises', 'emprised'],
 'emprison': {'emprisoned': [],
              'emprisonement': [],
              'emprisoning': [],
              'emprisonment': ['emprisonments'],
              'emprisons': []},
 'emprisonment': ['emprisonments'],
 'emprisonn': {'emprisonnant': [],
               'emprisonne': ['emprisonnes',
                              'emprisonner',
                              'emprisonnent',
                              'emprisonnement',
                              'emprisonnements']},
 'emprisonne': {'emprisonnee': ['emprisonnees']},
 'emprisonnee': ['emprisonnees'],
 'empriz': {'emprize': ['emprizes']},
 'emprize': ['emprizes'],
 'empro': {'empros': []},
 'emprosthoton': {'emprosthotonic': []},
 'emprosthotono': {'emprosthotonos': []},
 'emprosthotonu': {'emprosthotonus': []},
 'emprov': {'emprove': ['emproved', 'emprovement', 'emprovements'],
            'emproving': []},
 'emprove': ['emproved', 'emprovement', 'emprovements'],
 'emprr': {'emprre': []},
 'emprunt': {'empruntant': [],
             'emprunte': ['emprunter', 'empruntes', 'empruntent'],
             'emprunts': []},
 'empruntai': {'empruntaient': []},
 'emprunte': {'empruntee': ['empruntees']},
 'empruntee': ['empruntees'],
 'emprunter': {'emprunterent': []},
 'emprunteron': {'emprunterons': []},
 'emprunteur': {'emprunteurs': []},
 'emprunteus': {'emprunteuse': []},
 'emprunton': {'empruntons': []},
 'emprynt': {'emprynte': ['emprynted']},
 'emprynte': ['emprynted'],
 'emprys': {'empryse': ['emprysed']},
 'empryse': ['emprysed'],
 'empsal': {'empsall': []},
 'empsch': {'empsche': []},
 'empsi': {'empsie': []},
 'empson': {'empsons': []},
 'empsucho': {'empsuchos': []},
 'empsycho': {'empsychos': []},
 'empt': {'empte': ['empted'], 'empting': ['emptings'], 'empts': []},
 'empta': {'emptae': [], 'emptas': []},
 'emptabl': {'emptable': []},
 'emptag': {'emptage': []},
 'emptat': {'emptation': ['emptations']},
 'emptation': ['emptations'],
 'empte': ['empted'],
 'empter': {'empters': []},
 'empti': {'emptie': ['emptied'],
           'emptiness': [],
           'emptis': [],
           'empty': ['emptyed', 'emptying']},
 'emptiabl': {'emptiable': []},
 'emptibl': {'emptible': []},
 'emptie': ['emptied'],
 'emptier': {'emptiers': []},
 'emptili': {'emptily': []},
 'emptin': {'emptines': [], 'emptins': []},
 'emptinef': {'emptinefs': []},
 'emptiness': {'emptinesse': []},
 'empting': ['emptings'],
 'emption': {'emptional': [],
             'emptione': ['emptiones', 'emptioner', 'emptioners'],
             'emptions': []},
 'emptione': ['emptiones', 'emptioner', 'emptioners'],
 'emptioni': {'emptionis': []},
 'emptionibu': {'emptionibus': []},
 'emptionist': {'emptionists': []},
 'emptiv': {'emptive': ['emptives', 'emptively', 'emptiveness']},
 'emptive': ['emptives', 'emptively', 'emptiveness'],
 'emptli': {'emptly': []},
 'empto': {'emptos': []},
 'emptor': ['emptore', 'emptores'],
 'emptorc': {'emptorcs': []},
 'emptori': {'emptoris': [], 'emptory': []},
 'emptoribu': {'emptoribus': []},
 'emptorili': {'emptorily': []},
 'emptoy': {'emptoyed': [],
            'emptoyer': ['emptoyers'],
            'emptoying': [],
            'emptoyment': []},
 'emptoye': {'emptoyee': ['emptoyees']},
 'emptoyee': ['emptoyees'],
 'emptoyer': ['emptoyers'],
 'emptr': {'emptre': []},
 'emptric': {'emptrical': []},
 'emptu': {'emptus': []},
 'empturu': {'empturus': []},
 'emptv': {'emptving': []},
 'empty': {'emptye': [], 'emptyness': []},
 'emptybelli': {'emptybellied': []},
 'emptybord': {'emptyborder': []},
 'emptycalori': {'emptycalorie': []},
 'emptycel': {'emptycell': []},
 'emptydatarowstyl': {'emptydatarowstyle': []},
 'emptydatatempl': {'emptydatatemplate': []},
 'emptyey': {'emptyeyed': []},
 'emptyfac': {'emptyfaced': []},
 'emptyfil': {'emptyfile': []},
 'emptyhand': {'emptyhanded': []},
 'emptyhanded': {'emptyhandedness': []},
 'emptyhead': {'emptyheaded': [], 'emptyheads': []},
 'emptyheaded': {'emptyheadedness': []},
 'emptyheart': {'emptyhearted': []},
 'emptylook': {'emptylooking': []},
 'emptymind': {'emptyminded': []},
 'emptyminded': {'emptymindedness': []},
 'emptynest': {'emptynester': ['emptynesters']},
 'emptynester': ['emptynesters'],
 'emptyp': {'emptype': []},
 'emptypocket': {'emptypocketed': []},
 'emptysound': {'emptysounding': []},
 'emptyspac': {'emptyspace': []},
 'empu': {'empue': [], 'empus': []},
 'empuj': {'empuje': ['empujes']},
 'empujada': {'empujadas': []},
 'empujado': {'empujados': []},
 'empuje': ['empujes'],
 'empujon': {'empujones': []},
 'empuri': {'empuries': []},
 'empuria': {'empurias': []},
 'empurpl': {'empurple': ['empurples', 'empurpled'], 'empurpling': []},
 'empurple': ['empurples', 'empurpled'],
 'empus': {'empuse': []},
 'empusa': {'empusae': [], 'empusas': []},
 'empyem': {'empyeme': [], 'empyemic': [], 'empyems': []},
 'empyema': {'empyema': []},
 'empyemat': {'empyematous': []},
 'empyemectomi': {'empyemectomy': []},
 'empylu': {'empylus': []},
 'empyr': {'empyre': ['empyres', 'empyreal'],
           'empyric': ['empyrics', 'empyrical', 'empyrically'],
           'empyring': []},
 'empyrcumat': {'empyrcumatic': []},
 'empyre': {'empyree': []},
 'empyreal': {'empyreall': []},
 'empyrean': {'empyrean': []},
 'empyrenmat': {'empyrenmatic': []},
 'empyreuinat': {'empyreuinatic': []},
 'empyreumat': {'empyreumatic': ['empyreumatical']},
 'empyreumati': {'empyreumatie': []},
 'empyreumatic': ['empyreumatical'],
 'empyrheumat': {'empyrheumatic': []},
 'empyri': {'empyrial': []},
 'empyric': {'empyricism': []},
 'empyrick': {'empyricks': []},
 'empyricu': {'empyricus': []},
 'empyrom': {'empyromancy': []},
 'empyt': {'empyting': []},
 'emq': {'emqs': []},
 'emqu': {'emque': []},
 'emr': {'emre': ['emred', 'emres'], 'emrs': []},
 'emraau': {'emraaus': []},
 'emrac': {'emrace': ['emraced']},
 'emrace': ['emraced'],
 'emraelin': {'emraeline': []},
 'emrald': {'emralds': []},
 'emranc': {'emrance': []},
 'emrark': {'emrarkation': []},
 'emrassi': {'emrassy': []},
 'emrc': {'emrcs': []},
 'emre': ['emred', 'emres'],
 'emrei': {'emreis': []},
 'emrg': {'emrge': ['emrged'], 'emrging': []},
 'emrge': ['emrged'],
 'emrgenc': {'emrgence': [], 'emrgency': []},
 'emrhi': {'emrhys': []},
 'emri': {'emrie': ['emries'], 'emris': [], 'emry': ['emrys']},
 'emridg': {'emridge': []},
 'emrie': ['emries'],
 'emrir': {'emrire': []},
 'emrl': {'emrls': []},
 'emrloy': {'emrloyed': [], 'emrloyment': []},
 'emrloye': {'emrloyees': []},
 'emrnau': {'emrnaus': []},
 'emrnon': {'emrnons': []},
 'emrod': {'emrods': []},
 'emroid': {'emroidered': []},
 'emrryolog': {'emrryology': []},
 'emry': ['emrys'],
 'emryo': {'emryos': []},
 'emrysevan': {'emrysevans': []},
 'ems': {'emse': []},
 'emsa': {'emsas': []},
 'emsberg': {'emsberger': []},
 'emschwil': {'emschwiller': []},
 'emscop': {'emscope': []},
 'emscot': {'emscote': []},
 'emsdal': {'emsdale': []},
 'emselv': {'emselves': []},
 'emsembl': {'emsemble': ['emsembles']},
 'emsemble': ['emsembles'],
 'emser': {'emsers': []},
 'emsheim': {'emsheimer': []},
 'emshwil': {'emshwiller': []},
 'emsi': {'emsie': [], 'emsis': [], 'emsy': []},
 'emsig': {'emsige': ['emsiger']},
 'emsige': ['emsiger'],
 'emsinduc': {'emsinduced': []},
 'emsing': {'emsinger': []},
 'emsland': {'emslander': [], 'emslandes': []},
 'emslci': {'emslcy': []},
 'emsli': {'emslie': [], 'emsly': []},
 'emsloy': {'emsloyed': []},
 'emssion': {'emssions': []},
 'emst': {'emste': [], 'emsting': [], 'emsts': []},
 'emstberg': {'emstberger': []},
 'emsthaft': {'emsthafte': []},
 'emstvo': {'emstvos': []},
 'emsweil': {'emsweiler': []},
 'emswel': {'emswell': ['emsweller']},
 'emswell': ['emsweller'],
 'emswil': {'emswiler': [], 'emswiller': []},
 'emsworth': {'emsworths': []},
 'emt': {'emte': ['emted'], 'emting': [], 'emts': []},
 'emtabl': {'emtable': []},
 'emtag': {'emtage': [], 'emtags': []},
 'emtbas': {'emtbasic': []},
 'emte': {'emtee': []},
 'emter': {'emtered': []},
 'emth': {'emthe': []},
 'emti': {'emtie': ['emties', 'emtied'], 'emty': ['emtying']},
 'emtie': ['emties', 'emtied'],
 'emtintermedi': {'emtintermediate': []},
 'emtion': {'emtional': ['emtionally'], 'emtione': [], 'emtions': []},
 'emtional': ['emtionally'],
 'emtioni': {'emtionis': []},
 'emtir': {'emtire': []},
 'emtiv': {'emtive': []},
 'emtl': {'emtle': []},
 'emtli': {'emtly': []},
 'emtn': {'emtns': []},
 'emtnau': {'emtnaus': []},
 'emtomb': {'emtombed': []},
 'emtparamed': {'emtparamedic': []},
 'emtpi': {'emtpy': []},
 'emtr': {'emtrs': []},
 'emtre': {'emtree': []},
 'emtri': {'emtry': []},
 'emtricitabin': {'emtricitabine': []},
 'emtt': {'emtte': []},
 'emtu': {'emtus': []},
 'emty': ['emtying'],
 'emu': ['emue', 'emues'],
 'emui': {'emuie': []},
 'emuis': {'emuision': []},
 'emul': {'emulable': [],
          'emulants': [],
          'emulate': ['emulated', 'emulates'],
          'emulating': [],
          'emulation': [],
          'emulative': ['emulatively', 'emulativeness'],
          'emulator': [],
          'emule': ['emules'],
          'emulous': ['emulously', 'emulousness'],
          'emuls': []},
 'emular': {'emulare': ['emulared']},
 'emulare': ['emulared'],
 'emulat': {'emulatable': []},
 'emulate': ['emulated', 'emulates'],
 'emulation': {'emulatione': []},
 'emulative': ['emulatively', 'emulativeness'],
 'emulatori': {'emulatory': []},
 'emulav': {'emulave': []},
 'emulazion': {'emulazione': []},
 'emulc': {'emulcent': []},
 'emule': ['emules'],
 'emulg': {'emulgated': [],
           'emulgation': [],
           'emulgator': ['emulgators'],
           'emulge': ['emulges',
                      'emulged',
                      'emulgent',
                      'emulgence',
                      'emulgents'],
           'emulging': []},
 'emulgator': ['emulgators'],
 'emulge': ['emulges', 'emulged', 'emulgent', 'emulgence', 'emulgents'],
 'emulgent': {'emulgentes': []},
 'emulger': {'emulgere': []},
 'emuli': {'emulis': []},
 'emulo': {'emulos': []},
 'emuloufli': {'emuloufly': []},
 'emulous': ['emulously', 'emulousness'],
 'emulphogen': {'emulphogene': []},
 'emulphu': {'emulphus': []},
 'emuls': {'emulsed': [],
           'emulsibility': [],
           'emulsible': [],
           'emulsion': ['emulsioned', 'emulsioning'],
           'emulsive': ['emulsives']},
 'emulsif': {'emulsifer': ['emulsifers'],
             'emulsification': ['emulsifications']},
 'emulsifer': ['emulsifers'],
 'emulsifi': {'emulsifiability': [],
              'emulsifiable': [],
              'emulsifieation': [],
              'emulsified': [],
              'emulsifier': [],
              'emulsifies': [],
              'emulsify': ['emulsifying']},
 'emulsifican': {'emulsificans': []},
 'emulsification': ['emulsifications'],
 'emulsificr': {'emulsificrs': []},
 'emulsifk': {'emulsifkation': []},
 'emulsifl': {'emulsiflable': [], 'emulsifler': ['emulsiflers']},
 'emulsiflc': {'emulsiflcation': []},
 'emulsifler': ['emulsiflers'],
 'emulsifv': {'emulsifving': []},
 'emulsify': ['emulsifying'],
 'emulsihc': {'emulsihcation': []},
 'emulsin': {'emulsine': ['emulsiners'], 'emulsins': []},
 'emulsinc': {'emulsincation': []},
 'emulsine': ['emulsiners'],
 'emulsion': {'emulsione': ['emulsiones'],
              'emulsionize': ['emulsionizes', 'emulsionized'],
              'emulsionizing': []},
 'emulsionbas': {'emulsionbased': []},
 'emulsionco': {'emulsioncoated': []},
 'emulsione': ['emulsiones'],
 'emulsionis': {'emulsionised': [], 'emulsionising': []},
 'emulsionize': ['emulsionizes', 'emulsionized'],
 'emulsionmak': {'emulsionmaking': []},
 'emulsionspolymeris': {'emulsionspolymerisation': []},
 'emulsiontyp': {'emulsiontype': []},
 'emulsit': {'emulsitication': []},
 'emulsiti': {'emulsitiers': []},
 'emulsiton': {'emulsitone': []},
 'emulsive': ['emulsives'],
 'emulsoid': {'emulsoids': []},
 'emult': {'emultion': []},
 'emulu': {'emulus': []},
 'emum': {'emume': []},
 'emumer': {'emumerated': []},
 'emun': {'emune': []},
 'emuna': {'emunas': []},
 'emunct': {'emunction': []},
 'emuncta': {'emunctae': []},
 'emunctor': {'emunctorics': []},
 'emunctori': {'emunctories': [], 'emunctory': []},
 'emund': {'emunds': []},
 'emundar': {'emundare': []},
 'emundation': {'emundatione': []},
 'emuner': {'emunerated': [], 'emuneration': []},
 'emunetori': {'emunetories': []},
 'emunger': {'emungere': []},
 'emuniendi': {'emuniendis': []},
 'emunir': {'emunire': []},
 'emuno': {'emunos': []},
 'emup': {'emups': []},
 'emur': {'emure': []},
 'emurphi': {'emurphy': []},
 'emus': {'emusic': [], 'emusing': [], 'emusion': ['emusions']},
 'emusifi': {'emusified': []},
 'emusion': ['emusions'],
 'emut': {'emute': []},
 'emutb': {'emutbal': []},
 'emv': {'emvs': []},
 'emviron': {'emvironment': []},
 'emw': {'emws': []},
 'emwa': {'emwae': [], 'emwas': []},
 'emy': ['emys', 'emyed'],
 'emyd': {'emydes': []},
 'emyda': {'emydae': []},
 'emydi': {'emydis': []},
 'emydian': {'emydians': []},
 'emydid': {'emydids': []},
 'emydida': {'emydidae': []},
 'emydidc': {'emydidce': []},
 'emydin': {'emydine': ['emydines']},
 'emydina': {'emydinae': []},
 'emydine': ['emydines'],
 'emydiu': {'emydius': []},
 'emydocephalu': {'emydocephalus': []},
 'emygdiu': {'emygdius': []},
 'emylcam': {'emylcamate': []},
 'emyliu': {'emylius': []},
 'emyloy': {'emyloyed': [], 'emyloyer': ['emyloyers'], 'emyloyment': []},
 'emyloye': {'emyloyee': ['emyloyees']},
 'emyloyee': ['emyloyees'],
 'emyloyer': ['emyloyers'],
 'emym': {'emyme': ['emymes']},
 'emyme': ['emymes'],
 'emymolog': {'emymology': []},
 'emyn': {'emynence': [], 'emynent': []},
 'emynedu': {'emynedus': []},
 'emyr': {'emyrs': []},
 'emyrn': {'emyrne': []},
 'emysauru': {'emysaurus': []},
 'emyslid': {'emyslids': []},
 'emyval': {'emyvale': []},
 'emzi': {'emzy': []},
 'emzym': {'emzyme': ['emzymes']},
 'emzymat': {'emzymatic': []},
 'emzyme': ['emzymes']}
