#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_eo = {'eoa': {'eoas': []},
             'eoach': {'eoaches': []},
             'eoad': {'eoads': []},
             'eoae': {'eoaes': []},
             'eoagul': {'eoagulable': []},
             'eoak': {'eoaked': []},
             'eoal': {'eoale': [], 'eoals': []},
             'eoalit': {'eoalition': []},
             'eoalpin': {'eoalpine': []},
             'eoalulavi': {'eoalulavis': []},
             'eoam': {'eoaming': []},
             'eoan': {'eoane': [], 'eoans': []},
             'eoann': {'eoanne': []},
             'eoanok': {'eoanoke': []},
             'eoanthropo': {'eoanthropos': []},
             'eoanthropu': {'eoanthropus': []},
             'eoantri': {'eoantry': []},
             'eoapani': {'eoapany': []},
             'eoapar': {'eoapared': []},
             'eoaplet': {'eoaplete': []},
             'eoar': {'eoare': [], 'eoaring': [], 'eoars': []},
             'eoard': {'eoards': []},
             'eoars': {'eoarse': []},
             'eoart': {'eoarte': []},
             'eoasianit': {'eoasianites': []},
             'eoasqu': {'eoasque': []},
             'eoast': {'eoasted': [], 'eoasting': [], 'eoasts': []},
             'eoat': {'eoate': ['eoated'], 'eoating': [], 'eoats': []},
             'eoate': ['eoated'],
             'eoatter': {'eoattered': []},
             'eob': {'eobbed': [], 'eobbing': [], 'eobe': ['eobes', 'eobed'], 'eobs': []},
             'eobanu': {'eobanus': []},
             'eobart': {'eobartes': [], 'eobarts': []},
             'eobasileu': {'eobasileus': []},
             'eobazu': {'eobazus': []},
             'eobb': {'eobbes': [], 'eobbs': []},
             'eobber': {'eobbers': []},
             'eobberi': {'eobberies': [], 'eobbery': []},
             'eobbi': {'eobbie': [], 'eobby': []},
             'eobbin': {'eobbins': []},
             'eobe': ['eobes', 'eobed'],
             'eobeet': {'eobeets': []},
             'eobert': {'eoberte': [], 'eoberts': []},
             'eobertson': {'eobertsons': []},
             'eobertu': {'eobertus': []},
             'eoberv': {'eoberval': []},
             'eobespierr': {'eobespierre': ['eobespierres']},
             'eobespierre': ['eobespierres'],
             'eobi': {'eobie': [], 'eoby': []},
             'eobin': {'eobins': []},
             'eobinson': {'eobinsons': []},
             'eobiont': {'eobionts': []},
             'eobl': {'eobles': []},
             'eobr': {'eobre': []},
             'eoc': {'eoce': [], 'eocs': []},
             'eocaen': {'eocaens': []},
             'eocaenu': {'eocaenus': []},
             'eocat': {'eocation': []},
             'eoccyg': {'eoccygeal': []},
             'eocen': {'eocene': [], 'eocenic': []},
             'eocenc': {'eocence': []},
             'eocenemiocen': {'eocenemiocene': []},
             'eoceneoligocen': {'eoceneoligocene': []},
             'eocenicu': {'eocenicus': []},
             'eocentr': {'eocentric': []},
             'eoceratop': {'eoceratops': []},
             'eocetu': {'eocetus': []},
             'eoch': {'eoche': ['eoches']},
             'eocha': {'eochas': []},
             'eochail': {'eochaill': []},
             'eochdal': {'eochdale': []},
             'eoche': ['eoches'],
             'eochel': {'eochelle': ['eochellers']},
             'eochelle': ['eochellers'],
             'eochem': {'eochemical': []},
             'eocher': {'eochers': []},
             'eochest': {'eochester': []},
             'eochett': {'eochette': []},
             'eochi': {'eochy': []},
             'eochodiu': {'eochodius': []},
             'eocidari': {'eocidaris': []},
             'eocieti': {'eocieties': [], 'eociety': []},
             'eocin': {'eocine': []},
             'eock': {'eocke': ['eocked'], 'eocking': [], 'eocks': []},
             'eockal': {'eockall': []},
             'eockbridg': {'eockbridge': []},
             'eocke': ['eocked'],
             'eockefel': {'eockefeller': []},
             'eocket': {'eockets': []},
             'eockhil': {'eockhill': []},
             'eocki': {'eockies': [], 'eocky': []},
             'eockingham': {'eockinghams': []},
             'eockvil': {'eockville': []},
             'eockwel': {'eockwell': []},
             'eocl': {'eocles': []},
             'eoclass': {'eoclassical': []},
             'eoclesi': {'eoclesie': []},
             'eoclesia': {'eoclesiae': []},
             'eoclesiast': {'eoclesiastes': [], 'eoclesiastical': []},
             'eoclesiastio': {'eoclesiastioal': []},
             'eoclesis': {'eoclesise': []},
             'eocleti': {'eoclety': []},
             'eoclu': {'eoclus': []},
             'eocnom': {'eocnomic': ['eocnomics']},
             'eocnomi': {'eocnomy': []},
             'eocnomic': ['eocnomics'],
             'eocoanut': {'eocoanuts': []},
             'eocon': {'eocone': []},
             'eoconom': {'eoconomic': ['eoconomical']},
             'eoconomi': {'eoconomy': []},
             'eoconomic': ['eoconomical'],
             'eoconomick': {'eoconomicks': []},
             'eocperi': {'eocperience': []},
             'eocqu': {'eocque': []},
             'eocrinoid': {'eocrinoids': []},
             'eocu': {'eocus': []},
             'eocystit': {'eocystites': []},
             'eocyt': {'eocyte': ['eocytes']},
             'eocyte': ['eocytes'],
             'eocyzicu': {'eocyzicus': []},
             'eod': {'eode': ['eodes', 'eoded'], 'eoding': [], 'eods': []},
             'eodbertu': {'eodbertus': []},
             'eoddi': {'eoddy': []},
             'eode': ['eodes', 'eoded'],
             'eodel': {'eodels': []},
             'eodelphi': {'eodelphis': []},
             'eodemjur': {'eodemjure': []},
             'eodemqu': {'eodemque': []},
             'eodent': {'eodents': []},
             'eoder': {'eoderic': []},
             'eodg': {'eodge': []},
             'eodger': {'eodgers': []},
             'eodi': {'eodie': ['eodies'], 'eody': []},
             'eodiaptomu': {'eodiaptomus': []},
             'eodic': {'eodice': []},
             'eodie': ['eodies'],
             'eodifi': {'eodified': []},
             'eodiscid': {'eodiscids': []},
             'eodiscida': {'eodiscidae': []},
             'eodiscu': {'eodiscus': []},
             'eodogun': {'eodogune': []},
             'eodolph': {'eodolphe': []},
             'eodolphu': {'eodolphus': []},
             'eodor': {'eodore': []},
             'eodrigu': {'eodrigue': ['eodrigues']},
             'eodrigue': ['eodrigues'],
             'eodwel': {'eodwell': []},
             'eoe': {'eoes': []},
             'eoebl': {'eoebling': []},
             'eoeder': {'eoederer': []},
             'eoedig': {'eoediger': []},
             'eoeen': {'eoeene': []},
             'eoeffici': {'eoefficient': ['eoefficients']},
             'eoefficient': ['eoefficients'],
             'eoeieti': {'eoeiety': []},
             'eoek': {'eoeks': []},
             'eoeki': {'eoeky': []},
             'eoela': {'eoelas': []},
             'eoelenter': {'eoelenterates': []},
             'eoelom': {'eoelomic': []},
             'eoem': {'eoems': []},
             'eoemi': {'eoemies': [], 'eoemy': []},
             'eoen': {'eoene': [], 'eoening': []},
             'eoent': {'eoents': []},
             'eoentophysali': {'eoentophysalis': []},
             'eoer': {'eoers': []},
             'eoergi': {'eoergy': []},
             'eoerhaav': {'eoerhaave': []},
             'eoeri': {'eoery': []},
             'eoeskild': {'eoeskilde': []},
             'eoet': {'eoete': [], 'eoets': []},
             'eoethiu': {'eoethius': []},
             'eoetri': {'eoetry': []},
             'eoetvo': {'eoetvoes': []},
             'eof': {'eofe': [], 'eofs': []},
             'eofact': {'eofaction': []},
             'eoferw': {'eoferwic': []},
             'eoff': {'eoffs': []},
             'eoffe': {'eoffee': []},
             'eoffer': {'eoffers': []},
             'eoforw': {'eoforwic': []},
             'eofqu': {'eofque': []},
             'eofth': {'eofthe': []},
             'eoftli': {'eoftly': []},
             'eog': {'eoge': ['eoges'], 'eogs': []},
             'eogab': {'eogabal': []},
             'eogag': {'eogaged': []},
             'eogammaru': {'eogammarus': []},
             'eoganacht': {'eoganachts': []},
             'eoganesiu': {'eoganesius': []},
             'eogat': {'eogation': []},
             'eoge': {'eogee': ['eogees']},
             'eogee': ['eogees'],
             'eogen': {'eogene': []},
             'eogenesi': {'eogenesis': []},
             'eogenet': {'eogenetic': []},
             'eoger': {'eogers': []},
             'eogersvil': {'eogersville': []},
             'eogeru': {'eogerus': []},
             'eoghanacht': {'eoghanachts': []},
             'eogitar': {'eogitare': []},
             'eogl': {'eogle': []},
             'eognit': {'eognition': [], 'eognitive': []},
             'eogniz': {'eognizance': []},
             'eognoscer': {'eognoscere': []},
             'eognosi': {'eognosis': []},
             'eograph': {'eographed': [],
                         'eographers': [],
                         'eographic': ['eographical', 'eographically']},
             'eographi': {'eography': []},
             'eographic': ['eographical', 'eographically'],
             'eograv': {'eogravings': []},
             'eogru': {'eogrus': []},
             'eogruida': {'eogruidae': []},
             'eogu': {'eogue': ['eogues']},
             'eogue': ['eogues'],
             'eogyrinu': {'eogyrinus': []},
             'eoh': {'eohe': [], 'eohs': []},
             'eohan': {'eohans': []},
             'eoharp': {'eoharpes': []},
             'eohaustoriu': {'eohaustorius': []},
             'eohd': {'eohde': []},
             'eohem': {'eoheme': []},
             'eoher': {'eoherent': []},
             'eohes': {'eohesion': [], 'eohesive': ['eohesiveness']},
             'eohesive': ['eohesiveness'],
             'eohilla': {'eohillas': []},
             'eohinoderm': {'eohinoderms': []},
             'eohippo': {'eohippos': []},
             'eohippu': {'eohippus': []},
             'eohlf': {'eohlfs': []},
             'eoho': {'eohoed': [], 'eohoes': []},
             'eohool': {'eohoole': [], 'eohools': []},
             'eohyu': {'eohyus': []},
             'eoi': {'eoies': [], 'eois': []},
             'eoic': {'eoice': []},
             'eoidenc': {'eoidence': []},
             'eoienc': {'eoience': []},
             'eoieno': {'eoienoe': []},
             'eoii': {'eoiis': []},
             'eoik': {'eoike': []},
             'eoil': {'eoile': ['eoiled'], 'eoiling': [], 'eoils': []},
             'eoile': ['eoiled'],
             'eoimtri': {'eoimtry': []},
             'eoin': {'eoine': ['eoined'], 'eoining': [], 'eoins': []},
             'eoinag': {'eoinage': []},
             'eoinan': {'eoinans': []},
             'eoincid': {'eoincidently': []},
             'eoincident': {'eoincidentally': []},
             'eoine': ['eoined'],
             'eoineid': {'eoineide': []},
             'eoineidene': {'eoineidenee': []},
             'eoint': {'eointed': [], 'eointing': [], 'eoints': []},
             'eois': {'eoise': []},
             'eoisi': {'eoisie': []},
             'eoisod': {'eoisode': []},
             'eoit': {'eoiting': []},
             'eoitheli': {'eoithelial': []},
             'eoition': {'eoitions': []},
             'eoitor': {'eoitors': []},
             'eoitori': {'eoitorial': []},
             'eoiu': {'eoius': []},
             'eoja': {'eojas': []},
             'eojoy': {'eojoyed': []},
             'eok': {'eoke': []},
             'eokambrisk': {'eokambriske': []},
             'eokebi': {'eokeby': []},
             'eokitanski': {'eokitansky': []},
             'eokoro': {'eokoros': []},
             'eol': {'eole': ['eoles', 'eolely'], 'eols': []},
             'eola': {'eolas': []},
             'eolai': {'eolais': []},
             'eoland': {'eolande': [], 'eolandic': [], 'eolands': []},
             'eolat': {'eolation': ['eolations']},
             'eolation': ['eolations'],
             'eolb': {'eolbe': []},
             'eold': {'eolde': [], 'eoldness': [], 'eolds': []},
             'eoldier': {'eoldiere': [], 'eoldiers': []},
             'eoldli': {'eoldly': []},
             'eole': ['eoles', 'eolely'],
             'eoleni': {'eoleny': []},
             'eoler': {'eolere': []},
             'eolf': {'eolfe': []},
             'eoli': {'eolie': [], 'eolis': [], 'eoly': []},
             'eolian': {'eolian': []},
             'eolianit': {'eolianite': ['eolianites']},
             'eolianite': ['eolianites'],
             'eolic': {'eolice': []},
             'eolici': {'eolicies': [], 'eolicy': []},
             'eolico': {'eolicos': []},
             'eolid': {'eolide': ['eolides'], 'eolids': []},
             'eolida': {'eolidae': []},
             'eolide': ['eolides'],
             'eolien': {'eoliens': []},
             'eolienn': {'eolienne': ['eoliennes']},
             'eolienne': ['eoliennes'],
             'eoligarri': {'eoligarry': []},
             'eolin': {'eoline': []},
             'eolingbrok': {'eolingbroke': []},
             'eolipil': {'eolipile': ['eolipiles']},
             'eolipile': ['eolipiles'],
             'eolips': {'eolipse': ['eolipsed']},
             'eolipse': ['eolipsed'],
             'eolipyl': {'eolipyle': []},
             'eolism': {'eolisms': []},
             'eolist': {'eolists': []},
             'eolit': {'eolitical': [], 'eolitics': []},
             'eolith': ['eolithic', 'eolithes'],
             'eoliti': {'eolitis': []},
             'eolitician': {'eoliticians': []},
             'eolk': {'eolks': []},
             'eoll': {'eolle': ['eolles', 'eolled'], 'eolling': [], 'eolls': []},
             'eollabor': {'eollaboration': []},
             'eollaps': {'eollapse': ['eollapsed']},
             'eollapse': ['eollapsed'],
             'eollar': {'eollars': []},
             'eollater': {'eollateral': []},
             'eolle': ['eolles', 'eolled'],
             'eolleagu': {'eolleague': ['eolleagues']},
             'eolleague': ['eolleagues'],
             'eollect': {'eollected': [],
                         'eollecting': [],
                         'eollection': ['eollections'],
                         'eollective': []},
             'eollection': ['eollections'],
             'eolleet': {'eolleeted': [],
                         'eolleeting': [],
                         'eolleetion': ['eolleetions'],
                         'eolleetive': ['eolleetively']},
             'eolleetion': ['eolleetions'],
             'eolleetive': ['eolleetively'],
             'eolleetor': {'eolleetors': []},
             'eolleg': {'eollege': ['eolleges']},
             'eollege': ['eolleges'],
             'eollegi': {'eollegiate': []},
             'eolleot': {'eolleoted': [], 'eolleotion': []},
             'eoller': {'eollers': []},
             'eolli': {'eollis': [], 'eolly': []},
             'eolliculu': {'eolliculus': []},
             'eollik': {'eolliker': []},
             'eollim': {'eollimated': [], 'eollimation': []},
             'eollin': {'eollins': []},
             'eollis': {'eollision': []},
             'eollision': {'eollisional': []},
             'eollow': {'eollowing': []},
             'eollus': {'eollusion': []},
             'eolm': {'eolmes': []},
             'eolo': {'eolos': []},
             'eolog': {'eologic': ['eological', 'eologically'], 'eology': []},
             'eologic': ['eological', 'eologically'],
             'eologist': {'eologists': []},
             'eologu': {'eologus': []},
             'eolon': {'eolonization': []},
             'eolonel': {'eolonels': []},
             'eoloni': {'eolonial': ['eolonialism'], 'eolonies': [], 'eolony': []},
             'eolonial': ['eolonialism'],
             'eolonist': {'eolonists': []},
             'eolonn': {'eolonne': []},
             'eolonnett': {'eolonnettes': []},
             'eolonu': {'eolonus': []},
             'eolophu': {'eolophus': []},
             'eolopil': {'eolopile': []},
             'eolor': {'eolored': [], 'eolores': [], 'eolorful': [], 'eolors': []},
             'eolorimetr': {'eolorimetric': ['eolorimetrically']},
             'eolorimetric': ['eolorimetrically'],
             'eoloss': {'eolossal': []},
             'eolotomi': {'eolotomy': []},
             'eolotrop': {'eolotropic': []},
             'eolour': {'eoloured': [], 'eolours': []},
             'eolt': {'eolts': []},
             'eolu': {'eolus': []},
             'eolubl': {'eoluble': []},
             'eolum': {'eolume': []},
             'eolumn': {'eolumns': []},
             'eolut': {'eolution': ['eolutions']},
             'eolution': {'eolutione': []},
             'eolv': {'eolve': ['eolved'], 'eolving': []},
             'eolve': ['eolved'],
             'eolvo': {'eolvos': []},
             'eom': {'eome': ['eomes', 'eomely'],
                     'eoming': ['eomings'],
                     'eomming': [],
                     'eoms': []},
             'eoma': {'eomae': [], 'eomas': []},
             'eomain': {'eomaine': ['eomaines'], 'eomains': []},
             'eomaine': ['eomaines'],
             'eomainvil': {'eomainville': []},
             'eoman': {'eomane': ['eomanes'],
                       'eomanic': [],
                       'eomanism': [],
                       'eomanized': [],
                       'eomanizing': [],
                       'eomans': []},
             'eomana': {'eomanae': []},
             'eomanc': {'eomance': ['eomances']},
             'eomance': ['eomances'],
             'eomane': {'eomanee': []},
             'eomanesqu': {'eomanesque': []},
             'eomani': {'eomanis': [], 'eomany': []},
             'eomanian': {'eomanians': []},
             'eomanis': {'eomanised': [], 'eomanising': []},
             'eomanist': {'eomanists': []},
             'eomano': {'eomanos': []},
             'eomanoff': {'eomanoffs': []},
             'eomant': {'eomantic': ['eomantics']},
             'eomantic': {'eomanticism': []},
             'eomanticist': {'eomanticists': []},
             'eomanu': {'eomanus': []},
             'eomau': {'eomaus': []},
             'eomayn': {'eomayne': []},
             'eomb': {'eombativeness': [], 'eombs': []},
             'eombat': {'eombatants': [], 'eombated': [], 'eombats': [], 'eombatted': []},
             'eombin': {'eombination': ['eombinations'],
                        'eombine': ['eombines', 'eombined'],
                        'eombining': []},
             'eombination': ['eombinations'],
             'eombine': ['eombines', 'eombined'],
             'eombust': {'eombustion': []},
             'eome': ['eomes', 'eomely'],
             'eomedi': {'eomedies': [], 'eomedy': []},
             'eomenacanthu': {'eomenacanthus': []},
             'eomeo': {'eomeos': []},
             'eomeon': {'eomeone': []},
             'eomer': {'eomers': []},
             'eomet': {'eomets': []},
             'eometamorph': {'eometamorphism': []},
             'eometari': {'eometary': []},
             'eometh': {'eomething': []},
             'eometim': {'eometimes': []},
             'eometime': {'eometimee': []},
             'eometr': {'eometric': ['eometrical']},
             'eometri': {'eometry': []},
             'eometric': ['eometrical'],
             'eomfort': {'eomfortable': [],
                         'eomfortably': [],
                         'eomforted': [],
                         'eomforts': []},
             'eomhin': {'eomhination': [], 'eomhined': []},
             'eomi': {'eomie': [], 'eomys': []},
             'eomilli': {'eomilly': []},
             'eoming': ['eomings'],
             'eomiqu': {'eomique': []},
             'eomisch': {'eomische': []},
             'eomit': {'eomite': ['eomites']},
             'eomitatu': {'eomitatus': []},
             'eomite': ['eomites'],
             'eomiti': {'eomity': []},
             'eomm': {'eomme': []},
             'eommand': {'eommanded': [],
                         'eommander': ['eommanders'],
                         'eommanding': [],
                         'eommandment': ['eommandments'],
                         'eommands': []},
             'eommander': ['eommanders'],
             'eommanderi': {'eommandery': []},
             'eommandment': ['eommandments'],
             'eommemor': {'eommemorate': [], 'eommemoration': []},
             'eommen': {'eommeneement': [], 'eommeneing': []},
             'eommenc': {'eommence': ['eommenced', 'eommencement'], 'eommencing': []},
             'eommence': ['eommenced', 'eommencement'],
             'eommend': {'eommendable': [],
                         'eommendably': [],
                         'eommendation': [],
                         'eommended': []},
             'eommene': {'eommenee': ['eommeneed', 'eommenees']},
             'eommenee': ['eommeneed', 'eommenees'],
             'eomment': {'eommentator': ['eommentators'],
                         'eommented': [],
                         'eommenting': [],
                         'eomments': []},
             'eommentari': {'eommentaries': [], 'eommentary': []},
             'eommentator': ['eommentators'],
             'eommer': {'eommerical': []},
             'eommerc': {'eommerce': []},
             'eommerci': {'eommercial': []},
             'eommere': {'eommeree': []},
             'eommerei': {'eommereial': []},
             'eommi': {'eommis': []},
             'eommiss': {'eommission': ['eommissions', 'eommissioned']},
             'eommission': {'eommissioner': ['eommissioners']},
             'eommissioner': ['eommissioners'],
             'eommit': {'eommitment': ['eommitments'],
                        'eommits': [],
                        'eommitted': [],
                        'eommitting': []},
             'eommitment': ['eommitments'],
             'eommitte': {'eommittee': ['eommittees']},
             'eommittee': ['eommittees'],
             'eommod': {'eommodation': [], 'eommodities': [], 'eommodity': []},
             'eommodi': {'eommodious': ['eommodiously']},
             'eommodious': ['eommodiously'],
             'eommon': {'eommons': []},
             'eommonli': {'eommonly': []},
             'eommonsens': {'eommonsense': []},
             'eommot': {'eommotion': ['eommotions']},
             'eommotion': ['eommotions'],
             'eommun': {'eommunal': ['eommunalism'],
                        'eommune': ['eommunes'],
                        'eommunicate': ['eommunicated'],
                        'eommunication': ['eommunications'],
                        'eommunism': [],
                        'eommunities': [],
                        'eommunity': []},
             'eommunal': ['eommunalism'],
             'eommune': ['eommunes'],
             'eommuni': {'eommunieate': ['eommunieated'],
                         'eommunieating': [],
                         'eommunieation': ['eommunieations'],
                         'eommunis': []},
             'eommunic': {'eommunicability': []},
             'eommunicant': {'eommunicantes': []},
             'eommunicate': ['eommunicated'],
             'eommunication': ['eommunications'],
             'eommunieate': ['eommunieated'],
             'eommunieation': ['eommunieations'],
             'eommunita': {'eommunitas': []},
             'eommut': {'eommutating': []},
             'eomnun': {'eomnunity': []},
             'eomoropu': {'eomoropus': []},
             'eomorph': {'eomorphic': [], 'eomorphism': ['eomorphisms']},
             'eomorphism': ['eomorphisms'],
             'eompagni': {'eompagnie': []},
             'eompani': {'eompanie': ['eompanies', 'eompanied'], 'eompany': []},
             'eompanie': ['eompanies', 'eompanied'],
             'eompanion': {'eompanions': []},
             'eompar': {'eomparable': [],
                        'eomparative': ['eomparatively'],
                        'eompare': ['eompares', 'eompared'],
                        'eomparing': []},
             'eomparative': ['eomparatively'],
             'eompare': {'eomparee': []},
             'eomparison': {'eomparisons': []},
             'eompart': {'eompartment': ['eompartments']},
             'eompartment': ['eompartments'],
             'eompass': {'eompassion': []},
             'eompat': {'eompatible': []},
             'eompel': {'eompelled': [], 'eompelling': [], 'eompels': []},
             'eompens': {'eompensate': ['eompensated'], 'eompensation': []},
             'eompensate': ['eompensated'],
             'eompet': {'eompete': ['eompetent', 'eompetence'], 'eompeting': []},
             'eompete': ['eompetent', 'eompetence'],
             'eompetene': {'eompetenee': []},
             'eompetit': {'eompetition': [], 'eompetitive': []},
             'eompetitor': {'eompetitors': []},
             'eompil': {'eompilation': [], 'eompiled': []},
             'eompl': {'eomple': []},
             'eomplain': {'eomplained': [], 'eomplaining': [], 'eomplains': []},
             'eomplaint': {'eomplaints': []},
             'eompleat': {'eompleated': []},
             'eompleatli': {'eompleatly': []},
             'eomplement': {'eomplemental': []},
             'eomplementari': {'eomplementary': []},
             'eomplet': {'eomplete': ['eompleted',
                                      'eompletes',
                                      'eompletely',
                                      'eompleteness'],
                         'eompleting': [],
                         'eompletion': []},
             'eomplete': ['eompleted', 'eompletes', 'eompletely', 'eompleteness'],
             'eompli': {'eomplied': [], 'eomply': ['eomplying']},
             'eomplianc': {'eompliance': []},
             'eompliane': {'eomplianee': []},
             'eomplic': {'eomplicated': [], 'eomplications': []},
             'eomplieat': {'eomplieated': [], 'eomplieation': ['eomplieations']},
             'eomplieation': ['eomplieations'],
             'eompliment': {'eompliments': []},
             'eomplish': {'eomplished': []},
             'eomply': ['eomplying'],
             'eompof': {'eompofed': []},
             'eompon': {'eomponent': ['eomponents']},
             'eomponent': ['eomponents'],
             'eompos': {'eompose': ['eomposer', 'eomposed', 'eomposers'], 'eomposing': []},
             'eompose': ['eomposer', 'eomposed', 'eomposers'],
             'eomposit': {'eomposite': [], 'eomposition': ['eompositions']},
             'eomposition': ['eompositions'],
             'eomposur': {'eomposure': []},
             'eompound': {'eompounded': [], 'eompounds': []},
             'eompr': {'eompre': []},
             'eomprehend': {'eomprehended': [], 'eomprehending': [], 'eomprehends': []},
             'eomprehens': {'eomprehension': [], 'eomprehensive': []},
             'eomprendr': {'eomprendre': []},
             'eompress': {'eompressed': [], 'eompression': [], 'eompressive': []},
             'eompression': {'eompressional': []},
             'eompris': {'eomprise': ['eomprises', 'eomprised'], 'eomprising': []},
             'eomprise': ['eomprises', 'eomprised'],
             'eompromis': {'eompromise': ['eompromised']},
             'eompromise': ['eompromised'],
             'eompt': {'eompte': []},
             'eompuls': {'eompulsion': []},
             'eompulsori': {'eompulsory': []},
             'eompulsorili': {'eompulsorily': []},
             'eomput': {'eomputation': [],
                        'eompute': ['eomputer', 'eomputed', 'eomputers'],
                        'eomputing': []},
             'eompute': ['eomputer', 'eomputed', 'eomputers'],
             'eomrad': {'eomrade': ['eomrades']},
             'eomrade': ['eomrades'],
             'eoms': {'eomse': []},
             'eomt': {'eomte': []},
             'eomulu': {'eomulus': []},
             'eomun': {'eomunity': []},
             'eomycetopsi': {'eomycetopsis': []},
             'eomyid': {'eomyids': []},
             'eomyida': {'eomyidae': []},
             'eon': ['eone', 'eoned', 'eones', 'eoning', 'eonative'],
             "eon'": {"eon's": []},
             'eonaid': {'eonaider': ['eonaidered']},
             'eonaider': {'eonaiderable': []},
             'eonald': {'eonaldered': [], 'eonalds': []},
             'eonapart': {'eonaparte': []},
             'eonat': {'eonatal': [], 'eonatant': []},
             'eonatu': {'eonatus': []},
             'eonaventur': {'eonaventure': []},
             'eonayn': {'eonayne': []},
             'eoncav': {'eoncave': []},
             'eonceal': {'eoncealed': []},
             'eonced': {'eoncede': ['eonceded']},
             'eoncede': ['eonceded'],
             'eonceiv': {'eonceive': ['eonceived']},
             'eonceive': ['eonceived'],
             'eoncem': {'eoncemed': [], 'eonceming': []},
             'eoncentr': {'eoncentrate': ['eoncentrated'],
                          'eoncentration': ['eoncentrations'],
                          'eoncentric': []},
             'eoncentrate': ['eoncentrated'],
             'eoncentration': ['eoncentrations'],
             'eoncept': {'eonception': ['eonceptions'], 'eoncepts': []},
             'eonception': ['eonceptions'],
             'eonceptu': {'eonceptual': []},
             'eoncern': {'eoncernant': [],
                         'eoncerned': [],
                         'eoncerning': [],
                         'eoncerns': []},
             'eoncert': {'eoncerts': []},
             'eoncess': {'eoncession': ['eoncessions']},
             'eoncession': ['eoncessions'],
             'eoncesval': {'eoncesvalles': []},
             'eonch': {'eonchs': []},
             'eonchoid': {'eonchoidal': []},
             'eoncholog': {'eonchology': []},
             'eoncis': {'eoncise': []},
             'eonclud': {'eonclude': ['eoncludes', 'eoncluded'], 'eoncluding': []},
             'eonclude': ['eoncludes', 'eoncluded'],
             'eonclus': {'eonclusion': ['eonclusions'], 'eonclusive': []},
             'eonclusion': ['eonclusions'],
             'eoncours': {'eoncourse': []},
             'eoncret': {'eoncrete': ['eoncreteness']},
             'eoncrete': ['eoncreteness'],
             'eoncurr': {'eoncurrent': []},
             'eond': {'eonde': [], 'eonds': []},
             'eondari': {'eondary': []},
             'eondemn': {'eondemnation': [],
                         'eondemned': [],
                         'eondemning': [],
                         'eondemns': []},
             'eondens': {'eondensation': [], 'eondense': ['eondensed', 'eondenser']},
             'eondense': ['eondensed', 'eondenser'],
             'eondit': {'eondition': ['eonditions', 'eonditioned', 'eonditional']},
             'eondition': {'eonditione': []},
             'eondottier': {'eondottiere': []},
             'eonduct': {'eonducted': [], 'eonducting': [], 'eonducts': []},
             'eonductor': {'eonductors': []},
             'eondueiv': {'eondueive': []},
             'eonduet': {'eondueted': [], 'eondueting': []},
             'eonduit': {'eonduite': []},
             'eonduot': {'eonduoted': []},
             'eondyl': {'eondyle': []},
             'eone': {'eonee': []},
             'eoneeal': {'eoneealed': [], 'eoneealing': []},
             'eoneed': {'eoneeded': []},
             'eoneeiv': {'eoneeive': ['eoneeived'], 'eoneeiving': []},
             'eoneeive': ['eoneeived'],
             'eoneentr': {'eoneentrate': ['eoneentrated'],
                          'eoneentration': ['eoneentrations']},
             'eoneentrate': ['eoneentrated'],
             'eoneentration': ['eoneentrations'],
             'eoneept': {'eoneeption': ['eoneeptions'], 'eoneepts': []},
             'eoneeption': ['eoneeptions'],
             'eoneeptu': {'eoneeptual': []},
             'eoneern': {'eoneerned': [], 'eoneerning': [], 'eoneerns': []},
             'eoneess': {'eoneession': ['eoneessions']},
             'eoneession': ['eoneessions'],
             'eoneid': {'eoneider': ['eoneidered']},
             'eoneider': {'eoneiderable': []},
             'eoneis': {'eoneise': []},
             'eoneld': {'eoneldered': []},
             'eonelud': {'eonelude': ['eoneluded', 'eoneludes'], 'eoneluding': []},
             'eonelude': ['eoneluded', 'eoneludes'],
             'eonelus': {'eonelusion': ['eonelusions'], 'eonelusive': []},
             'eonelusion': ['eonelusions'],
             'eoneret': {'eonerete': []},
             'eoneurrene': {'eoneurrenee': []},
             'eonfeder': {'eonfederates': [], 'eonfederation': []},
             'eonfederaci': {'eonfederacy': []},
             'eonfequ': {'eonfequence': [], 'eonfequently': []},
             'eonfer': {'eonference': ['eonferences'], 'eonferred': [], 'eonferring': []},
             'eonference': ['eonferences'],
             'eonferene': {'eonferenee': ['eonferenees']},
             'eonferenee': ['eonferenees'],
             'eonferr': {'eonferre': []},
             'eonfess': {'eonfesse': ['eonfessed'], 'eonfession': ['eonfessions']},
             'eonfesse': ['eonfessed'],
             'eonfession': {'eonfessione': []},
             'eonfid': {'eonfide': ['eonfider',
                        'eonfided',
                                    'eonfident',
                                    'eonfidered',
                                    'eonfidence',
                                    'eonfidently'],
                        'eonfiding': []},
             'eonfide': ['eonfider',
                         'eonfided',
                         'eonfident',
                         'eonfidered',
                         'eonfidence',
                         'eonfidently'],
             'eonfidene': {'eonfidenee': []},
             'eonfidenti': {'eonfidential': []},
             'eonfider': {'eonfiderable': [], 'eonfideration': []},
             'eonfigur': {'eonfiguration': ['eonfigurations']},
             'eonfiguration': ['eonfigurations'],
             'eonfin': {'eonfine': ['eonfined', 'eonfines', 'eonfinement'],
                        'eonfining': []},
             'eonfine': ['eonfined', 'eonfines', 'eonfinement'],
             'eonfirm': {'eonfirmation': [],
                         'eonfirmed': [],
                         'eonfirming': [],
                         'eonfirms': []},
             'eonflagr': {'eonflagration': []},
             'eonflict': {'eonflicts': []},
             'eonfliet': {'eonflieting': [], 'eonfliets': []},
             'eonfm': {'eonfmed': []},
             'eonform': {'eonformable': [],
                         'eonformal': [],
                         'eonformation': [],
                         'eonformed': [],
                         'eonforming': [],
                         'eonformity': []},
             'eonfound': {'eonfounded': [], 'eonfounding': []},
             'eonfront': {'eonfronted': [], 'eonfronting': []},
             'eonftantli': {'eonftantly': []},
             'eonftitut': {'eonftitution': []},
             'eonfus': {'eonfuse': ['eonfused'], 'eonfusing': [], 'eonfusion': []},
             'eonfuse': ['eonfused'],
             'eong': {'eonge': [], 'eongs': []},
             'eongeni': {'eongenial': []},
             'eongenit': {'eongenital': ['eongenitally']},
             'eongenital': ['eongenitally'],
             'eongest': {'eongestion': []},
             'eonglomer': {'eonglomerate': []},
             'eongratul': {'eongratulate': ['eongratulated'], 'eongratulations': []},
             'eongratulate': ['eongratulated'],
             'eongreg': {'eongregation': ['eongregations']},
             'eongregation': ['eongregations'],
             'eongression': {'eongressional': []},
             'eongruiti': {'eongruity': []},
             'eoni': {'eonie': ['eonies'], 'eony': []},
             'eonian': {'eonians': []},
             'eonic': {'eonical': ['eonically']},
             'eonical': ['eonically'],
             'eonida': {'eonidas': []},
             'eonidi': {'eonidial': []},
             'eonidiophor': {'eonidiophores': []},
             'eonie': ['eonies'],
             'eonil': {'eonile': []},
             'eonin': {'eonins': []},
             'eonist': {'eonists': []},
             'eoniu': {'eonius': []},
             'eonjectur': {'eonjecturally': [], 'eonjecture': ['eonjectured']},
             'eonjecture': ['eonjectured'],
             'eonjeetur': {'eonjeeture': ['eonjeetures']},
             'eonjeeture': ['eonjeetures'],
             'eonjoin': {'eonjoined': []},
             'eonjug': {'eonjugal': []},
             'eonjugi': {'eonjugial': []},
             'eonjunct': {'eonjunction': []},
             'eonjunet': {'eonjunetion': []},
             'eonjur': {'eonjure': ['eonjured']},
             'eonjure': ['eonjured'],
             'eonl': {'eonls': []},
             'eonli': {'eonly': []},
             'eonlin': {'eonlined': []},
             'eonmun': {'eonmunity': []},
             'eonn': {'eonne': []},
             'eonnaiss': {'eonnaissance': []},
             'eonnaitr': {'eonnaitre': []},
             'eonnect': {'eonnected': [],
                         'eonnecting': [],
                         'eonnection': ['eonnections'],
                         'eonnective': []},
             'eonnection': ['eonnections'],
             'eonneet': {'eonneeted': [], 'eonneeting': [], 'eonneetion': ['eonneetions']},
             'eonneetion': ['eonneetions'],
             'eonneot': {'eonneoted': [], 'eonneotion': []},
             'eonnivent': {'eonniventes': []},
             'eonnot': {'eonnotation': [], 'eonnotative': []},
             'eonnti': {'eonnty': []},
             'eonntri': {'eonntries': [], 'eonntry': []},
             'eonoentr': {'eonoentration': []},
             'eonoern': {'eonoerned': [], 'eonoerning': []},
             'eonolud': {'eonolude': ['eonoluded']},
             'eonolude': ['eonoluded'],
             'eonolus': {'eonolusion': []},
             'eonom': {'eonomic': ['eonomics', 'eonomical', 'eonomically']},
             'eonomi': {'eonomies': [], 'eonomy': []},
             'eonomic': ['eonomics', 'eonomical', 'eonomically'],
             'eonomist': {'eonomists': []},
             'eonpani': {'eonpany': []},
             'eonpar': {'eonpared': []},
             'eonpl': {'eonple': []},
             'eonplet': {'eonplete': ['eonpletely']},
             'eonplete': ['eonpletely'],
             'eonquer': {'eonquered': [], 'eonquering': []},
             'eonquerol': {'eonquerolles': []},
             'eonqueror': {'eonquerors': []},
             'eonquest': {'eonquests': []},
             'eonquistador': {'eonquistadores': []},
             'eonrag': {'eonrage': []},
             'eonrs': {'eonrse': []},
             'eonrt': {'eonrts': []},
             'eons': {'eonse': []},
             'eonscienc': {'eonscience': ['eonsciences']},
             'eonscience': ['eonsciences'],
             'eonsciou': {'eonscious': []},
             'eonscious': {'eonsciously': [], 'eonsciousness': []},
             'eonsecr': {'eonsecrated': []},
             'eonsecut': {'eonsecutive': []},
             'eonseer': {'eonseerated': []},
             'eonseiene': {'eonseienee': []},
             'eonseienti': {'eonseientious': []},
             'eonseil': {'eonseils': []},
             'eonseiou': {'eonseious': []},
             'eonseious': {'eonseiousness': []},
             'eonsensu': {'eonsensus': []},
             'eonsent': {'eonsented': []},
             'eonsequ': {'eonsequence': ['eonsequences'], 'eonsequent': ['eonsequently']},
             'eonsequence': ['eonsequences'],
             'eonsequene': {'eonsequenee': ['eonsequenees']},
             'eonsequenee': ['eonsequenees'],
             'eonsequeno': {'eonsequenoe': []},
             'eonsequent': ['eonsequently'],
             'eonserv': {'eonservation': [], 'eonservative': [], 'eonserve': ['eonserved']},
             'eonserve': ['eonserved'],
             'eonsid': {'eonsider': ['eonsiders', 'eonsidered', 'eonsidering']},
             'eonsider': {'eonsiderable': [],
                          'eonsiderably': [],
                          'eonsideration': ['eonsiderations'],
                          'eonsidere': []},
             'eonsiderahl': {'eonsiderahle': []},
             'eonsideration': ['eonsiderations'],
             'eonsign': {'eonsigned': []},
             'eonsist': {'eonsisted': [],
                         'eonsistency': [],
                         'eonsistent': ['eonsistently'],
                         'eonsisting': [],
                         'eonsists': []},
             'eonsistent': ['eonsistently'],
             'eonslder': {'eonsldered': []},
             'eonsol': {'eonsolation': [], 'eonsole': ['eonsoled'], 'eonsoling': []},
             'eonsole': ['eonsoled'],
             'eonsolid': {'eonsolidate': ['eonsolidated'], 'eonsolidation': []},
             'eonsolidate': ['eonsolidated'],
             'eonson': {'eonsonant': ['eonsonants']},
             'eonsonant': ['eonsonants'],
             'eonspicu': {'eonspicuous': ['eonspicuousness']},
             'eonspicuous': ['eonspicuousness'],
             'eonspieuou': {'eonspieuous': []},
             'eonspir': {'eonspirators': [], 'eonspire': ['eonspired'], 'eonspiring': []},
             'eonspiraci': {'eonspiracy': []},
             'eonspire': ['eonspired'],
             'eonstabl': {'eonstable': ['eonstables']},
             'eonstable': ['eonstables'],
             'eonstant': {'eonstants': []},
             'eonstantli': {'eonstantly': []},
             'eonstern': {'eonsternation': []},
             'eonstitu': {'eonstituent': ['eonstituents']},
             'eonstituent': ['eonstituents'],
             'eonstitut': {'eonstitute': ['eonstitutes', 'eonstituted'],
                           'eonstituting': [],
                           'eonstitution': ['eonstitutions', 'eonstitutional']},
             'eonstitute': ['eonstitutes', 'eonstituted'],
             'eonstitution': ['eonstitutions', 'eonstitutional'],
             'eonstrain': {'eonstrained': []},
             'eonstraint': {'eonstraints': []},
             'eonstru': {'eonstrued': []},
             'eonstruct': {'eonstructed': [],
                           'eonstructing': [],
                           'eonstruction': [],
                           'eonstructive': []},
             'eonstruet': {'eonstrueted': [],
                           'eonstrueting': [],
                           'eonstruetion': ['eonstruetions'],
                           'eonstruetive': []},
             'eonstruetion': ['eonstruetions'],
             'eonsubstanti': {'eonsubstantial': [], 'eonsubstantiation': []},
             'eonsuetudin': {'eonsuetudine': []},
             'eonsuit': {'eonsuited': [], 'eonsuiting': []},
             'eonsul': {'eonsuls': []},
             'eonsult': {'eonsultant': [],
                         'eonsultation': [],
                         'eonsulted': [],
                         'eonsulting': []},
             'eonsum': {'eonsume': ['eonsumed', 'eonsumer', 'eonsumers'], 'eonsuming': []},
             'eonsume': ['eonsumed', 'eonsumer', 'eonsumers'],
             'eonsumm': {'eonsummation': []},
             'eonsumpt': {'eonsumption': []},
             'eont': {'eonte': ['eontes'], 'eonts': []},
             'eontact': {'eontacts': []},
             'eontaet': {'eontaets': []},
             'eontagi': {'eontagious': []},
             'eontain': {'eontained': [],
                         'eontainer': ['eontainers'],
                         'eontaining': [],
                         'eontains': []},
             'eontainer': ['eontainers'],
             'eontamin': {'eontaminated': [], 'eontamination': []},
             'eonte': ['eontes'],
             'eontempl': {'eontemplate': ['eontemplates', 'eontemplated'],
                          'eontemplating': [],
                          'eontemplation': []},
             'eontemplate': ['eontemplates', 'eontemplated'],
             'eontemporain': {'eontemporaine': []},
             'eontemporari': {'eontemporaries': [], 'eontemporary': []},
             'eontempt': {'eontemptible': []},
             'eonten': {'eontenant': []},
             'eontend': {'eontended': [], 'eontending': [], 'eontends': []},
             'eontenel': {'eontenelle': []},
             'eontent': {'eontented': [],
                         'eontention': [],
                         'eontentment': [],
                         'eontents': []},
             'eontest': {'eontested': [], 'eontesting': [], 'eontests': []},
             'eonth': {'eonthe': [], 'eonths': []},
             'eontigu': {'eontiguous': []},
             'eontin': {'eontinent': ['eontinents'], 'eontinned': []},
             'eontinent': {'eontinental': []},
             'eonting': {'eontingent': []},
             'eontinn': {'eontinne': []},
             'eontinu': {'eontinual': ['eontinually'],
                         'eontinuance': [],
                         'eontinuation': [],
                         'eontinuator': [],
                         'eontinue': ['eontinued', 'eontinues'],
                         'eontinuing': [],
                         'eontinuity': [],
                         'eontinuous': ['eontinuously']},
             'eontinual': ['eontinually'],
             'eontinuane': {'eontinuanee': []},
             'eontinue': ['eontinued', 'eontinues'],
             'eontinuous': ['eontinuously'],
             'eontlnu': {'eontlnued': []},
             'eonto': {'eontos': []},
             'eontolog': {'eontological': [], 'eontology': []},
             'eontour': {'eontours': []},
             'eontr': {'eontre': []},
             'eontract': {'eontracted': [],
                          'eontraction': ['eontractions'],
                          'eontracts': []},
             'eontractil': {'eontractile': []},
             'eontraction': ['eontractions'],
             'eontractor': {'eontractors': []},
             'eontradicent': {'eontradicente': []},
             'eontradict': {'eontradiction': []},
             'eontradictori': {'eontradictory': []},
             'eontradiet': {'eontradietion': ['eontradietions']},
             'eontradietion': ['eontradietions'],
             'eontradietori': {'eontradietory': []},
             'eontraet': {'eontraeted': [],
                          'eontraeting': [],
                          'eontraetion': [],
                          'eontraets': []},
             'eontraind': {'eontraindicate': ['eontraindicated']},
             'eontraindi': {'eontraindieated': []},
             'eontraindicate': ['eontraindicated'],
             'eontrair': {'eontraire': []},
             'eontralater': {'eontralateral': []},
             'eontrari': {'eontrary': []},
             'eontrarili': {'eontrarily': []},
             'eontrast': {'eontrasted': [],
                          'eontrasting': [],
                          'eontrastive': [],
                          'eontrasts': []},
             'eontribut': {'eontribute': ['eontributes', 'eontributed'],
                           'eontributing': [],
                           'eontribution': ['eontributions']},
             'eontribute': ['eontributes', 'eontributed'],
             'eontribution': ['eontributions'],
             'eontributor': {'eontributors': []},
             'eontributori': {'eontributories': []},
             'eontrit': {'eontrition': []},
             'eontriv': {'eontrivance': [], 'eontrive': ['eontrived']},
             'eontrivane': {'eontrivanee': []},
             'eontrive': ['eontrived'],
             'eontrol': {'eontrolled': [], 'eontrolling': [], 'eontrols': []},
             'eontroversi': {'eontroversial': [], 'eontroversies': [], 'eontroversy': []},
             'eonturi': {'eontury': []},
             'eonu': {'eonus': []},
             'eonvect': {'eonvective': []},
             'eonven': {'eonvenance': [], 'eonvene': ['eonvened']},
             'eonvene': ['eonvened'],
             'eonveni': {'eonvenience': [],
                         'eonveniencies': [],
                         'eonveniency': [],
                         'eonvenient': ['eonveniently']},
             'eonveniene': {'eonvenienee': []},
             'eonvenient': ['eonveniently'],
             'eonvenir': {'eonvenire': []},
             'eonvent': {'eonvention': ['eonventions', 'eonventional'], 'eonvents': []},
             'eonvention': ['eonventions', 'eonventional'],
             'eonventu': {'eonventus': []},
             'eonverg': {'eonverge': [], 'eonverging': []},
             'eonvers': {'eonversant': [],
                         'eonversation': ['eonversations'],
                         'eonverse': ['eonversed'],
                         'eonversing': [],
                         'eonversion': ['eonversions']},
             'eonversation': ['eonversations'],
             'eonverse': ['eonversed'],
             'eonversion': ['eonversions'],
             'eonvert': {'eonverted': [], 'eonverting': [], 'eonverts': []},
             'eonvey': {'eonveyance': [], 'eonveyed': [], 'eonveying': [], 'eonveys': []},
             'eonveyane': {'eonveyanee': []},
             'eonvict': {'eonvicted': [], 'eonviction': ['eonvictions'], 'eonvicts': []},
             'eonviction': ['eonvictions'],
             'eonviet': {'eonvieted': [], 'eonvietion': ['eonvietions']},
             'eonvietion': ['eonvietions'],
             'eonvin': {'eonvineing': []},
             'eonvinc': {'eonvince': ['eonvinced'], 'eonvincing': []},
             'eonvince': ['eonvinced'],
             'eonvine': {'eonvinee': ['eonvineed']},
             'eonvinee': ['eonvineed'],
             'eonvolut': {'eonvolutions': []},
             'eonvoy': {'eonvoys': []},
             'eonvuls': {'eonvulsed': [], 'eonvulsions': [], 'eonvulsive': []},
             'eonycteri': {'eonycteris': []},
             'eonymph': {'eonymphs': []},
             'eoo': {'eoos': []},
             'eood': {'eoode': [], 'eoodness': [], 'eoods': []},
             'eooen': {'eooene': []},
             'eoof': {'eoofs': []},
             'eooieti': {'eooiety': []},
             'eook': {'eooke': ['eooked'], 'eooking': [], 'eooks': []},
             'eooke': ['eooked'],
             'eookeri': {'eookery': []},
             'eooki': {'eookies': []},
             'eool': {'eoole': ['eooles', 'eooled'],
                      'eooling': [],
                      'eoolness': [],
                      'eools': []},
             'eoole': ['eooles', 'eooled'],
             'eoolesiast': {'eoolesiastes': [], 'eoolesiastical': []},
             'eoolesiastio': {'eoolesiastioal': []},
             'eooli': {'eoolies': [], 'eooly': []},
             'eoolli': {'eoolly': []},
             'eoolog': {'eoological': [], 'eoology': []},
             'eoologio': {'eoologioal': []},
             'eoolut': {'eoolution': []},
             'eoom': {'eoome': [], 'eooms': []},
             'eoon': {'eoone': []},
             'eoonom': {'eoonomic': ['eoonomics', 'eoonomical', 'eoonomically']},
             'eoonomi': {'eoonomie': ['eoonomies'], 'eoonomy': []},
             'eoonomic': ['eoonomics', 'eoonomical', 'eoonomically'],
             'eoonomie': ['eoonomies'],
             'eoonomio': {'eoonomioal': ['eoonomioally'], 'eoonomios': []},
             'eoonomioal': ['eoonomioally'],
             'eoonomist': {'eoonomists': []},
             'eoonomlo': {'eoonomlos': []},
             'eoonon': {'eoononic': []},
             'eoononi': {'eoonony': []},
             'eoontri': {'eoontry': []},
             'eooo': {'eooos': []},
             'eoop': {'eoope': []},
             'eooper': {'eooperate': [],
                        'eooperation': [],
                        'eooperative': [],
                        'eooperators': []},
             'eoor': {'eoore': ['eoores']},
             'eoordin': {'eoordinate': ['eoordinates'], 'eoordination': []},
             'eoordinate': ['eoordinates'],
             'eoore': {'eooree': []},
             'eoorke': {'eoorkee': []},
             'eoors': {'eoorse': []},
             'eoorthi': {'eoorthis': []},
             'eoos': {'eoose': []},
             'eoot': {'eoote': ['eooted'], 'eoots': []},
             'eoote': ['eooted'],
             'eop': {'eope': ['eopes'], 'eoping': [], 'eopping': [], 'eops': []},
             'eopaleozo': {'eopaleozoic': []},
             'eopard': {'eopardize': ['eopardized'], 'eopards': []},
             'eopardi': {'eopardy': []},
             'eopardize': ['eopardized'],
             'eopath': {'eopathic': []},
             'eopathi': {'eopathy': []},
             'eope': ['eopes'],
             'eopeci': {'eopecially': []},
             'eopelagicu': {'eopelagicus': []},
             'eopelob': {'eopelobates': []},
             'eopepod': {'eopepods': []},
             'eoperipatu': {'eoperipatus': []},
             'eophi': {'eophys': []},
             'eophic': {'eophical': []},
             'eophrynu': {'eophrynus': []},
             'eophys': {'eophysical': [], 'eophysics': []},
             'eopi': {'eopie': ['eopied', 'eopies'], 'eopy': ['eopying']},
             'eopie': ['eopied', 'eopies'],
             'eopiou': {'eopious': []},
             'eopious': {'eopiously': []},
             'eopkin': {'eopkins': []},
             'eopl': {'eople': ['eoples', 'eopled']},
             'eoplacognathu': {'eoplacognathus': []},
             'eoplasm': {'eoplasms': []},
             'eoplast': {'eoplastic': []},
             'eoplaton': {'eoplatonism': []},
             'eople': ['eoples', 'eopled'],
             'eopleistocen': {'eopleistocene': []},
             'eoploy': {'eoployed': []},
             'eopoli': {'eopolis': []},
             'eopolymer': {'eopolymerization': []},
             'eoprolit': {'eoprolites': []},
             'eops': {'eopse': []},
             'eopsaltriida': {'eopsaltriidae': []},
             'eopteri': {'eopteris': []},
             'eoptim': {'eoptimal': []},
             'eopul': {'eopulation': []},
             'eopulatori': {'eopulatory': []},
             'eopy': ['eopying'],
             'eoq': {'eoqs': []},
             'eoqu': {'eoque': ['eoques']},
             'eoque': ['eoques'],
             'eoquelaur': {'eoquelaure': []},
             'eoquett': {'eoquette': []},
             'eoquettishli': {'eoquettishly': []},
             'eor': {'eore': ['eores', 'eored'], 'eors': []},
             'eora': {'eorae': []},
             'eoraan': {'eoraans': []},
             'eoradiolit': {'eoradiolites': []},
             'eoral': {'eorals': []},
             'eorb': {'eorbe': ['eorbes']},
             'eorbe': ['eorbes'],
             'eorc': {'eorce': ['eorced', 'eorces']},
             'eorce': ['eorced', 'eorces'],
             'eord': {'eorde': ['eorded'], 'eording': [], 'eords': []},
             'eordaean': {'eordaeans': []},
             'eordag': {'eordage': []},
             'eordaicu': {'eordaicus': []},
             'eordanc': {'eordance': []},
             'eorde': ['eorded'],
             'eordial': {'eordiale': [], 'eordiality': [], 'eordially': []},
             'eordian': {'eordians': []},
             'eordingli': {'eordingly': []},
             'eore': {'eoree': []},
             'eorenc': {'eorence': []},
             'eorer': {'eorered': []},
             'eorest': {'eorests': []},
             'eoret': {'eoretical': ['eoretically']},
             'eoretari': {'eoretary': []},
             'eoretical': ['eoretically'],
             'eorg': {'eorge': ['eorges']},
             'eorgan': {'eorganization': []},
             'eorganis': {'eorganisation': []},
             'eorge': ['eorges'],
             'eorgi': {'eorgie': []},
             'eorgic': {'eorgics': []},
             'eorgiv': {'eorgive': []},
             'eori': {'eorie': ['eories'], 'eoris': [], 'eory': []},
             'eorie': ['eories'],
             'eork': {'eorke': ['eorked'], 'eorking': [], 'eorks': []},
             'eorke': ['eorked'],
             'eorl': {'eorle': ['eorles'], 'eorls': []},
             'eorla': {'eorlas': []},
             'eorlcund': {'eorlcunde': []},
             'eorle': ['eorles'],
             'eorli': {'eorly': []},
             'eorlinga': {'eorlingas': []},
             'eorlisc': {'eorlisce': []},
             'eorlscip': {'eorlscipe': []},
             'eorm': {'eormed': [], 'eorms': []},
             'eormanr': {'eormanric': []},
             'eormanric': {'eormanrices': []},
             'eormat': {'eormation': []},
             'eormenr': {'eormenred': [], 'eormenric': []},
             'eormerli': {'eormerly': []},
             'eorn': {'eorne': ['eorned'], 'eorning': ['eornings'], 'eorns': []},
             'eorne': ['eorned'],
             'eorner': {'eorners': []},
             'eorning': ['eornings'],
             'eornutu': {'eornutus': []},
             'eoro': {'eoroe': []},
             'eorolog': {'eorological': []},
             'eoron': {'eoronal': [], 'eoronation': [], 'eoroner': []},
             'eoronari': {'eoronary': []},
             'eorop': {'eorope': []},
             'eoropi': {'eoropie': []},
             'eorp': {'eorpe': [], 'eorps': []},
             'eorpor': {'eorporal': [],
                        'eorporate': ['eorporated'],
                        'eorporation': ['eorporations'],
                        'eorpore': ['eorporeal']},
             'eorporate': ['eorporated'],
             'eorporation': ['eorporations'],
             'eorpore': ['eorporeal'],
             'eorpori': {'eorporis': []},
             'eorporibu': {'eorporibus': []},
             'eorps': {'eorpse': ['eorpses']},
             'eorpse': ['eorpses'],
             'eorpu': {'eorpus': []},
             'eorpuscl': {'eorpuscles': []},
             'eorpusel': {'eorpuseles': []},
             'eorr': {'eorre': ['eorres']},
             'eorre': ['eorres'],
             'eorrect': {'eorrected': [], 'eorrection': ['eorrections']},
             'eorrection': ['eorrections'],
             'eorrectli': {'eorrectly': []},
             'eorreet': {'eorreeted': [], 'eorreeting': [], 'eorreetion': ['eorreetions']},
             'eorreetion': ['eorreetions'],
             'eorreetli': {'eorreetly': []},
             'eorrel': {'eorrelated': [], 'eorrelation': ['eorrelations']},
             'eorrelation': ['eorrelations'],
             'eorrespond': {'eorresponded': [],
                            'eorrespondence': [],
                            'eorrespondent': ['eorrespondents'],
                            'eorresponding': [],
                            'eorresponds': []},
             'eorrespondene': {'eorrespondenee': []},
             'eorrespondent': ['eorrespondents'],
             'eorri': {'eorris': [], 'eorry': []},
             'eorridor': {'eorridors': []},
             'eorrobor': {'eorroboration': []},
             'eorros': {'eorrosion': [], 'eorrosive': []},
             'eorrupt': {'eorrupted': [], 'eorruption': []},
             'eors': {'eorse': []},
             'eorsat': {'eorsats': []},
             'eort': {'eorte': ['eorted', 'eortes'], 'eorts': []},
             'eorte': ['eorted', 'eortes'],
             'eortescu': {'eortescue': []},
             'eorth': {'eorthe': []},
             'eorti': {'eorty': []},
             'eortic': {'eortical': []},
             'eortion': {'eortions': []},
             'eortun': {'eortunately': [], 'eortune': []},
             'eortunatu': {'eortunatus': []},
             'eoru': {'eorus': []},
             'eorumdemqu': {'eorumdemque': []},
             'eorumqu': {'eorumque': []},
             'eorumv': {'eorumve': []},
             'eorundemqu': {'eorundemque': []},
             'eorve': {'eorvees': []},
             'eorvo': {'eorvos': []},
             'eos': ['eossessed', 'eossessing', 'eossession', 'eossessions'],
             'eosa': {'eosas': []},
             'eosacea': {'eosaceae': []},
             'eosal': {'eosales': []},
             'eosali': {'eosalie': []},
             'eosalin': {'eosaline': []},
             'eosand': {'eosander': []},
             'eosari': {'eosary': []},
             'eosauravu': {'eosauravus': []},
             'eosauru': {'eosaurus': []},
             'eoscellinu': {'eoscellinus': []},
             'eosciu': {'eoscius': []},
             'eosco': {'eoscoe': []},
             'eoscorpiu': {'eoscorpius': []},
             'eosdemqu': {'eosdemque': []},
             'eosdi': {'eosdis': []},
             'eoseberi': {'eosebery': []},
             'eoseberri': {'eoseberry': []},
             'eosebiu': {'eosebius': []},
             'eosecran': {'eosecrans': []},
             'eosedal': {'eosedale': []},
             'eosehil': {'eosehill': []},
             'eosel': {'eoselle': []},
             'eosemari': {'eosemary': []},
             'eosenberg': {'eosenberger': []},
             'eosendal': {'eosendale': []},
             'eosenmiil': {'eosenmiiller': []},
             'eosenmul': {'eosenmuller': []},
             'eosenth': {'eosenthal': []},
             'eosentomida': {'eosentomidae': []},
             'eosett': {'eosette': []},
             'eosevil': {'eoseville': []},
             'eosewel': {'eosewell': []},
             'eosh': {'eoshe': []},
             'eoshervil': {'eosherville': []},
             'eosi': {'eosie': [], 'eosis': [], 'eosy': ['eosys']},
             'eosicrucian': {'eosicrucians': []},
             'eosili': {'eosily': []},
             'eosimia': {'eosimias': []},
             'eosin': ['eosine', 'eosines', 'eosinic', 'eosinate', 'eosinates'],
             'eosinant': {'eosinante': []},
             'eosiniphil': {'eosiniphilic': [], 'eosiniphils': []},
             'eosinmethylen': {'eosinmethylene': []},
             'eosinofil': {'eosinofile': []},
             'eosinopen': {'eosinopenic': []},
             'eosinoph': {'eosinophic': []},
             'eosinophil': ['eosinophile',
                            'eosinophilic',
                            'eosinophiler',
                            'eosinophilous',
                            'eosinophillic'],
             'eosinophilc': {'eosinophilcs': []},
             'eosinophilderiv': {'eosinophilderived': []},
             'eosinophili': {'eosinophilie': [], 'eosinophilis': []},
             'eosinophilia': {'eosinophilia': []},
             'eosinophilopoiesi': {'eosinophilopoiesis': []},
             'eosinophilopoiet': {'eosinophilopoietic': []},
             'eosinophilotact': {'eosinophilotactic': []},
             'eosinophl': {'eosinophlic': []},
             'eosinophyl': {'eosinophylic': []},
             'eosinopoiesi': {'eosinopoiesis': []},
             'eosinotact': {'eosinotactic': []},
             'eosinphil': {'eosinphilic': [], 'eosinphils': []},
             'eosinstain': {'eosinstained': [], 'eosinstaining': []},
             'eosit': {'eosition': ['eositions'], 'eositive': []},
             'eosition': ['eositions'],
             'eoskel': {'eoskell': []},
             'eosmic': {'eosmical': []},
             'eosmo': {'eosmos': []},
             'eosmogon': {'eosmogonic': []},
             'eosmolog': {'eosmological': []},
             'eosmophil': {'eosmophils': []},
             'eosni': {'eosny': []},
             'eosom': {'eosomes': []},
             'eosophag': {'eosophageal': []},
             'eosophagu': {'eosophagus': []},
             'eosot': {'eosote': []},
             'eospermatopteri': {'eospermatopteris': []},
             'eosphag': {'eosphageal': []},
             'eosphagu': {'eosphagus': []},
             'eosphorit': {'eosphorite': []},
             'eosphoro': {'eosphoros': []},
             'eosphoru': {'eosphorus': []},
             'eospirif': {'eospirifer': []},
             'eospit': {'eospital': []},
             'eosqu': {'eosque': []},
             'eoss': {'eos': ['eosse']},
             'eossendal': {'eossendale': []},
             'eossess': {'eos': ['eossessed', 'eossessing', 'eossession', 'eossessions']},
             'eossetti': {'eossettis': []},
             'eossi': {'eossie': []},
             'eossibl': {'eossibility': [], 'eossible': [], 'eossibly': []},
             'eossit': {'eossiter': []},
             'eossmor': {'eossmore': []},
             'eossvil': {'eossville': []},
             'eost': {'eoste': ['eosted'], 'eosting': [], 'eosts': []},
             'eosta': {'eostae': []},
             'eostaci': {'eostacy': []},
             'eostasi': {'eostasy': []},
             'eostat': {'eostatic': []},
             'eoste': ['eosted'],
             'eoster': {'eosterity': []},
             'eosterwin': {'eosterwine': []},
             'eostiv': {'eostiveness': []},
             'eostli': {'eostly': []},
             'eostr': {'eostre': []},
             'eostum': {'eostume': ['eostumes']},
             'eostume': ['eostumes'],
             'eosuchian': {'eosuchians': []},
             'eosv': {'eosve': []},
             'eoswel': {'eoswell': []},
             'eosy': ['eosys'],
             'eosynechococcu': {'eosynechococcus': []},
             'eosz': {'eosze': []},
             'eot': {'eote': ['eoted', 'eotes'], 'eoting': [], 'eots': []},
             'eota': {'eotas': []},
             'eotani': {'eotany': []},
             'eotap': {'eotape': ['eotapes']},
             'eotape': ['eotapes'],
             'eotari': {'eotary': []},
             'eotat': {'eotate': [],
                       'eotating': [],
                       'eotation': ['eotations', 'eotational']},
             'eotation': ['eotations', 'eotational'],
             'eotato': {'eotatoes': []},
             'eotatori': {'eotatory': []},
             'eote': ['eoted', 'eotes'],
             'eotechn': {'eotechnic': ['eotechnics', 'eotechnical']},
             'eotechnic': ['eotechnics', 'eotechnical'],
             'eotempor': {'eotemporal': ['eotemporality']},
             'eotemporal': ['eotemporality'],
             'eotemporan': {'eotemporaneous': []},
             'eotemporari': {'eotemporaries': [], 'eotemporary': []},
             'eoten': {'eotens': []},
             'eotena': {'eotenas': []},
             'eotenti': {'eotential': []},
             'eotenu': {'eotenus': []},
             'eoter': {'eotered': []},
             'eoteri': {'eoterie': []},
             'eotetranychu': {'eotetranychus': []},
             'eoth': {'eothe': ['eothes']},
             'eothail': {'eothaile': []},
             'eothamst': {'eothamsted': []},
             'eothburi': {'eothbury': []},
             'eothe': ['eothes'],
             'eothenomi': {'eothenomys': []},
             'eotherhith': {'eotherhithe': []},
             'eotheri': {'eothery': []},
             'eotherm': {'eothermal': []},
             'eotheroid': {'eotheroides': []},
             'eothiemurchu': {'eothiemurchus': []},
             'eothschild': {'eothschilds': []},
             'eothwel': {'eothwell': []},
             'eothyri': {'eothyris': []},
             'eotid': {'eotide': ['eotides']},
             'eotide': ['eotides'],
             'eotif': {'eotifer': ['eotifers']},
             'eotifer': ['eotifers'],
             'eotil': {'eotile': []},
             'eotim': {'eotimated': []},
             'eotion': {'eotions': []},
             'eotir': {'eotire': ['eotirely']},
             'eotire': ['eotirely'],
             'eotitanop': {'eotitanops': []},
             'eotitl': {'eotitled': []},
             'eotiv': {'eotive': [], 'eotivity': []},
             'eotli': {'eotly': []},
             'eotmtri': {'eotmtry': []},
             'eotn': {'eotne': []},
             'eotr': {'eotre': []},
             'eotragu': {'eotragus': []},
             'eotri': {'eotry': []},
             'eotria': {'eotrias': []},
             'eotriass': {'eotriassic': []},
             'eotro': {'eotros': []},
             'eotta': {'eottas': []},
             'eottag': {'eottage': ['eottages']},
             'eottage': ['eottages'],
             'eottonwood': {'eottonwoods': []},
             'eotvb': {'eotvbs': []},
             'eotvd': {'eotvds': []},
             'eotvfi': {'eotvfis': []},
             'eotvii': {'eotviis': []},
             'eotvo': {'eotvos': []},
             'eotylopu': {'eotylopus': []},
             'eotyp': {'eotype': ['eotypes', 'eotyped']},
             'eotype': ['eotypes', 'eotyped'],
             'eotzebu': {'eotzebue': []},
             'eou': {'eous': []},
             'eoual': {'eouals': []},
             'eoualiti': {'eouality': []},
             'eoualiz': {'eoualizer': []},
             'eoualli': {'eoually': []},
             'eouation': {'eouations': []},
             'eouatori': {'eouatorial': []},
             'eouatri': {'eouatry': []},
             'eoucat': {'eoucation': ['eoucational']},
             'eoucation': ['eoucational'],
             'eouch': {'eouche': ['eouched']},
             'eouche': ['eouched'],
             'eoueh': {'eouehed': []},
             'eouell': {'eouelle': []},
             'eouergu': {'eouergue': []},
             'eoufnef': {'eoufnefs': []},
             'eoug': {'eouge': ['eouges']},
             'eouge': ['eouges'],
             'eoughli': {'eoughly': []},
             'eougla': {'eouglas': []},
             'eoui': {'eouis': []},
             'eouill': {'eouille': []},
             'eouip': {'eouipped': []},
             'eouipotenti': {'eouipotential': []},
             'eouis': {'eouise': []},
             'eouitabl': {'eouitable': []},
             'eouiti': {'eouity': []},
             'eouival': {'eouivalent': []},
             'eoul': {'eoule': ['eouled'], 'eouls': []},
             'eoule': ['eouled'],
             'eoulett': {'eoulette': []},
             'eouleur': {'eouleurs': []},
             'eouman': {'eoumans': []},
             'eoumani': {'eoumanie': []},
             'eoumanian': {'eoumanians': []},
             'eoun': {'eoune': []},
             'eouncil': {'eouncils': []},
             'eound': {'eounde': ['eounded'], 'eounding': [], 'eounds': []},
             'eoundari': {'eoundary': []},
             'eoundat': {'eoundation': ['eoundations']},
             'eoundation': ['eoundations'],
             'eounde': ['eounded'],
             'eoundel': {'eoundell': []},
             'eoundhead': {'eoundheads': []},
             'eoundston': {'eoundstone': []},
             'eouneil': {'eouneils': []},
             'eounlri': {'eounlry': []},
             'eounsel': {'eounsell': [], 'eounsels': []},
             'eounsellor': {'eounsellors': []},
             'eount': {'eounte': ['eounted'], 'eounting': [], 'eounts': []},
             'eounte': ['eounted'],
             'eounten': {'eountenance': []},
             'eountenane': {'eountenanee': []},
             'eounter': {'eounters': []},
             'eountercurr': {'eountercurrent': []},
             'eountermeasur': {'eountermeasures': []},
             'eounterpart': {'eounterparts': []},
             'eounti': {'eounties': [], 'eounty': []},
             'eountri': {'eountrie': ['eountries'], 'eountry': []},
             'eountrie': {'eountriee': []},
             'eountrysid': {'eountryside': []},
             'eoup': {'eoups': []},
             'eoupel': {'eoupell': []},
             'eoupl': {'eouple': ['eouples', 'eoupled'], 'eoupling': []},
             'eouple': ['eouples', 'eoupled'],
             'eoupon': {'eoupons': []},
             'eour': {'eoure': ['eoured'], 'eours': []},
             'eoura': {'eourae': []},
             'eourag': {'eourage': ['eouraged', 'eourageous', 'eouragement'],
                        'eouraging': []},
             'eourage': ['eouraged', 'eourageous', 'eouragement'],
             'eourc': {'eource': ['eources']},
             'eource': {'eourcee': []},
             'eoure': {'eouree': []},
             'eouree': {'eoureee': []},
             'eoureur': {'eoureurs': []},
             'eourf': {'eourfe': []},
             'eourg': {'eourges': []},
             'eourk': {'eourke': []},
             'eouro': {'eouroe': ['eouroes']},
             'eouroe': {'eouroee': []},
             'eouronn': {'eouronne': []},
             'eours': {'eourse': ['eourses']},
             'eourse': ['eourses'],
             'eourt': {'eourte': ['eourted'], 'eourting': [], 'eourts': []},
             'eourte': ['eourted'],
             'eourteou': {'eourteous': []},
             'eourtesi': {'eourtesy': []},
             'eourtier': {'eourtiers': []},
             'eous': {'eouse': ['eoused'], 'eousing': [], 'eousness': []},
             'eouse': ['eoused'],
             'eousin': {'eousins': []},
             'eousli': {'eously': []},
             'eousn': {'eousnes': []},
             'eousqu': {'eousque': []},
             'eouss': {'eousse': []},
             'eousseau': {'eousseaus': []},
             'eout': {'eoute': ['eoutes']},
             'eoute': ['eoutes'],
             'eoutin': {'eoutine': []},
             'eoutledg': {'eoutledge': []},
             'eouuti': {'eouuty': []},
             'eouutri': {'eouutry': []},
             'eouvil': {'eouville': []},
             'eouvr': {'eouvre': []},
             'eov': {'eove': ['eoved', 'eoves'], 'eoving': [], 'eovs': []},
             'eoval': {'eovalent': ['eovalently']},
             'eovalent': ['eovalently'],
             'eovari': {'eovariance': [], 'eovariant': [], 'eovary': []},
             'eove': ['eoved', 'eoves'],
             'eovem': {'eovemment': []},
             'eovemb': {'eovember': []},
             'eoven': {'eovenant': []},
             'eover': {'eoveral': [], 'eovere': ['eovered'], 'eovering': [], 'eovers': []},
             'eoverag': {'eoverage': []},
             'eovere': ['eovered'],
             'eoveri': {'eoveries': [], 'eovery': []},
             'eovern': {'eoverned': [], 'eovernment': ['eovernments']},
             'eovernment': ['eovernments'],
             'eovert': {'eoverts': []},
             'eoverti': {'eoverty': []},
             'eovet': {'eoveted': [], 'eovetous': ['eovetousness']},
             'eovetous': ['eovetousness'],
             'eovev': {'eovever': []},
             'eovo': {'eovos': []},
             'eow': {'eowe': ['eowes', 'eowed'], 'eowing': [], 'eows': []},
             'eoward': {'eowards': []},
             'eowardic': {'eowardice': []},
             'eowardli': {'eowardly': []},
             'eowaro': {'eowaros': []},
             'eowe': ['eowes', 'eowed'],
             'eowel': {'eowell': ['eowells']},
             'eowell': ['eowells'],
             'eower': {'eowerful': [], 'eowers': []},
             'eowern': {'eowerne': []},
             'eowev': {'eowever': []},
             'eowi': {'eowie': []},
             'eowil': {'eowils': []},
             'eowl': {'eowles': [], 'eowls': []},
             'eowland': {'eowlands': []},
             'eowntre': {'eowntree': []},
             'eowork': {'eoworkers': []},
             'eowpea': {'eowpeas': []},
             'eowr': {'eowre': ['eowres']},
             'eowre': ['eowres'],
             'eows': {'eowse': []},
             'eowsel': {'eowsell': []},
             'eoy': {'eoye': [], 'eoys': []},
             'eoyal': {'eoyale': ['eoyales'], 'eoyalism': [], 'eoyall': [], 'eoyals': []},
             'eoyale': ['eoyales'],
             'eoyalist': {'eoyalists': []},
             'eoyalti': {'eoyalties': [], 'eoyalty': []},
             'eoyaum': {'eoyaume': []},
             'eoyc': {'eoyce': []},
             'eoyd': {'eoyds': []},
             'eoyl': {'eoyle': []},
             'eoyn': {'eoyne': []},
             'eoz': {'eoze': []},
             'eozan': {'eozans': []},
             'eozapu': {'eozapus': []},
             'eozinant': {'eozinante': []},
             'eozoon': {'eozoonal': []}}
