#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ep = {"ep'u": {"ep'us": []},
             'epa': {'epa': []},
             'epaapprov': {'epaapproved': []},
             'epabl': {'epable': []},
             'epac': {'epace': ['epaced', 'epaces']},
             'epace': {'epacee': []},
             'epacm': {'epacme': []},
             'epacri': {'epacris': []},
             'epacrid': {'epacrids': []},
             'epacrida': {'epacridae': []},
             'epacridac': {'epacridaceous': []},
             'epacridacea': {'epacridaceae': []},
             'epacridacec': {'epacridacece': []},
             'epacridea': {'epacrideae': []},
             'epacridec': {'epacridece': []},
             'epacrides': {'epacridese': []},
             'epacris': {'epacris': []},
             'epact': {'epactal': [], 'epacts': []},
             'epacta': {'epactas': []},
             'epactiu': {'epactius': []},
             'epactophan': {'epactophanes': []},
             'epad': {'epade': []},
             'epae': {'epaee': []},
             'epaenetu': {'epaenetus': []},
             'epag': {'epage': []},
             'epagatho': {'epagathos': []},
             'epagathu': {'epagathus': []},
             'epagatu': {'epagatus': []},
             'epagn': {'epagne': []},
             'epagni': {'epagny': []},
             'epagog': {'epagoge': [], 'epagogic': []},
             'epagomen': {'epagomenal': [], 'epagomenes': []},
             'epagomena': {'epagomenae': []},
             'epaha': {'epahas': []},
             'epahom': {'epahome': []},
             'epai': {'epais': []},
             'epaign': {'epaignes': []},
             'epailli': {'epailly': []},
             'epaineto': {'epainetos': []},
             'epainett': {'epainette': []},
             'epaininonda': {'epaininondas': []},
             'epaino': {'epainos': []},
             'epainogami': {'epainogamy': []},
             'epair': {'epaired': [], 'epairing': [], 'epairs': []},
             'epaiss': {'epaisse': ['epaisses']},
             'epaisse': ['epaisses'],
             'epaisseur': {'epaisseurs': []},
             'epaissi': {'epaissie': ['epaissies'], 'epaissis': []},
             'epaissie': ['epaissies'],
             'epaississ': {'epaississement': ['epaississements']},
             'epaississement': ['epaississements'],
             'epak': {'epake': []},
             'epakto': {'epaktos': []},
             'epal': {'epale': [], 'epalle': [], 'epals': []},
             'epaling': {'epalinges': []},
             'epallagida': {'epallagidae': []},
             'epaloos': {'epaloose': []},
             'epalt': {'epaltes': []},
             'epalzeorhyncho': {'epalzeorhynchos': []},
             'epalzeorhynchu': {'epalzeorhynchus': []},
             'epameinonda': {'epameinondas': []},
             'epaminando': {'epaminandos': []},
             'epaminoda': {'epaminodas': []},
             'epaminond': {'epaminondes': []},
             'epaminonda': {'epaminondae': [], 'epaminondas': []},
             'epaminondas': {'epaminondases': []},
             'epaminondo': {'epaminondos': []},
             'epaminondu': {'epaminondus': []},
             'epaminouda': {'epaminoudas': []},
             'epamiuonda': {'epamiuondas': []},
             'epamlnonda': {'epamlnondas': []},
             'epammonda': {'epammondas': []},
             'epamonida': {'epamonidas': []},
             'epanadiplosi': {'epanadiplosis': []},
             'epanado': {'epanados': []},
             'epanagog': {'epanagoge': []},
             'epanalepsi': {'epanalepsis': []},
             'epanalept': {'epanaleptic': []},
             'epanaphora': {'epanaphora': []},
             'epanastaseo': {'epanastaseos': []},
             'epanastasi': {'epanastasis': []},
             'epanastatiko': {'epanastatikos': []},
             'epanastroph': {'epanastrophe': []},
             'epanc': {'epancy': []},
             'epanch': {'epanche': ['epancher', 'epanchement', 'epanchements']},
             'epanche': ['epancher', 'epanchement', 'epanchements'],
             'epanchin': {'epanchins': []},
             'epand': {'epander': []},
             'epandag': {'epandage': ['epandages']},
             'epandage': ['epandages'],
             'epandr': {'epandre': []},
             'epandu': {'epandue': []},
             'epanetu': {'epanetus': []},
             'epangelia': {'epangelias': []},
             'epaniinonda': {'epaniinondas': []},
             'epanimonda': {'epanimondas': []},
             'epanodo': {'epanodos': []},
             'epanorthida': {'epanorthidae': []},
             'epanorthosi': {'epanorthosis': []},
             'epanorthu': {'epanorthus': []},
             'epanoui': {'epanouie': ['epanouies'], 'epanouis': []},
             'epanouie': ['epanouies'],
             'epanouiss': {'epanouissement': []},
             'epans': {'epansion': []},
             'epanteria': {'epanterias': []},
             'epao': {'epaoe': []},
             'epaon': {'epaone': []},
             'epaonens': {'epaonense': []},
             'epaosw': {'epaoswer': []},
             'epap': {'epaper': []},
             'epapbroditu': {'epapbroditus': []},
             'epapha': {'epaphas': []},
             'epaphiu': {'epaphius': []},
             'epapho': {'epaphos': []},
             'epaphra': {'epaphras': []},
             'epaphrodit': {'epaphrodite': ['epaphrodites']},
             'epaphrodite': ['epaphrodites'],
             'epaphroditn': {'epaphroditns': []},
             'epaphrodito': {'epaphroditos': []},
             'epaphroditu': {'epaphroditus': []},
             'epaphru': {'epaphrus': []},
             'epaphu': {'epaphus': []},
             'epaq': {'epaqs': []},
             'epar': {'eparable': [],
                      'eparate': ['eparated', 'eparates', 'eparately'],
                      'eparating': [],
                      'eparation': ['eparations'],
                      'eparator': [],
                      'epare': ['epared', 'epares'],
                      'eparing': [],
                      'epariti': [],
                      'epars': []},
             'eparagoto': {'eparagotos': []},
             'eparainonda': {'eparainondas': []},
             'eparate': ['eparated', 'eparates', 'eparately'],
             'eparation': ['eparations'],
             'eparatori': {'eparatory': []},
             'eparch': ['eparchal', 'eparchate', 'eparchates'],
             'eparchi': {'eparchial': [], 'eparchy': []},
             'eparchia': {'eparchiae': [], 'eparchias': []},
             'eparchiu': {'eparchius': []},
             'eparcho': {'eparchos': []},
             'eparchu': {'eparchus': []},
             'epardu': {'epardus': []},
             'epare': ['epared', 'epares'],
             'eparegist': {'eparegistered': []},
             'eparegoto': {'eparegotos': []},
             'eparg': {'eparges': []},
             'epargn': {'epargnant': ['epargnants'],
                        'epargne': ['epargnes', 'epargner', 'epargnent']},
             'epargnant': ['epargnants'],
             'epargne': {'epargnee': ['epargnees']},
             'epargnee': ['epargnees'],
             'epargnon': {'epargnons': []},
             'epargyreu': {'epargyreus': []},
             'eparit': {'eparites': []},
             'eparninonda': {'eparninondas': []},
             'eparpil': {'eparpille': ['eparpilles', 'eparpiller', 'eparpillement']},
             'eparpille': {'eparpillee': ['eparpillees']},
             'eparpillee': ['eparpillees'],
             'eparr': {'eparre': []},
             'epars': {'eparse': ['eparses']},
             'eparse': ['eparses'],
             'epart': {'eparted': [],
                       'epartement': ['epartements'],
                       'eparting': [],
                       'epartment': ['epartments'],
                       'eparts': []},
             'epartement': ['epartements'],
             'eparteri': {'eparterial': []},
             'eparticip': {'eparticipation': []},
             'epartment': {'epartmental': []},
             'epartur': {'eparture': ['epartures']},
             'eparture': ['epartures'],
             'eparvi': {'eparvier': []},
             'epasnactu': {'epasnactus': []},
             'epasponsor': {'epasponsored': []},
             'epat': {'epatant': ['epatants'],
                      'epate': ['epates', 'epater'],
                      'epatic': [],
                      'epatitis': []},
             'epatag': {'epatage': []},
             'epatant': {'epatante': []},
             'epate': ['epates', 'epater'],
             'epati': {'epatial': [], 'epatis': []},
             'epaticcu': {'epaticcus': []},
             'epatich': {'epatiche': []},
             'epatism': {'epatisme': []},
             'epatit': {'epatite': []},
             'epatka': {'epatkas': []},
             'epatninonda': {'epatninondas': []},
             'epatopati': {'epatopatie': []},
             'epaul': {'epaule': ['epauler', 'epaules', 'epaulement', 'epaulements'],
                       'epaulment': ['epaulments']},
             'epaule': ['epauler', 'epaules', 'epaulement', 'epaulements'],
             'epaulet': ['epauletes', 'epauleted', 'epauletted'],
             'epauleti': {'epauletiers': []},
             'epaulett': {'epaulette': [], 'epauletts': []},
             'epaulier': {'epauliere': []},
             'epaullett': {'epaullettes': []},
             'epaulment': ['epaulments'],
             'epav': {'epave': ['epaves']},
             'epave': ['epaves'],
             'epavo': {'epavos': []},
             'epay': {'epayment': ['epayments']},
             'epayment': ['epayments'],
             'epazot': {'epazote': []},
             'epb': {'epbes': [], 'epbs': []},
             'epbefian': {'epbefians': []},
             'epbefu': {'epbefus': []},
             'epbemeri': {'epbemeris': []},
             'epbemerid': {'epbemerides': []},
             'epbesian': {'epbesians': []},
             'epbeso': {'epbesos': []},
             'epbesu': {'epbesus': []},
             'epbialt': {'epbialtes': []},
             'epboru': {'epborus': []},
             'epc': {'epce': [], 'epcs': []},
             'epcglob': {'epcglobal': []},
             'epci': {'epcis': []},
             'epcndym': {'epcndymal': []},
             'epco': {'epcos': []},
             'epcr': {'epcrs': []},
             'epcsum': {'epcsums': []},
             'epd': {'epde': [], 'epds': []},
             'epdemiolog': {'epdemiology': []},
             'epdm': {'epdms': []},
             'epe': {'eped': [], 'epee': ['epeed'], 'epeli': [], 'epes': [], 'eping': []},
             "epe'": {"epe'e": []},
             'epeak': {'epeake': ['epeaker'], 'epeaking': [], 'epeaks': []},
             'epeake': ['epeaker'],
             'epeal': {'epealed': [], 'epeals': []},
             'epean': {'epeans': []},
             'epear': {'epeare': [], 'epears': []},
             'epeat': {'epeated': [], 'epeating': [], 'epeats': []},
             'epeatedli': {'epeatedly': []},
             'epeautr': {'epeautre': []},
             'epec': {'epece': []},
             'epeci': {'epecial': ['epecially'], 'epecies': []},
             'epecial': ['epecially'],
             'epecie': {'epeciee': []},
             'epecif': {'epecific': ['epecifically']},
             'epecifi': {'epecified': [], 'epecify': []},
             'epecific': ['epecifically'],
             'epecimen': {'epecimene': [], 'epecimens': []},
             'epecl': {'epeclal': [], 'epecles': []},
             'epecle': {'epeclee': []},
             'epect': {'epected': [], 'epecting': [], 'epects': []},
             'epectasi': {'epectasis': []},
             'epectetu': {'epectetus': []},
             'epectr': {'epectral': []},
             'epedaph': {'epedaphic': []},
             'epedem': {'epedemic': ['epedemics', 'epedemical']},
             'epedemic': ['epedemics', 'epedemical'],
             'epedemiolog': {'epedemiology': []},
             'epedim': {'epedimic': ['epedimics']},
             'epedimic': ['epedimics'],
             'epedit': {'epedition': []},
             'epee': ['epeed'],
             "epee'": {"epee's": []},
             'epeech': {'epeeches': []},
             'epeedi': {'epeedy': []},
             'epeedili': {'epeedily': []},
             'epeei': {'epeeies': []},
             'epeeie': {'epeeiee': []},
             'epeel': {'epeelal': []},
             'epef': {'epefe': []},
             'epehi': {'epehy': []},
             'epeian': {'epeians': []},
             'epeid': {'epeide': []},
             'epeigeu': {'epeigeus': []},
             'epeii': {'epeiis': []},
             'epeio': {'epeios': []},
             'epeir': {'epeiric': [], 'epeirou': []},
             'epeira': {'epeirae': [], 'epeiras': []},
             'epeirida': {'epeiridae': []},
             'epeiridc': {'epeiridce': []},
             'epeiro': {'epeiros': []},
             'epeirogen': {'epeirogenic': ['epeirogenically']},
             'epeirogenesi': {'epeirogenesis': []},
             'epeirogenet': {'epeirogenetic': []},
             'epeirogeni': {'epeirogeny': []},
             'epeirogenic': ['epeirogenically'],
             'epeirot': {'epeirote': ['epeirotes'], 'epeirots': []},
             'epeirote': ['epeirotes'],
             'epeiru': {'epeirus': []},
             'epeisod': {'epeisodic': []},
             'epeiu': {'epeius': []},
             'epekoo': {'epekoos': []},
             'epektasi': {'epektasis': []},
             'epel': {'epele': ['epeler'], 'epell': ['epelle', 'epelled', 'epellation']},
             'epele': ['epeler'],
             'epeleio': {'epeleios': []},
             'epell': ['epelle', 'epelled', 'epellation'],
             'epemb': {'epembe': []},
             'epemenid': {'epemenides': []},
             'epemi': {'epemies': [], 'epemy': []},
             'epen': {'epened': [], 'epening': [], 'epens': []},
             'epencephal': {'epencephalic': []},
             'epend': {'ependable': [],
                       'epended': [],
                       'ependence': [],
                       'ependencies': [],
                       'ependency': [],
                       'ependent': ['ependents', 'ependently'],
                       'epending': [],
                       'epends': []},
             'ependent': ['ependents', 'ependently'],
             'ependi': {'ependy': []},
             'ependim': {'ependimal': []},
             'ependitur': {'ependiture': []},
             'ependvm': {'ependvmal': []},
             'ependym': {'ependymal': [],
                         'ependyme': [],
                         'ependymitis': [],
                         'ependyms': []},
             'ependymair': {'ependymaires': []},
             'ependymal': {'ependymale': []},
             'ependymcyst': {'ependymcyste': []},
             'ependymin': {'ependymins': []},
             'ependymoblast': {'ependymoblasts': []},
             'ependymoblastoma': {'ependymoblastomas': []},
             'ependymocyt': {'ependymocytes': []},
             'ependymogli': {'ependymoglial': []},
             'ependymom': {'ependymome': []},
             'ependymoma': {'ependymomas': []},
             'ependymona': {'ependymonas': []},
             'ependymosecret': {'ependymosecretion': []},
             'ependyt': {'ependytes': []},
             'epenet': {'epeneter': []},
             'epeneto': {'epenetos': []},
             'epenetu': {'epenetus': []},
             'epenli': {'epenly': []},
             'epenot': {'epenots': []},
             'epenott': {'epenottes': []},
             'epens': {'epense': ['epenses']},
             'epense': ['epenses'],
             'epenshad': {'epenshade': []},
             'epent': {'epentance': []},
             'epenthes': {'epenthese': [],
                          'epenthesis': [],
                          'epenthesize': ['epenthesizes', 'epenthesized'],
                          'epenthesizing': []},
             'epenthesi': {'epenthesis': []},
             'epenthesis': {'epenthesised': []},
             'epenthesize': ['epenthesizes', 'epenthesized'],
             'epenthet': {'epenthetic': ['epenthetical', 'epenthetically']},
             'epenthetic': ['epenthetical', 'epenthetically'],
             'epeo': {'epeos': []},
             'epeoi': {'epeoies': []},
             'epeoie': {'epeoiee': []},
             'epeoif': {'epeoific': []},
             'epeol': {'epeolal': [], 'epeoles': []},
             'epeolatri': {'epeolatry': []},
             'epeole': {'epeolee': []},
             'epeolu': {'epeolus': []},
             'epeopl': {'epeople': []},
             'epeoru': {'epeorus': []},
             'eper': {'eperate': ['eperated'],
                      'eperating': [],
                      'eperation': ['eperations'],
                      'eperative': [],
                      'epere': [],
                      'epers': []},
             'eperate': ['eperated'],
             'eperation': ['eperations'],
             'eperatu': {'eperatus': []},
             'epercuss': {'epercussions': []},
             'eperdu': {'eperdue': ['eperdues'], 'eperdument': [], 'eperdus': []},
             'eperdue': ['eperdues'],
             'epergi': {'epergy': []},
             'epergn': {'epergne': []},
             'eperi': {'eperience': ['eperiences'],
                       'eperies': [],
                       'eperiment': ['eperiments']},
             'eperienc': {'eperienced': []},
             'eperience': ['eperiences'],
             'eperiment': {'eperimental': []},
             'eperitu': {'eperitus': []},
             'eperj': {'eperjes': []},
             'eperjessi': {'eperjessy': []},
             'eperlan': {'eperlans': []},
             'eperlanu': {'eperlanus': []},
             'eperlecqu': {'eperlecques': []},
             'epermeniida': {'epermeniidae': []},
             'epernon': {'epernons': []},
             "epernon'": {"epernon's": []},
             'eperon': {'eperons': []},
             'eperonni': {'eperonniers': []},
             'eperonnier': {'eperonniere': []},
             'eperqueri': {'eperquerie': []},
             'epertoir': {'epertoire': []},
             'epervi': {'epervier': ['eperviers']},
             'epervier': ['eperviers'],
             'eperythrozoonosi': {'eperythrozoonosis': []},
             'epes': {'epese': []},
             'epesiotomi': {'epesiotomy': []},
             'epess': {'epesses': []},
             'epet': {'epetion': []},
             'epeteri': {'epeteris': []},
             'epetheli': {'epethelial': []},
             'epethit': {'epethites': []},
             'epetiri': {'epetiris': []},
             'epetit': {'epetition': ['epetitions'], 'epetitive': []},
             'epetition': ['epetitions'],
             'epeu': {'epeus': []},
             'epf': {'epfs': []},
             'epfect': {'epfects': []},
             'epftr': {'epftre': []},
             'epg': {'epge': [], 'epgs': []},
             'epgag': {'epgaged': []},
             'epgi': {'epgy': []},
             'eph': {'ephe': ['ephes', 'ephed', 'ephelis'], 'ephs': []},
             "eph'": {"eph'e": []},
             'epha': {'epha': []},
             'ephah': {'ephah': []},
             'ephal': {'ephalic': []},
             'ephalographi': {'ephalography': []},
             'ephalophi': {'ephalophis': []},
             'ephalu': {'ephalus': []},
             'ephaneroth': {'ephanerothe': []},
             'ephani': {'ephanie': []},
             'ephant': {'ephants': []},
             'ephantu': {'ephantus': []},
             'ephaphroditu': {'ephaphroditus': []},
             'ephaps': {'ephapse': ['ephapses']},
             'ephapse': ['ephapses'],
             'ephapt': {'ephaptic': ['ephaptically']},
             'ephaptic': ['ephaptically'],
             'epharmon': {'epharmonic': []},
             'epharmoni': {'epharmony': []},
             'epharmosi': {'epharmosis': []},
             'epharmosto': {'epharmostos': []},
             'epharmostu': {'epharmostus': []},
             'ephas': {'ephase': [], 'ephasized': []},
             'ephasi': {'ephasis': []},
             'ephasian': {'ephasians': []},
             'ephasu': {'ephasus': []},
             'ephat': {'ephatic': []},
             'ephbsian': {'ephbsians': []},
             'ephc': {'ephcs': []},
             'ephcdrin': {'ephcdrine': []},
             'ephcebu': {'ephcebus': []},
             'ephcmcri': {'ephcmcris': []},
             'ephcmeri': {'ephcmeris': []},
             'ephcmerid': {'ephcmerides': []},
             'ephcsian': {'ephcsians': []},
             'ephcso': {'ephcsos': []},
             'ephcsu': {'ephcsus': []},
             'ephe': {'ephee': []},
             'epheaian': {'epheaians': []},
             'epheau': {'epheaus': []},
             'epheb': {'ephebate': [],
                       'ephebe': ['ephebes', 'ephebeitis'],
                       'ephebic': [],
                       'ephebism': []},
             'ephebacea': {'ephebaceae': []},
             'ephebe': ['ephebes', 'ephebeitis'],
             'ephebi': {'ephebie': [], 'ephebis': []},
             'ephebian': {'ephebians': []},
             'ephebiatr': {'ephebiatrics': []},
             'ephebo': {'ephebos': []},
             'ephebophil': {'ephebophile': ['ephebophiles'], 'ephebophilic': []},
             'ephebophile': ['ephebophiles'],
             'ephebu': {'ephebus': []},
             'ephect': {'ephectic': ['ephectics']},
             'ephectic': ['ephectics'],
             'ephednn': {'ephednne': []},
             'ephedra': ['ephedrae'],
             'ephedracea': {'ephedraceae': []},
             'ephedracontain': {'ephedracontaining': []},
             'ephedral': {'ephedrales': []},
             'ephedrin': {'ephedrine': []},
             'ephedrina': {'ephedrinae': []},
             'ephedrinecontain': {'ephedrinecontaining': []},
             'ephedrinelik': {'ephedrinelike': []},
             'ephedripit': {'ephedripites': []},
             'ephedrismo': {'ephedrismos': []},
             'ephedrit': {'ephedrites': []},
             'ephedro': {'ephedros': []},
             'ephedroid': {'ephedroides': []},
             'ephedron': {'ephedrone': []},
             'ephedru': {'ephedrus': []},
             'epheeian': {'epheeians': []},
             'epheeu': {'epheeus': []},
             'ephefan': {'ephefans': []},
             'ephefian': {'ephefians': []},
             'epheftan': {'epheftans': []},
             'ephefu': {'ephefus': []},
             'ephegesi': {'ephegesis': []},
             'epheineri': {'epheineris': []},
             'epheiu': {'epheius': []},
             'ephejian': {'ephejians': []},
             'epheju': {'ephejus': []},
             'ephelid': {'ephelides': []},
             'epheliticu': {'epheliticus': []},
             'ephelu': {'ephelus': []},
             'ephem': {'epheme': ['ephemer', 'ephemers'], 'ephems': []},
             'ephemcri': {'ephemcris': []},
             'ephemcrid': {'ephemcrides': []},
             'epheme': ['ephemer', 'ephemers'],
             'ephemen': {'ephemens': []},
             'ephemend': {'ephemendes': []},
             'ephemer': {'ephemeral': ['ephemerally',
                                       'ephemeralize',
                                       'ephemerality',
                                       'ephemeralism',
                                       'ephemeralness',
                                       'ephemeralized',
                                       'ephemeralizing',
                                       'ephemeralization'],
                         'ephemere': ['ephemerer', 'ephemeres', 'ephemereal'],
                         'ephemeric': ['ephemerical'],
                         'ephemerity': [],
                         'ephemerous': []},
             'ephemera': {'ephemera': []},
             'ephemeracea': {'ephemeraceae': []},
             'ephemeraeformi': {'ephemeraeformis': []},
             'ephemeral': ['ephemerally',
                           'ephemeralize',
                           'ephemerality',
                           'ephemeralism',
                           'ephemeralness',
                           'ephemeralized',
                           'ephemeralizing',
                           'ephemeralization'],
             'ephemeraliri': {'ephemeraliry': []},
             'ephemeralis': {'ephemeralisation': []},
             'ephemerc': {'ephemerce': []},
             'ephemerceformi': {'ephemerceformis': []},
             'ephemere': ['ephemerer', 'ephemeres', 'ephemereal'],
             'ephemered': {'ephemeredes': []},
             'ephemerellida': {'ephemerellidae': []},
             'ephemeri': {'ephemerial': [], 'ephemeries': [], 'ephemeris': []},
             'ephemeric': ['ephemerical'],
             'ephemerid': ['ephemeride', 'ephemeridal'],
             'ephemerida': ['ephemeridae'],
             'ephemeridc': {'ephemeridce': [], 'ephemeridcs': []},
             'ephemeride': {'ephemeridee': []},
             'ephemeridi': {'ephemeridis': []},
             'ephemeridibu': {'ephemeridibus': []},
             'ephemerido': {'ephemeridos': []},
             'ephemerids': {'ephemeridse': []},
             'ephemeridt': {'ephemeridte': []},
             'ephemerin': {'ephemerines': []},
             'ephemerio': {'ephemerioe': []},
             'ephemerist': {'ephemerists': []},
             'ephemerl': {'ephemerls': []},
             'ephemero': {'ephemeros': []},
             'ephemeroid': {'ephemeroides': [], 'ephemeroids': []},
             'ephemeron': {'ephemeron': []},
             'ephemeropsi': {'ephemeropsis': []},
             'ephemeropter': {'ephemeropteres': []},
             'ephemeropteran': {'ephemeropteran': []},
             'ephemeroviru': {'ephemerovirus': []},
             'ephemeru': {'ephemerus': []},
             'ephemirid': {'ephemirides': []},
             'ephemor': {'ephemoral': []},
             'ephen': {'ephens': []},
             'ephenamin': {'ephenamine': []},
             'ephenieri': {'ephenieris': []},
             'epher': {'ephere': ['epheres'], 'epherical': []},
             'ephere': ['epheres'],
             'epherm': {'ephermal': []},
             'ephermer': {'ephermeral': ['ephermerality']},
             'ephermeral': ['ephermerality'],
             'ephermeri': {'ephermeris': []},
             'ephermerid': {'ephermerides': []},
             'epherr': {'epherre': []},
             'ephes': {'ephese': ['epheser', 'epheses'], 'ephesion': ['ephesions']},
             'ephesa': {'ephesas': []},
             'ephese': ['epheser', 'epheses'],
             'epheserbrief': {'epheserbriefe': ['epheserbriefes'], 'epheserbriefs': []},
             'epheserbriefe': ['epheserbriefes'],
             'epheseu': {'epheseus': []},
             'ephesi': {'ephesier': [], 'ephesis': []},
             'ephesia': {'ephesiae': []},
             'ephesiah': {'ephesiahs': []},
             'ephesian': {'ephesian': []},
             'ephesiaqu': {'ephesiaques': []},
             'ephesiau': {'ephesiaus': []},
             'ephesien': {'ephesiens': []},
             'ephesii': {'ephesiis': []},
             'ephesin': {'ephesine': []},
             'ephesini': {'ephesinis': []},
             'ephesinn': {'ephesinns': []},
             'ephesinu': {'ephesinus': []},
             'ephesio': {'ephesios': []},
             'ephesion': ['ephesions'],
             'ephesisch': {'ephesische': []},
             'ephesiu': {'ephesius': []},
             'epheslan': {'epheslans': []},
             'ephesn': {'ephesns': []},
             'epheso': {'ephesos': []},
             'ephest': {'ephestion': []},
             'ephestan': {'ephestans': []},
             'ephesti': {'ephestis': []},
             'ephestio': {'ephestios': []},
             'ephesu': {'ephesue': [], 'ephesus': []},
             'ephesv': {'ephesvs': []},
             'ephet': {'ephetes': [], 'ephetic': []},
             'epheta': {'ephetae': []},
             'ephetc': {'ephetce': []},
             'ephetneri': {'ephetneris': []},
             'ephetnerid': {'ephetnerides': []},
             'ephets': {'ephetse': []},
             'ephetu': {'ephetus': []},
             'epheu': {'epheus': []},
             'epheyr': {'epheyre': []},
             'ephgrav': {'ephgrave': []},
             'ephi': {'ephie': [], 'ephy': []},
             'ephialt': {'ephialte': ['ephialtes'], 'ephialtic': []},
             'ephialtc': {'ephialtcs': []},
             'ephialte': ['ephialtes'],
             'ephialti': {'ephialtis': []},
             'ephialtina': {'ephialtinae': []},
             'ephialtu': {'ephialtus': []},
             'ephidrosi': {'ephidrosis': []},
             'ephilanthropi': {'ephilanthropy': []},
             'ephilid': {'ephilides': []},
             'ephimer': {'ephimeral': []},
             'ephimeri': {'ephimeris': []},
             'ephimerid': {'ephimerides': []},
             'ephimirid': {'ephimirides': []},
             'ephinephelu': {'ephinephelus': []},
             'ephinephrin': {'ephinephrine': []},
             'ephinston': {'ephinstone': []},
             'ephipani': {'ephipany': []},
             'ephiphan': {'ephiphanes': [], 'ephiphanic': []},
             'ephiphani': {'ephiphanies': [], 'ephiphany': []},
             'ephiphaniu': {'ephiphanius': []},
             'ephiphenomen': {'ephiphenomenal': []},
             'ephiphys': {'ephiphyseal': [], 'ephiphyses': []},
             'ephiphysi': {'ephiphysis': []},
             'ephiphyt': {'ephiphytes': [], 'ephiphytic': []},
             'ephippi': {'ephippial': []},
             'ephippiatu': {'ephippiatus': []},
             'ephippida': {'ephippidae': []},
             'ephippif': {'ephippifer': []},
             'ephippig': {'ephippiger': ['ephippigers']},
             'ephippiger': ['ephippigers'],
             'ephippigerina': {'ephippigerinae': []},
             'ephippii': {'ephippiis': []},
             'ephippiocera': {'ephippioceras': []},
             'ephippiorhynchu': {'ephippiorhynchus': []},
             'ephippo': {'ephippos': []},
             'ephippu': {'ephippus': []},
             'ephis': {'ephise': []},
             'ephisian': {'ephisians': []},
             'ephisien': {'ephisiens': []},
             'ephistemu': {'ephistemus': []},
             'ephistophel': {'ephistopheles': []},
             'ephiteli': {'ephitelial': []},
             'ephitet': {'ephitets': []},
             'ephitheli': {'ephithelial': []},
             'ephithet': {'ephithets': []},
             'ephksian': {'ephksians': []},
             'ephlia': {'ephlias': []},
             'ephmer': {'ephmeral': []},
             'epho': {'ephos': []},
             'ephoc': {'ephocal': []},
             'ephod': {'ephods': []},
             'ephodo': {'ephodos': []},
             'ephoebu': {'ephoebus': []},
             'ephom': {'ephome': []},
             'ephon': {'ephone': ['ephones']},
             'ephone': ['ephones'],
             'ephoni': {'ephonis': []},
             'ephor': {'ephoral': [],
                       'ephorate': ['ephorates'],
                       'ephore': ['ephores'],
                       'ephorized': [],
                       'ephors': []},
             'ephora': {'ephoras': []},
             'ephoralti': {'ephoralty': []},
             'ephorat': {'ephorats': []},
             'ephorate': ['ephorates'],
             'ephore': ['ephores'],
             'ephori': {'ephorie': [], 'ephoris': []},
             'ephorn': {'ephorns': []},
             'ephoro': {'ephoros': []},
             'ephoru': {'ephorus': []},
             'ephosian': {'ephosians': []},
             'ephosu': {'ephosus': []},
             'ephr': {'ephres': []},
             'ephraem': {'ephraems': []},
             'ephraemiu': {'ephraemius': []},
             'ephraim': {'ephraimic': [], 'ephraims': []},
             'ephraimit': {'ephraimite': ['ephraimites'], 'ephraimitic': []},
             'ephraimitc': {'ephraimitcs': []},
             'ephraimite': ['ephraimites'],
             'ephram': {'ephrams': []},
             'ephramit': {'ephramite': ['ephramites']},
             'ephramite': ['ephramites'],
             'ephramu': {'ephramus': []},
             'ephrat': {'ephrates': []},
             'ephrata': {'ephratae': []},
             'ephratan': {'ephratans': []},
             'ephratens': {'ephratense': []},
             'ephrathit': {'ephrathite': ['ephrathites']},
             'ephrathite': ['ephrathites'],
             'ephratist': {'ephratists': []},
             'ephraum': {'ephraums': []},
             'ephrem': {'ephrems': []},
             'ephremid': {'ephremides': []},
             'ephremidi': {'ephremidis': []},
             'ephrin': {'ephrine': [], 'ephrins': []},
             'ephriti': {'ephritis': []},
             'ephritikhin': {'ephritikhine': []},
             'ephro': {'ephros': []},
             'ephron': {'ephrons': []},
             'ephrussi': {'ephrussis': []},
             'ephtalit': {'ephtalite': ['ephtalites']},
             'ephtalite': ['ephtalites'],
             'ephthalit': {'ephthalite': ['ephthalites']},
             'ephthalite': ['ephthalites'],
             'ephthianurida': {'ephthianuridae': []},
             'ephtsian': {'ephtsians': []},
             'ephtsu': {'ephtsus': []},
             'ephu': {'ephus': []},
             'ephydrid': {'ephydrids': []},
             'ephydrida': {'ephydridae': []},
             'ephydrina': {'ephydrinae': []},
             'ephyn': {'ephynal': []},
             'ephyr': {'ephyre': [], 'ephyrs': []},
             'ephyra': {'ephyrae': []},
             'ephyreiaqu': {'ephyreiaque': []},
             'ephyrian': {'ephyrians': []},
             'ephysiu': {'ephysius': []},
             'epi': ['epie', 'epies', 'epieds'],
             'epia': {'epias': []},
             'epiacop': {'epiacopal': []},
             'epiacopu': {'epiacopus': []},
             'epiacti': {'epiactis': []},
             'epiai': {'epiais': []},
             'epiallel': {'epialleles': []},
             'epialt': {'epialtes': []},
             'epialtu': {'epialtus': []},
             'epian': {'epians': []},
             'epiandrosteron': {'epiandrosterone': []},
             'epianhydrotetracyclin': {'epianhydrotetracycline': []},
             'epiant': {'epiantities': [], 'epiantity': []},
             'epiaod': {'epiaode': []},
             'epiaort': {'epiaortic': []},
             'epiart': {'epiarter': ['epiarters']},
             'epiarter': ['epiarters'],
             'epiarteri': {'epiarterial': []},
             'epiast': {'epiaster': []},
             'epiatemolog': {'epiatemological': []},
             'epiatl': {'epiatle': ['epiatles']},
             'epiatle': ['epiatles'],
             'epiatola': {'epiatolae': []},
             'epib': {'epibates': []},
             'epiballont': {'epiballontes': []},
             'epibas': {'epibasal': []},
             'epibata': {'epibatae': []},
             'epibathy': {'epibathyal': []},
             'epibatidin': {'epibatidine': []},
             'epibenth': {'epibenthic': []},
             'epibentho': {'epibenthos': []},
             'epibenthon': {'epibenthonic': []},
             'epibetu': {'epibetus': []},
             'epibiont': {'epibiontic': [], 'epibionts': []},
             'epibios': {'epibioses': []},
             'epibiosi': {'epibiosis': []},
             'epibiot': {'epibiotic': ['epibiotics']},
             'epibiotic': ['epibiotics'],
             'epiblast': {'epiblastic': [], 'epiblasts': []},
             'epibodi': {'epibodies': []},
             'epibol': {'epibole': ['epiboles'], 'epibolic': []},
             'epibole': ['epiboles'],
             'epiboli': {'epiboly': []},
             'epibranchi': {'epibranchial': ['epibranchials']},
             'epibranchial': ['epibranchials'],
             'epibrassinolid': {'epibrassinolide': []},
             'epibronchi': {'epibronchial': []},
             'epibtl': {'epibtle': []},
             'epibulbair': {'epibulbaire': []},
             'epibulu': {'epibulus': []},
             'epibyss': {'epibyssate': []},
             'epic': ['epice',
                      'epical',
                      'epices',
                      'epicism',
                      'epicize',
                      'epicisms',
                      'epically',
                      'epicness',
                      'epicized',
                      'epicality',
                      'epicizing',
                      'epicization'],
             'epica': {'epicae': [], 'epicas': []},
             'epicadu': {'epicadus': []},
             'epicaen': {'epicaene': []},
             'epicaeru': {'epicaerus': []},
             'epicam': {'epicame': []},
             'epicamp': {'epicampes': []},
             'epican': {'epicane': []},
             'epicanth': {'epicanthal': [], 'epicanthic': []},
             'epicanthoplasti': {'epicanthoplasty': []},
             'epicanthu': {'epicanthus': []},
             'epicard': {'epicarditis': []},
             'epicardi': {'epicardial': ['epicardially', 'epicardialization']},
             'epicardial': ['epicardially', 'epicardialization'],
             'epicardiectomi': {'epicardiectomy': []},
             'epicari': {'epicaris': []},
             'epicarid': {'epicarides': [], 'epicarids': []},
             'epicarmu': {'epicarmus': []},
             'epicarp': {'epicarp': []},
             'epicarpiu': {'epicarpius': []},
             'epicaru': {'epicarus': []},
             'epicast': {'epicaste': []},
             'epicatechin': {'epicatechins': []},
             'epiccel': {'epiccele': []},
             'epiccen': {'epiccene': []},
             'epiccntr': {'epiccntral': []},
             'epicdramat': {'epicdramatic': []},
             'epicea': {'epiceas': []},
             'epiced': {'epicede': ['epicedes']},
             'epicede': ['epicedes'],
             'epicedi': {'epicedial': []},
             'epicedium': {'epicediums': []},
             'epicen': {'epicene': [], 'epicenity': []},
             'epicent': {'epicenter': ['epicentered']},
             'epicenter': ['epicentered'],
             'epicentr': {'epicentral': ['epicentrals'],
                          'epicentre': ['epicentred'],
                          'epicentric': []},
             'epicentral': {'epicentrale': []},
             'epicentre': ['epicentred'],
             'epicentro': {'epicentros': []},
             'epiceratodu': {'epiceratodus': []},
             'epicerc': {'epicercal': []},
             'epicerebr': {'epicerebral': []},
             'epiceri': {'epicerie': ['epiceries']},
             'epicerie': ['epiceries'],
             'epicetu': {'epicetus': []},
             'epich': {'epiche': []},
             'epichannu': {'epichannus': []},
             'epichar': {'epichares': []},
             'epichari': {'epicharis': []},
             'epicharino': {'epicharinos': []},
             'epicharinu': {'epicharinus': []},
             'epicharm': {'epicharmes': []},
             'epicharmi': {'epicharmis': []},
             'epicharmn': {'epicharmns': []},
             'epicharmo': {'epicharmos': []},
             'epicharmu': {'epicharmus': []},
             'epicheirem': {'epicheireme': ['epicheiremes']},
             'epicheiremat': {'epicheirematic': []},
             'epicheireme': ['epicheiremes'],
             'epicheiresi': {'epicheiresis': []},
             'epichero': {'epicheroic': []},
             'epicheski': {'epicheskie': []},
             'epichil': {'epichile': []},
             'epichirem': {'epichireme': []},
             'epichiresi': {'epichiresis': []},
             'epichlo': {'epichloe': []},
             'epichlorhydrin': {'epichlorhydrine': []},
             'epichlorohydrin': {'epichlorohydrine': [], 'epichlorohydrins': []},
             'epichni': {'epichnial': []},
             'epicholedoch': {'epicholedochal': []},
             'epichor': {'epichoric': []},
             'epichord': {'epichordal': []},
             'epichori': {'epichorial': []},
             'epichoroid': {'epichoroidal': []},
             'epichromosom': {'epichromosomal': []},
             'epichysi': {'epichysis': []},
             'epici': {'epicier': ['epiciers'], 'epicy': []},
             'epicicl': {'epicicles': []},
             'epicid': {'epicides': []},
             'epicier': {'epiciere': []},
             'epicin': {'epicine': []},
             'epicist': {'epicists': []},
             'epick': {'epicke': [], 'epicks': []},
             'epicl': {'epicles': []},
             'epiclass': {'epiclassic': []},
             'epiclast': {'epiclastic': ['epiclastics'], 'epiclasts': []},
             'epiclastic': ['epiclastics'],
             'epicler': {'epiclerate': []},
             'epiclero': {'epicleros': []},
             'epicleru': {'epiclerus': []},
             'epicles': {'epiclese': ['epicleses']},
             'epiclese': ['epicleses'],
             'epiclesi': {'epiclesis': []},
             'epiclet': {'epicletic': []},
             'epicletu': {'epicletus': []},
             'epiclik': {'epiclike': []},
             'epiclint': {'epiclintes': []},
             'epiclyr': {'epiclyric': []},
             'epicmak': {'epicmaking': []},
             'epicnru': {'epicnrus': []},
             'epico': {'epicos': []},
             'epicoen': {'epicoene': []},
             'epicol': {'epicolic': []},
             'epicometi': {'epicometis': []},
             'epicon': {'epicone': []},
             'epicondi': {'epicondy': []},
             'epicondvl': {'epicondvle': []},
             'epicondyi': {'epicondyie': []},
             'epicondyl': {'epicondyle': [], 'epicondylic': [], 'epicondylitis': []},
             'epicondylectomi': {'epicondylectomy': []},
             'epicondylu': {'epicondylus': []},
             'epicontinent': {'epicontinental': []},
             'epiconu': {'epiconus': []},
             'epicop': {'epicopal': []},
             'epicoracoid': {'epicoracoidal': [], 'epicoracoids': []},
             'epicorm': {'epicormic': ['epicormics']},
             'epicormic': ['epicormics'],
             'epicort': {'epicortical': []},
             'epicot': {'epicote': []},
             'epicotyl': {'epicotyle': ['epicotyles'], 'epicotyls': []},
             'epicotyle': ['epicotyles'],
             'epicotyledonari': {'epicotyledonary': []},
             'epicr': {'epicrates': []},
             'epicran': {'epicranitis': []},
             'epicrani': {'epicranial': []},
             'epicraniu': {'epicranius': []},
             'epicraton': {'epicratonic': []},
             'epicris': {'epicrises': []},
             'epicrisi': {'epicrisis': []},
             'epicrit': {'epicritic': ['epicritical']},
             'epicritic': ['epicritical'],
             'epicrom': {'epicromance': []},
             'epict': {'epicte': ['epicted'], 'epicting': [], 'epictions': []},
             'epictatu': {'epictatus': []},
             'epictctu': {'epictctus': []},
             'epicte': ['epicted'],
             'epictectu': {'epictectus': []},
             'epictelu': {'epictelus': []},
             'epicteru': {'epicterus': []},
             'epictet': {'epictete': ['epictetes']},
             'epicteta': {'epictetas': []},
             'epictete': ['epictetes'],
             'epictetn': {'epictetns': []},
             'epicteto': {'epictetos': []},
             'epictetu': {'epictetus': []},
             'epictetus': {'epictetus': []},
             'epictitu': {'epictitus': []},
             'epictotu': {'epictotus': []},
             'epicu': {'epicuous': [], 'epicus': []},
             'epicum': {'epicums': []},
             'epicur': {'epicure': ['epicureism'], 'epicurism': [], 'epicurizing': []},
             'epicura': {'epicuras': []},
             'epicure': ['epicureism'],
             'epicurean': ['epicureanism'],
             'epicureanli': {'epicureanly': []},
             'epicurei': {'epicureis': []},
             'epicureo': {'epicureos': []},
             'epicureu': {'epicureus': []},
             'epicuri': {'epicurious': [], 'epicuris': []},
             'epicurian': {'epicurianism': [], 'epicurians': []},
             'epicurien': {'epicuriens': []},
             'epicurienn': {'epicurienne': ['epicuriennes']},
             'epicurienne': ['epicuriennes'],
             'epicurio': {'epicurios': []},
             'epicuris': {'epicurising': []},
             'epicurishness': {'epicurishnesse': []},
             'epicurism': {'epicurisme': []},
             'epicurist': {'epicurists': []},
             'epicuriu': {'epicurius': []},
             'epicurn': {'epicurns': []},
             'epicuro': {'epicuros': []},
             'epicuru': {'epicurus': []},
             'epicurus': {'epicurus': []},
             'epicutan': {'epicutaneous': ['epicutaneously']},
             'epicutaneous': ['epicutaneously'],
             'epicuti': {'epicutis': []},
             'epicuticl': {'epicuticle': ['epicuticles']},
             'epicuticle': ['epicuticles'],
             'epicycl': {'epicycle': [],
                         'epicyclic': ['epicyclics', 'epicyclical', 'epicyclically']},
             'epicyclet': {'epicyclets': []},
             'epicycli': {'epicyclis': []},
             'epicyclic': ['epicyclics', 'epicyclical', 'epicyclically'],
             'epicyclo': {'epicyclos': []},
             'epicycloid': ['epicycloidal'],
             'epicyclu': {'epicyclus': []},
             'epicyd': {'epicydes': []},
             'epicydida': {'epicydidas': []},
             'epicyl': {'epicyle': ['epicyles'], 'epicylic': []},
             'epicyle': ['epicyles'],
             'epicystotomi': {'epicystotomy': []},
             'epicyt': {'epicyte': ['epicytes']},
             'epicyte': ['epicytes'],
             'epid': {'epide': ['epider'], 'epids': []},
             'epidamn': {'epidamne': []},
             'epidamnian': {'epidamnians': []},
             'epidamno': {'epidamnos': []},
             'epidamnu': {'epidamnus': []},
             'epidamu': {'epidamus': []},
             'epidanru': {'epidanrus': []},
             'epidaphn': {'epidaphne': []},
             'epidapu': {'epidapus': []},
             'epidaru': {'epidarus': []},
             'epidaum': {'epidaums': []},
             'epidauni': {'epidaunis': []},
             'epidaur': {'epidaure': []},
             'epidaura': {'epidauras': []},
             'epidauri': {'epidauris': []},
             'epidaurian': {'epidaurians': []},
             'epidaurisch': {'epidaurische': []},
             'epidauriu': {'epidaurius': []},
             'epidaurn': {'epidaurns': []},
             'epidauro': {'epidauros': []},
             'epidauru': {'epidaurus': []},
             'epidavr': {'epidavrou': []},
             'epidavro': {'epidavros': []},
             'epidcmiolog': {'epidcmiologic': ['epidcmiological']},
             'epidcmiologic': ['epidcmiological'],
             'epidcrmidi': {'epidcrmidis': []},
             'epide': ['epider'],
             'epideict': {'epideictic': ['epideictics', 'epideictical', 'epideictically']},
             'epideictic': ['epideictics', 'epideictical', 'epideictically'],
             'epideikt': {'epideiktic': []},
             'epideiktiko': {'epideiktikos': []},
             'epideimi': {'epideimis': []},
             'epideit': {'epideitic': []},
             'epidem': {'epidemal': [],
                        'epidemic': ['epidemical', 'epidemicity', 'epidemically']},
             'epidemeolog': {'epidemeological': [], 'epidemeology': []},
             'epidemi': {'epidemial': [],
                         'epidemie': ['epidemier', 'epidemies'],
                         'epidemis': [],
                         'epidemy': []},
             'epidemia': {'epidemiae': [], 'epidemias': []},
             'epidemic': {'epidemice': []},
             'epidemical': {'epidemicall': []},
             'epidemici': {'epidemicis': []},
             'epidemick': {'epidemicks': []},
             'epidemiclik': {'epidemiclike': []},
             'epidemiclog': {'epidemiclogic': ['epidemiclogical']},
             'epidemiclogic': ['epidemiclogical'],
             'epidemicu': {'epidemicus': []},
             'epidemidi': {'epidemidis': []},
             'epidemie': ['epidemier', 'epidemies'],
             'epidemii': {'epidemiis': []},
             'epidemilog': {'epidemilogic': ['epidemilogical'], 'epidemilogy': []},
             'epidemilogic': ['epidemilogical'],
             'epidemio': {'epidemios': []},
             'epidemiog': {'epidemiogical': []},
             'epidemioiog': {'epidemioiogical': []},
             'epidemiolg': {'epidemiolgic': ['epidemiolgical']},
             'epidemiolgi': {'epidemiolgy': []},
             'epidemiolgic': ['epidemiolgical'],
             'epidemiolog': {'epidemiologi': ['epidemiologic',
                                              'epidemiological',
                                              'epidemiologically'],
                             'epidemiology': []},
             'epidemiologi': {'epidemiologial': [], 'epidemiologie': ['epidemiologieal']},
             'epidemiologica': {'epidemiologicas': []},
             'epidemiological': {'epidemiologicall': []},
             'epidemiologich': {'epidemiologiche': []},
             'epidemiologico': {'epidemiologicos': []},
             'epidemiologiczni': {'epidemiologiczny': []},
             'epidemiologie': ['epidemiologieal'],
             'epidemiologiqu': {'epidemiologique': ['epidemiologiques']},
             'epidemiologique': ['epidemiologiques'],
             'epidemiologisch': {'epidemiologische': ['epidemiologisches',
                                                      'epidemiologischer']},
             'epidemiologische': ['epidemiologisches', 'epidemiologischer'],
             'epidemiologist': {'epidemiologist': []},
             'epidemiqu': {'epidemique': ['epidemiques']},
             'epidemique': ['epidemiques'],
             'epidemisch': {'epidemische': ['epidemischer']},
             'epidemische': ['epidemischer'],
             'epidemlolog': {'epidemlological': []},
             'epidemolog': {'epidemologic': ['epidemological'], 'epidemology': []},
             'epidemologic': ['epidemological'],
             'epidemologist': {'epidemologists': []},
             'epidendr': {'epidendric': []},
             'epidendrea': {'epidendreae': []},
             'epidendrec': {'epidendrece': []},
             'epidendroid': {'epidendroides': []},
             'epidendroidea': {'epidendroideae': []},
             'epidendron': {'epidendron': []},
             'epidendrum': {'epidendrum': []},
             'epidenn': {'epidennal': []},
             'epidenni': {'epidennis': []},
             'epidennidi': {'epidennidis': []},
             'epideprid': {'epidepride': []},
             'epiderm': {'epidermal': ['epidermals',
                                       'epidermally',
                                       'epidermalized',
                                       'epidermalizing',
                                       'epidermalization'],
                         'epiderme': ['epidermes'],
                         'epidermic': ['epidermics', 'epidermical', 'epidermically'],
                         'epidermitis': [],
                         'epidermization': [],
                         'epidermized': [],
                         'epiderms': []},
             'epidermabras': {'epidermabrasion': []},
             'epidermal': {'epidermale': ['epidermaler']},
             'epidermalderm': {'epidermaldermal': []},
             'epidermale': ['epidermaler'],
             'epidermat': {'epidermatic': [], 'epidermatization': []},
             'epiderme': ['epidermes'],
             'epidermi': {'epidermial': [], 'epidermis': []},
             'epidermic': ['epidermics', 'epidermical', 'epidermically'],
             'epidermica': {'epidermicas': []},
             'epidermid': {'epidermidal': ['epidermidalization'],
                           'epidermide': ['epidermides'],
                           'epidermidization': []},
             'epidermidal': ['epidermidalization'],
             'epidermide': ['epidermides'],
             'epidermidi': {'epidermidis': []},
             'epidermiolog': {'epidermiologic': ['epidermiological'], 'epidermiology': []},
             'epidermiologic': ['epidermiological'],
             'epidermiqu': {'epidermique': ['epidermiques']},
             'epidermique': ['epidermiques'],
             'epidermis': ['epidermisation'],
             'epidermiscel': {'epidermiscells': []},
             'epidermislik': {'epidermislike': []},
             'epidermoblast': {'epidermoblasts': []},
             'epidermoderm': {'epidermodermal': []},
             'epidermoid': {'epidermoidal': [],
                            'epidermoide': ['epidermoides'],
                            'epidermoids': []},
             'epidermoide': ['epidermoides'],
             'epidermoidoma': {'epidermoidomas': []},
             'epidermolys': {'epidermolyses': []},
             'epidermolysi': {'epidermolysis': []},
             'epidermolyt': {'epidermolytic': []},
             'epidermophi': {'epidermophy': []},
             'epidermophytid': {'epidermophytids': []},
             'epidermophyton': {'epidermophytons': []},
             'epidermophytos': {'epidermophytoses': []},
             'epidermophytosi': {'epidermophytosis': []},
             'epidermopoiesi': {'epidermopoiesis': []},
             'epidermopt': {'epidermoptes': []},
             'epidermoptida': {'epidermoptidae': []},
             'epidermotrop': {'epidermotropic': [], 'epidermotropism': []},
             'epidermotroph': {'epidermotrophic': []},
             'epidermu': {'epidermus': []},
             'epidern': {'epidernal': []},
             'epiderniolog': {'epiderniologic': ['epiderniological']},
             'epiderniologic': ['epiderniological'],
             'epidertnidi': {'epidertnidis': []},
             'epidesi': {'epidesis': []},
             'epidetu': {'epidetus': []},
             'epidhavro': {'epidhavros': []},
             'epidiagenesi': {'epidiagenesis': []},
             'epidiagenet': {'epidiagenetic': []},
             'epidiapent': {'epidiapente': []},
             'epidiaphys': {'epidiaphyseal': []},
             'epidiascop': {'epidiascope': [], 'epidiascopic': []},
             'epidiaspi': {'epidiaspis': []},
             'epidict': {'epidictic': []},
             'epidicu': {'epidicus': []},
             'epididi': {'epididy': []},
             'epididim': {'epididimal': []},
             'epididimi': {'epididimis': []},
             'epididvm': {'epididvmal': [], 'epididvmitis': []},
             'epididvmi': {'epididvmis': []},
             'epididym': {'epididymal': [],
                          'epididyme': ['epididymes'],
                          'epididymitis': []},
             'epididymair': {'epididymaire': []},
             'epididyme': ['epididymes'],
             'epididymectomi': {'epididymectomy': []},
             'epididymi': {'epididymis': []},
             'epididymid': {'epididymidal': [], 'epididymis': []},
             'epididymidi': {'epididymidis': []},
             'epididymit': {'epididymite': ['epididymites']},
             'epididymite': ['epididymites'],
             'epididymographi': {'epididymography': []},
             'epididymoorch': {'epididymoorchitis': []},
             'epididymostomi': {'epididymostomy': []},
             'epididymotomi': {'epididymotomy': []},
             'epididymovasostomi': {'epididymovasostomy': []},
             'epididymu': {'epididymus': []},
             'epidiect': {'epidiectic': []},
             'epidieli': {'epidielial': []},
             'epidikazomeno': {'epidikazomenos': []},
             'epidimiolog': {'epidimiological': [], 'epidimiology': []},
             'epidinocarsi': {'epidinocarsis': []},
             'epidiorit': {'epidiorite': ['epidiorites'], 'epidioritic': []},
             'epidiorite': ['epidiorites'],
             'epidiorthosi': {'epidiorthosis': []},
             'epidiu': {'epidius': []},
             'epidiym': {'epidiymal': []},
             'epidiymi': {'epidiymis': []},
             'epidmiolog': {'epidmiology': []},
             'epido': {'epidos': []},
             'epidod': {'epidode': ['epidodes']},
             'epidode': ['epidodes'],
             'epidol': {'epidole': []},
             'epidoru': {'epidorus': []},
             'epidos': {'epidose': ['epidoses']},
             'epidose': ['epidoses'],
             'epidosei': {'epidoseis': []},
             'epidosi': {'epidosis': []},
             'epidosit': {'epidosite': ['epidosites']},
             'epidosite': ['epidosites'],
             'epidot': {'epidote': ['epidotes'],
                        'epidotic': [],
                        'epidotization': [],
                        'epidotized': []},
             'epidota': {'epidotas': []},
             'epidote': ['epidotes'],
             'epidoteactinolit': {'epidoteactinolite': []},
             'epidoteamphibolit': {'epidoteamphibolite': []},
             'epidotebiotit': {'epidotebiotite': []},
             'epidotechlorit': {'epidotechlorite': []},
             'epidotis': {'epidotisation': [], 'epidotised': []},
             'epidotit': {'epidotite': ['epidotites']},
             'epidotite': ['epidotites'],
             'epidrom': {'epidrome': []},
             'epidromo': {'epidromos': []},
             'epidsod': {'epidsode': ['epidsodes']},
             'epidsode': ['epidsodes'],
             'epidu': {'epidus': []},
             'epidur': {'epidural': ['epidurally'], 'epiduritis': []},
             'epidural': {'epidurale': ['epidurales']},
             'epidurale': ['epidurales'],
             'epidurogram': {'epidurograms': []},
             'epidurographi': {'epidurography': []},
             'epiduroscopi': {'epiduroscopy': []},
             'epidydim': {'epidydimal': [], 'epidydimitis': []},
             'epidydimi': {'epidydimis': []},
             'epidydimu': {'epidydimus': []},
             'epidydymi': {'epidydymis': []},
             'epidym': {'epidymal': []},
             'epidymi': {'epidymis': []},
             'epiec': {'epiece': []},
             'epieharmu': {'epieharmus': []},
             'epieik': {'epieikes': []},
             'epieikei': {'epieikeis': []},
             'epieod': {'epieode': []},
             'epieondyl': {'epieondyle': []},
             'epierogen': {'epierogenic': []},
             'epierr': {'epierre': []},
             'epiest': {'epiestion': ['epiestions']},
             'epiestion': ['epiestions'],
             'epietetu': {'epietetus': []},
             'epietl': {'epietle': []},
             'epieugeosynclin': {'epieugeosynclines': []},
             'epieuru': {'epieurus': []},
             'epifagu': {'epifagus': []},
             'epifan': {'epifane': ['epifanes']},
             'epifane': ['epifanes'],
             'epifani': {'epifanie': [], 'epifany': []},
             'epifaniu': {'epifanius': []},
             'epifasci': {'epifascial': []},
             'epifaun': {'epifaunal': ['epifaunally']},
             'epifauna': {'epifaunas': []},
             'epifaunal': ['epifaunally'],
             'epifcop': {'epifcopal': []},
             'epifcopaci': {'epifcopacy': []},
             'epifcopatu': {'epifcopatus': []},
             'epifcopi': {'epifcopis': []},
             'epifcopiu': {'epifcopius': []},
             'epifcopo': {'epifcopos': []},
             'epifcopu': {'epifcopus': []},
             'epifil': {'epifile': []},
             'epifita': {'epifitas': []},
             'epifiuoresc': {'epifiuorescence': []},
             'epifl': {'epiflle': ['epiflles']},
             'epiflle': ['epiflles'],
             'epifluores': {'epifluoresence': []},
             'epifluoresc': {'epifluorescence': [], 'epifluorescent': []},
             'epifoc': {'epifocal': []},
             'epifod': {'epifode': ['epifodes']},
             'epifode': ['epifodes'],
             'epiftetu': {'epiftetus': []},
             'epiftl': {'epiftle': ['epiftles']},
             'epiftle': ['epiftles'],
             'epiftola': {'epiftolas': []},
             'epiftolari': {'epiftolary': []},
             'epig': {'epigeal': [], 'epigeic': ['epigeics'], 'epigeous': [], 'epiges': []},
             'epiga': {'epigaeic': [], 'epigaeous': [], 'epigas': []},
             'epigaeu': {'epigaeus': []},
             'epigaisch': {'epigaische': ['epigaischer']},
             'epigaische': ['epigaischer'],
             'epigam': {'epigamic': []},
             'epigami': {'epigamy': []},
             'epigast': {'epigaster': [], 'epigastic': []},
             'epigastr': {'epigastre': [], 'epigastric': ['epigastrics']},
             'epigastri': {'epigastrial': []},
             'epigastric': ['epigastrics'],
             'epigastricu': {'epigastricus': []},
             'epigastriqu': {'epigastrique': []},
             'epigathu': {'epigathus': []},
             'epigaulu': {'epigaulus': []},
             'epigcnet': {'epigcnetic': []},
             'epige': {'epigee': []},
             'epigeic': ['epigeics'],
             'epigeichthi': {'epigeichthys': []},
             'epigeio': {'epigeios': []},
             'epigejo': {'epigejos': []},
             'epigen': {'epigene': ['epigenes'], 'epigenic': [], 'epigenous': []},
             'epigencsi': {'epigencsis': []},
             'epigenct': {'epigenctic': []},
             'epigene': ['epigenes'],
             'epigenel': {'epigenelic': []},
             'epigenes': {'epigenese': []},
             'epigenesi': {'epigenesis': []},
             'epigenesist': {'epigenesists': []},
             'epigenet': {'epigenetic': ['epigenetics', 'epigenetical', 'epigenetically']},
             'epigenetic': {'epigeneticism': []},
             'epigeneticist': {'epigeneticists': []},
             'epigenetiqu': {'epigenetique': ['epigenetiques']},
             'epigenetique': ['epigenetiques'],
             'epigenetisch': {'epigenetische': []},
             'epigenisi': {'epigenisis': []},
             'epigenit': {'epigenital': []},
             'epigenom': {'epigenome': ['epigenomes'], 'epigenomic': ['epigenomics']},
             'epigenome': ['epigenomes'],
             'epigenomic': ['epigenomics'],
             'epigenotyp': {'epigenotype': ['epigenotypes']},
             'epigenotype': ['epigenotypes'],
             'epigent': {'epigentic': []},
             'epigeosynclin': {'epigeosynclinal': []},
             'epigeth': {'epigethes': []},
             'epigeu': {'epigeus': []},
             'epiglaci': {'epiglacial': []},
             'epiglot': {'epiglotitis': []},
             'epigloti': {'epiglotis': []},
             'epiglotitti': {'epiglotittis': []},
             'epiglott': {'epiglottal': [],
                          'epiglotte': [],
                          'epiglottic': [],
                          'epiglottitis': []},
             'epiglottectomi': {'epiglottectomy': []},
             'epiglotti': {'epiglottie': [], 'epiglottis': []},
             'epiglotticu': {'epiglotticus': []},
             'epiglottid': {'epiglottiditis': []},
             'epiglottidectomi': {'epiglottidectomy': []},
             'epiglottideu': {'epiglottideus': []},
             'epiglottidi': {'epiglottidis': []},
             'epiglottis': {'epiglottis': []},
             'epiglottoplasti': {'epiglottoplasty': []},
             'epignath': {'epignathic': []},
             'epignathu': {'epignathus': []},
             'epignomu': {'epignomus': []},
             'epignosi': {'epignosis': []},
             'epigon': ['epigone',
                        'epigonic',
                        'epigonal',
                        'epigonism',
                        'epigonous',
                        'epigonation',
                        'epigonality'],
             'epigoniad': {'epigoniads': []},
             'epigonian': {'epigonians': []},
             'epigonichthi': {'epigonichthys': []},
             'epigonist': {'epigonistic': []},
             'epigoniu': {'epigonius': []},
             'epigono': {'epigonos': []},
             'epigonu': {'epigonus': []},
             'epigraf': {'epigrafe': ['epigrafes']},
             'epigrafe': ['epigrafes'],
             'epigrafic': {'epigrafice': []},
             'epigrafich': {'epigrafiche': []},
             'epigrah': {'epigrahic': []},
             'epigram': ['epigrame', 'epigramic', 'epigrames', 'epigrammed'],
             'epigrama': {'epigramas': []},
             'epigramat': {'epigramatic': ['epigramatically']},
             'epigramatic': ['epigramatically'],
             'epigramm': {'epigrammate': [],
                          'epigramme': ['epigrammes'],
                          'epigrammic': [],
                          'epigramms': []},
             'epigrammat': {'epigrammatic': ['epigrammatical', 'epigrammatically'],
                            'epigrammatism': [],
                            'epigrammatize': ['epigrammatizer',
                                              'epigrammatizes',
                                              'epigrammatized'],
                            'epigrammatizing': []},
             'epigrammati': {'epigrammatis': []},
             'epigrammatibu': {'epigrammatibus': []},
             'epigrammatic': {'epigrammaticism': []},
             'epigrammatik': {'epigrammatiker': []},
             'epigrammatiqu': {'epigrammatique': []},
             'epigrammatis': {'epigrammatise': ['epigrammatised']},
             'epigrammatise': ['epigrammatised'],
             'epigrammatist': {'epigrammatists': []},
             'epigrammatize': ['epigrammatizer', 'epigrammatizes', 'epigrammatized'],
             'epigramme': ['epigrammes'],
             'epigrammist': {'epigrammists': []},
             'epigrapb': {'epigrapbic': []},
             'epigraph': ['epigraphe',
                          'epigrapher',
                          'epigraphes',
                          'epigraphal',
                          'epigraphed',
                          'epigraphic',
                          'epigraphers',
                          'epigraphics',
                          'epigraphical',
                          'epigraphically'],
             'epigraphi': {'epigraphie': [], 'epigraphy': []},
             'epigraphic': {'epigraphices': []},
             'epigraphica': {'epigraphicae': []},
             'epigraphiqu': {'epigraphique': ['epigraphiques']},
             'epigraphique': ['epigraphiques'],
             'epigraphisch': {'epigraphische': ['epigraphisches', 'epigraphischer']},
             'epigraphische': ['epigraphisches', 'epigraphischer'],
             'epigraphist': {'epigraphists': []},
             'epiguanin': {'epiguanine': []},
             'epigyn': {'epigynal': [], 'epigyne': [], 'epigynous': []},
             'epigyna': {'epigynae': []},
             'epigyni': {'epigynial': [], 'epigyny': []},
             'epihalohydrin': {'epihalohydrins': []},
             'epihani': {'epihany': []},
             'epihippu': {'epihippus': []},
             'epihy': {'epihyal': ['epihyals']},
             'epihyal': ['epihyals'],
             'epihydru': {'epihydrus': []},
             'epihys': {'epihyseal': []},
             'epiicop': {'epiicopal': []},
             'epiiesian': {'epiiesians': []},
             'epiillumin': {'epiillumination': [], 'epiilluminator': []},
             'epiit': {'epiite': []},
             'epiitl': {'epiitle': []},
             'epijarba': {'epijarbas': []},
             'epijil': {'epijile': ['epijiles']},
             'epijile': ['epijiles'],
             'epijl': {'epijlle': ['epijlles']},
             'epijlle': ['epijlles'],
             'epik': {'epike': ['epiker', 'epikers']},
             'epikarst': {'epikarstic': []},
             'epikast': {'epikaste': []},
             'epikatarato': {'epikataratos': []},
             'epike': ['epiker', 'epikers'],
             'epikeratoplasti': {'epikeratoplasty': []},
             'epikeratoprosthesi': {'epikeratoprosthesis': []},
             'epiki': {'epikie': []},
             'epikl': {'epikles': []},
             'epikler': {'epiklerate': []},
             'epiklero': {'epikleros': []},
             'epikles': {'epiklese': []},
             'epiklesi': {'epiklesis': []},
             'epiko': {'epikos': []},
             'epikoino': {'epikoinos': []},
             'epikoro': {'epikoros': []},
             'epikot': {'epikote': []},
             'epikourio': {'epikourios': []},
             'epikouro': {'epikouros': []},
             'epikr': {'epikrates': []},
             'epikran': {'epikranitis': []},
             'epikrateia': {'epikrateias': []},
             'epikris': {'epikrise': []},
             'epikrisi': {'epikrisis': []},
             'epiktet': {'epiktets': []},
             'epikteto': {'epiktetos': []},
             'epiktetu': {'epiktetus': []},
             'epiktito': {'epiktitos': []},
             'epikur': {'epikure': ['epikureer'], 'epikurs': []},
             'epikure': ['epikureer'],
             'epikurean': {'epikureans': []},
             'epikureisch': {'epikureische': []},
             'epikureismu': {'epikureismus': []},
             'epikuro': {'epikuros': []},
             'epikuru': {'epikurus': []},
             'epikyd': {'epikydes': []},
             'epil': {'epilate': ['epilated', 'epilates'],
                      'epilating': [],
                      'epilation': [],
                      'epilator': [],
                      'epile': []},
             'epilachna': {'epilachnae': []},
             'epilachnina': {'epilachninae': []},
             'epiladi': {'epilady': []},
             'epilai': {'epilais': []},
             'epilamprina': {'epilamprinae': []},
             'epilan': {'epilans': []},
             'epilant': {'epilante': []},
             'epilaryng': {'epilaryngeal': []},
             'epilate': ['epilated', 'epilates'],
             'epilatori': {'epilatory': []},
             'epilay': {'epilayer': ['epilayers']},
             'epilayer': ['epilayers'],
             'epilcpticu': {'epilcpticus': []},
             'epilect': {'epilectic': ['epilectics']},
             'epilectic': ['epilectics'],
             'epilemm': {'epilemmal': []},
             'epilep': {'epilepic': [], 'epileps': []},
             'epilepsi': {'epilepsie': [], 'epilepsis': [], 'epilepsy': []},
             'epilepsia': {'epilepsiae': [], 'epilepsias': []},
             'epilepsiebestrijd': {'epilepsiebestrijding': []},
             'epilepsylik': {'epilepsylike': []},
             'epilepsylin': {'epilepsyline': []},
             'epilepsyrel': {'epilepsyrelated': []},
             'epilept': {'epileptic': ['epileptical', 'epileptically']},
             'epilepti': {'epileptie': ['epilepties']},
             'epileptic': ['epileptical', 'epileptically'],
             'epilepticlik': {'epilepticlike': []},
             'epileptico': {'epilepticos': []},
             'epilepticu': {'epilepticus': []},
             'epileptie': ['epilepties'],
             'epileptieu': {'epileptieus': []},
             'epileptiform': {'epileptiforme': ['epileptiformes']},
             'epileptiforme': ['epileptiformes'],
             'epileptigen': {'epileptigenic': []},
             'epileptik': {'epileptiker': ['epileptikers']},
             'epileptiker': ['epileptikers'],
             'epileptiqu': {'epileptique': ['epileptiques']},
             'epileptique': ['epileptiques'],
             'epileptisch': {'epileptische': ['epileptischer']},
             'epileptische': ['epileptischer'],
             'epileptogen': {'epileptogenic': ['epileptogenicity'], 'epileptogenous': []},
             'epileptogenesi': {'epileptogenesis': []},
             'epileptogenet': {'epileptogenetic': []},
             'epileptogenic': ['epileptogenicity'],
             'epileptoid': {'epileptoide': [], 'epileptoids': []},
             'epileptolog': {'epileptologic': ['epileptological'], 'epileptology': []},
             'epileptologi': {'epileptologie': []},
             'epileptologic': ['epileptological'],
             'epileptologist': {'epileptologists': []},
             'epilesi': {'epilesy': []},
             'epilespi': {'epilespy': []},
             'epilessi': {'epilessie': []},
             'epilet': {'epiletic': []},
             'epilettich': {'epilettiche': []},
             'epilheli': {'epilhelial': []},
             'epili': {'epilis': []},
             'epilimn': {'epilimnic': []},
             'epilimnet': {'epilimnetic': []},
             'epilimni': {'epilimnial': []},
             'epilinguist': {'epilinguistic': []},
             'epilipsi': {'epilipsy': []},
             'epilipt': {'epiliptic': []},
             'epilith': {'epilithic': ['epilithically'], 'epiliths': []},
             'epilithic': ['epilithically'],
             'epilittor': {'epilittoral': []},
             'epillicu': {'epillicus': []},
             'epillu': {'epillus': []},
             'epilob': {'epilobes': [], 'epilobous': []},
             'epilobioid': {'epilobioides': []},
             'epilobium': {'epilobium': []},
             'epilog': ['epilogi', 'epiloge', 'epilogic', 'epilogism', 'epilogical'],
             'epilogis': {'epilogising': []},
             'epilogismo': {'epilogismos': []},
             'epilogist': {'epilogistic': []},
             'epilogistica': {'epilogisticae': []},
             'epilogo': {'epilogos': []},
             'epilogu': {'epilogue': ['epiloguer', 'epilogued'],
                         'epiloguizes': [],
                         'epilogus': []},
             'epilogue': ['epiloguer', 'epilogued'],
             'epiloqu': {'epiloque': []},
             'epiltl': {'epiltle': []},
             'epilud': {'epilude': []},
             'epiluminesc': {'epiluminescence': [], 'epiluminescent': []},
             'epilycu': {'epilycus': []},
             'epilyko': {'epilykos': []},
             'epim': {'epime': ['epimer', 'epimers'], 'epims': []},
             'epimachairodu': {'epimachairodus': []},
             'epimacho': {'epimachos': []},
             'epimachu': {'epimachus': []},
             'epimagmat': {'epimagmatic': []},
             'epiman': {'epimanes': []},
             'epimanonda': {'epimanondas': []},
             'epimaqu': {'epimaque': []},
             'epimastigot': {'epimastigote': ['epimastigotes']},
             'epimastigote': ['epimastigotes'],
             'epimcnid': {'epimcnides': []},
             'epimctheu': {'epimctheus': []},
             'epime': ['epimer', 'epimers'],
             'epimed': {'epimedes': []},
             'epimedium': {'epimedium': []},
             'epimelet': {'epimelete': ['epimeletes'], 'epimeletic': []},
             'epimelete': ['epimeletes'],
             'epimelid': {'epimelides': []},
             'epimeliu': {'epimelius': []},
             'epimembran': {'epimembranous': []},
             'epimen': {'epimenes': []},
             'epimend': {'epimendes': []},
             'epimened': {'epimenedes': []},
             'epimeni': {'epimenis': []},
             'epimenid': {'epimenide': ['epimenides'], 'epimenidou': []},
             'epimenidc': {'epimenidcs': []},
             'epimenide': ['epimenides'],
             'epimenidi': {'epimenidis': []},
             'epimer': {'epimeral': ['epimerals'],
                        'epimere': ['epimeres'],
                        'epimeric': [],
                        'epimerism': [],
                        'epimerization': ['epimerizations'],
                        'epimerize': ['epimerized', 'epimerizes'],
                        'epimerizing': []},
             'epimeral': ['epimerals'],
             'epimeras': {'epimerase': ['epimerases']},
             'epimerase': ['epimerases'],
             'epimere': ['epimeres'],
             'epimeris': {'epimerisation': [], 'epimerised': []},
             'epimerit': {'epimerite': ['epimerites']},
             'epimerite': ['epimerites'],
             'epimeriz': {'epimerizable': []},
             'epimerization': ['epimerizations'],
             'epimerize': ['epimerized', 'epimerizes'],
             'epimetamorph': {'epimetamorphic': [], 'epimetamorphism': []},
             'epimetamorphos': {'epimetamorphosed': []},
             'epimetaphys': {'epimetaphyseal': []},
             'epimethe': {'epimethee': []},
             'epimethean': {'epimetheans': []},
             'epimetheu': {'epimetheus': []},
             'epimethiu': {'epimethius': []},
             'epimethu': {'epimethus': []},
             'epimi': {'epimys': []},
             'epimin': {'epimine': []},
             'epimmun': {'epimmune': []},
             'epimon': {'epimone': []},
             'epimonu': {'epimonus': []},
             'epimor': {'epimoric': []},
             'epimorph': {'epimorphic': ['epimorphically'],
                          'epimorphism': ['epimorphisms']},
             'epimorphic': ['epimorphically'],
             'epimorphism': ['epimorphisms'],
             'epimorphosi': {'epimorphosis': []},
             'epimut': {'epimutation': ['epimutations']},
             'epimutation': ['epimutations'],
             'epimyocardi': {'epimyocardial': []},
             'epimyoepitheli': {'epimyoepithelial': []},
             'epimysi': {'epimysial': []},
             'epimysiotomi': {'epimysiotomy': []},
             'epin': {'epinal': [], 'epine': ['epines']},
             'epina': {'epinas': []},
             'epinao': {'epinaos': []},
             'epinard': {'epinards': []},
             'epinass': {'epinasse': []},
             'epinast': {'epinastic': []},
             'epinasti': {'epinasty': []},
             'epinastin': {'epinastine': []},
             'epinay': {'epinaye': [], 'epinays': []},
             "epinay'": {"epinay's": []},
             'epincphrin': {'epincphrine': []},
             'epindl': {'epindle': []},
             'epine': ['epines'],
             "epine'": {"epine's": []},
             'epinephalu': {'epinephalus': []},
             'epinephel': {'epinephele': []},
             'epinephelida': {'epinephelidae': []},
             'epinephelina': {'epinephelinae': []},
             'epinephelu': {'epinephelus': []},
             'epinepherin': {'epinepherine': []},
             'epinephin': {'epinephine': []},
             'epinephnn': {'epinephnne': []},
             'epinephr': {'epinephric': []},
             'epinephrectomi': {'epinephrectomy': []},
             'epinephrin': {'epinephrine': []},
             'epinephrina': {'epinephrinae': []},
             'epinephrinecontain': {'epinephrinecontaining': []},
             'epinephrineinduc': {'epinephrineinduced': []},
             'epinephrinelik': {'epinephrinelike': []},
             'epinephrinesecret': {'epinephrinesecreting': []},
             'epinephrinestimul': {'epinephrinestimulated': []},
             'epiner': {'epinere': []},
             'epinerit': {'epineritic': []},
             'epinett': {'epinette': ['epinettes']},
             'epinette': ['epinettes'],
             'epinetu': {'epinetus': []},
             'epineur': {'epineural': ['epineurals']},
             'epineural': ['epineurals'],
             'epineurectomi': {'epineurectomy': []},
             'epineuri': {'epineurial': []},
             'epineurolysi': {'epineurolysis': []},
             'epineurotomi': {'epineurotomy': []},
             'epineus': {'epineuse': ['epineuses']},
             'epineuse': ['epineuses'],
             'eping': {'epinger': []},
             'epingl': {'epingle': ['epingles']},
             'epingle': ['epingles'],
             'epini': {'epinis': []},
             'epinician': {'epinicians': []},
             'epiniciu': {'epinicius': []},
             'epinicu': {'epinicus': []},
             'epinier': {'epiniere': []},
             'epiniko': {'epinikos': []},
             'epinin': {'epinine': []},
             'epinion': {'epinions': []},
             'epinoch': {'epinoche': ['epinoches']},
             'epinoche': ['epinoches'],
             'epinogri': {'epinogris': []},
             'epinoi': {'epinois': []},
             'epinomi': {'epinomis': []},
             'epinomid': {'epinomide': []},
             'epinonvil': {'epinonville': []},
             'epinos': {'epinosic': []},
             'epinot': {'epinotal': []},
             'epinu': {'epinus': []},
             'epinucleu': {'epinucleus': []},
             'epinycti': {'epinyctis': []},
             'epio': {'epios': []},
             'epiod': {'epiodes': []},
             'epiodoru': {'epiodorus': []},
             'epiodot': {'epiodote': []},
             'epion': {'epione': []},
             'epiophlebiida': {'epiophlebiidae': []},
             'epiorgan': {'epiorganism': ['epiorganisms']},
             'epiorganism': ['epiorganisms'],
             'epiorni': {'epiornis': []},
             'epiorogen': {'epiorogenic': []},
             'epiot': {'epiote': ['epioted'], 'epiotic': ['epiotics']},
             'epiote': ['epioted'],
             'epiotetu': {'epiotetus': []},
             'epioti': {'epiotis': []},
             'epiotic': ['epiotics'],
             'epiouru': {'epiourus': []},
             'epious': {'epiousion': []},
             'epiousio': {'epiousios': []},
             'epip': {'epipe': []},
             'epipacli': {'epipaclis': []},
             'epipacti': {'epipactis': []},
             'epipactu': {'epipactus': []},
             'epipalaeolith': {'epipalaeolithic': []},
             'epipaleolith': {'epipaleolithic': []},
             'epipaleolithiqu': {'epipaleolithique': ['epipaleolithiques']},
             'epipaleolithique': ['epipaleolithiques'],
             'epipapillari': {'epipapillary': []},
             'epiparasit': {'epiparasite': ['epiparasites'],
                            'epiparasitic': [],
                            'epiparasitism': []},
             'epiparasite': ['epiparasites'],
             'epiparodo': {'epiparodos': []},
             'epipaschiina': {'epipaschiinae': []},
             'epipban': {'epipbanes': []},
             'epipbaniu': {'epipbanius': []},
             'epipedob': {'epipedobates': []},
             'epipedon': {'epipedons': []},
             'epipel': {'epipelic': []},
             'epipelag': {'epipelagic': []},
             'epipelagi': {'epipelagial': []},
             'epipen': {'epipens': []},
             'epipericardi': {'epipericardial': []},
             'epiperiost': {'epiperiosteal': []},
             'epiperipatu': {'epiperipatus': []},
             'epiperipher': {'epiperipheral': []},
             'epipetal': {'epipetalous': []},
             'epipetr': {'epipetric': []},
             'epiph': {'epiphe': []},
             'epiphal': {'epiphallic': []},
             'epiphallu': {'epiphallus': []},
             'epiphamu': {'epiphamus': []},
             'epiphan': {'epiphanal': [],
                         'epiphane': ['epiphanes'],
                         'epiphanic': ['epiphanical', 'epiphanically'],
                         'epiphanization': [],
                         'epiphanize': ['epiphanizes', 'epiphanized'],
                         'epiphanizing': [],
                         'epiphanous': []},
             'epiphanc': {'epiphancs': []},
             'epiphane': ['epiphanes'],
             'epiphaneu': {'epiphaneus': []},
             'epiphanhi': {'epiphanhis': []},
             'epiphani': {'epiphanie': [],
                          'epiphaniou': [],
                          'epiphanis': [],
                          'epiphany': []},
             'epiphania': {'epiphaniae': [], 'epiphanias': []},
             'epiphanic': ['epiphanical', 'epiphanically'],
             'epiphanin': {'epiphanins': []},
             'epiphanio': {'epiphanios': []},
             'epiphanis': {'epiphanised': []},
             'epiphanit': {'epiphanites': []},
             'epiphaniu': {'epiphanius': []},
             'epiphanize': ['epiphanizes', 'epiphanized'],
             'epiphanlu': {'epiphanlus': []},
             'epiphano': {'epiphanos': []},
             'epiphant': {'epiphantic': []},
             'epiphanu': {'epiphanus': []},
             'epiphanytid': {'epiphanytide': []},
             'epipharyng': {'epipharyngeal': []},
             'epiphas': {'epiphase': [], 'epiphasic': []},
             'epiphau': {'epiphaues': []},
             'epiphauiu': {'epiphauius': []},
             'epiphegu': {'epiphegus': []},
             'epiphen': {'epiphenes': []},
             'epiphenom': {'epiphenomalism': []},
             'epiphenomen': {'epiphenomenal': ['epiphenomenally',
                                               'epiphenomenality',
                                               'epiphenomenalism'],
                             'epiphenomene': []},
             'epiphenomenal': ['epiphenomenally', 'epiphenomenality', 'epiphenomenalism'],
             'epiphenomenalist': {'epiphenomenalistic': [], 'epiphenomenalists': []},
             'epiphenomenolog': {'epiphenomenological': [], 'epiphenomenology': []},
             'epiphenomenon': {'epiphenomenonal': []},
             'epiphenomin': {'epiphenominal': ['epiphenominalism']},
             'epiphenominal': ['epiphenominalism'],
             'epiphes': {'epipheses': []},
             'epiphet': {'epiphets': []},
             'epiphi': {'epiphy': ['epiphys']},
             'epiphit': {'epiphites': [], 'epiphitic': []},
             'epiphnniu': {'epiphnnius': []},
             'epiphon': {'epiphone': ['epiphones']},
             'epiphone': ['epiphones'],
             'epiphonem': {'epiphoneme': []},
             'epiphonema': {'epiphonemas': []},
             'epiphoni': {'epiphony': []},
             'epiphonu': {'epiphonus': []},
             'epiphor': {'epiphoric': ['epiphorically'], 'epiphors': []},
             'epiphoric': ['epiphorically'],
             'epiphragm': {'epiphragms': []},
             'epiphreat': {'epiphreatic': []},
             'epiphren': {'epiphrenic': []},
             'epiphron': {'epiphronitis': []},
             'epiphvs': {'epiphvseal': [], 'epiphvses': []},
             'epiphvsi': {'epiphvsis': []},
             'epiphvt': {'epiphvtic': []},
             'epiphy': ['epiphys'],
             'epiphya': {'epiphyas': []},
             'epiphyl': {'epiphyll': ['epiphylls', 'epiphyllic', 'epiphyllous']},
             'epiphyll': ['epiphylls', 'epiphyllic', 'epiphyllous'],
             'epiphylla': {'epiphyllae': []},
             'epiphylli': {'epiphylly': []},
             'epiphyllu': {'epiphyllus': []},
             'epiphyllum': {'epiphyllum': []},
             'epiphys': {'epiphysal': [],
                         'epiphyse': ['epiphyseal'],
                         'epiphysical': [],
                         'epiphysis': [],
                         'epiphysitis': []},
             'epiphysair': {'epiphysaire': ['epiphysaires']},
             'epiphysaire': ['epiphysaires'],
             'epiphysali': {'epiphysalis': []},
             'epiphysari': {'epiphysary': []},
             'epiphysc': {'epiphyscal': [], 'epiphyscs': []},
             'epiphyse': ['epiphyseal'],
             'epiphyseali': {'epiphysealis': []},
             'epiphysealmetaphys': {'epiphysealmetaphyseal': []},
             'epiphysectomi': {'epiphysectomy': []},
             'epiphyseo': {'epiphyseos': []},
             'epiphyseodesi': {'epiphyseodesis': []},
             'epiphyseolysi': {'epiphyseolysis': []},
             'epiphysi': {'epiphysial': [], 'epiphysis': []},
             'epiphysiali': {'epiphysialis': []},
             'epiphysiodes': {'epiphysiodeses': []},
             'epiphysiodesi': {'epiphysiodesis': []},
             'epiphysiolysi': {'epiphysiolysis': []},
             'epiphyt': {'epiphytal': [],
                         'epiphyte': [],
                         'epiphytic': ['epiphytics', 'epiphytical', 'epiphytically'],
                         'epiphytism': [],
                         'epiphytized': [],
                         'epiphytous': []},
             'epiphyti': {'epiphyties': []},
             'epiphytic': ['epiphytics', 'epiphytical', 'epiphytically'],
             'epiphyticu': {'epiphyticus': []},
             'epiphytisch': {'epiphytische': ['epiphytischer']},
             'epiphytische': ['epiphytischer'],
             'epiphytolog': {'epiphytology': []},
             'epiphytosi': {'epiphytosis': []},
             'epiphytot': {'epiphytotic': ['epiphytotics']},
             'epiphytotic': ['epiphytotics'],
             'epipi': {'epipial': []},
             'epiplankton': {'epiplanktonic': []},
             'epiplasm': {'epiplasmic': []},
             'epiplastr': {'epiplastral': []},
             'epiplatform': {'epiplatformal': []},
             'epiplati': {'epiplatys': []},
             'epipleistocen': {'epipleistocene': []},
             'epiplemida': {'epiplemidae': []},
             'epipleur': {'epipleural': ['epipleurals']},
             'epipleura': {'epipleurae': []},
             'epipleural': ['epipleurals'],
             'epipleurit': {'epipleurite': ['epipleurites']},
             'epipleurite': ['epipleurites'],
             'epiplian': {'epiplianes': []},
             'epiplianiu': {'epiplianius': []},
             'epipliopithecu': {'epipliopithecus': []},
             'epiplo': {'epiploic': ['epiploics'], 'epiploitis': []},
             'epiplocel': {'epiplocele': ['epiploceles']},
             'epiplocele': ['epiploceles'],
             'epiploic': ['epiploics'],
             'epiploica': {'epiploicae': []},
             'epiploicc': {'epiploicce': []},
             'epiploics': {'epiploicse': []},
             'epiploon': {'epiploons': []},
             'epipod': {'epipodal': [], 'epipods': []},
             'epipodi': {'epipodial': ['epipodials']},
             'epipodial': ['epipodials'],
             'epipodit': {'epipodite': ['epipodites']},
             'epipodite': ['epipodites'],
             'epipodiu': {'epipodius': []},
             'epipoh': {'epipohe': []},
             'epipok': {'epipoke': []},
             'epipol': {'epipole': ['epipoles'], 'epipolic': [], 'epipols': []},
             'epipola': {'epipolae': [], 'epipolas': []},
             'epipolar': {'epipolarization': [], 'epipolarized': []},
             'epipolc': {'epipolce': []},
             'epipole': {'epipolee': []},
             'epipolesi': {'epipolesis': []},
             'epipoli': {'epipolis': []},
             'epipolo': {'epipoloe': []},
             'epipols': {'epipolse': []},
             'epipolt': {'epipolte': []},
             'epipon': {'epipone': []},
             'epipot': {'epipote': []},
             'epipou': {'epipoue': []},
             'epipr': {'epipre': []},
             'epiproct': {'epiproctal': []},
             'epipsamm': {'epipsammic': []},
             'epipsi': {'epipsy': []},
             'epipsych': {'epipsyche': []},
             'epipter': {'epipteric': []},
             'epipterygoid': {'epipterygoids': []},
             'epipub': {'epipubes': [], 'epipubic': []},
             'epipubi': {'epipubis': []},
             'epipyrop': {'epipyrops': []},
             'epipyropida': {'epipyropidae': []},
             'epipys': {'epipyseal': []},
             'epiqu': {'epique': ['epiques']},
             'epique': ['epiques'],
             'epir': {'epiral': [], 'epiration': [], 'epire': [], 'epiric': ['epirical']},
             'epira': {'epiras': []},
             'epirb': {'epirbs': []},
             'epiread': {'epireading': []},
             'epireadi': {'epiready': []},
             'epiretin': {'epiretinal': []},
             'epiri': {'epiry': []},
             'epiric': ['epirical'],
             'epirit': {'epirits': []},
             'epiritu': {'epiritual': [], 'epiritus': []},
             'epiriu': {'epirius': []},
             'epirn': {'epirns': []},
             'epiro': {'epiros': []},
             'epirogen': {'epirogene': [], 'epirogenic': []},
             'epirogenes': {'epirogenese': []},
             'epirogenet': {'epirogenetic': []},
             'epirogeni': {'epirogeny': []},
             'epirot': {'epirote': ['epirotes'], 'epirotic': [], 'epirots': []},
             'epirota': {'epirotae': []},
             'epirote': ['epirotes'],
             'epiroticu': {'epiroticus': []},
             'epirotisch': {'epirotische': []},
             'epirrhem': {'epirrheme': []},
             'epirrhemat': {'epirrhematic': []},
             'epirrhosi': {'epirrhosis': []},
             'epiru': {'epirus': []},
             'epis': {'epise': []},
             'episagecera': {'episageceras': []},
             'episamm': {'episammic': []},
             'episarkin': {'episarkine': []},
             'episcd': {'episcde': []},
             'episch': {'epische': ['episches', 'epischer']},
             'epische': ['episches', 'epischer'],
             'episcia': {'episcia': []},
             'episcip': {'episcipal': []},
             'episcl': {'episcles': []},
             'episcler': {'episcleral': [], 'episcleritis': []},
             'episco': {'episcoal': []},
             'episcof': {'episcofal': []},
             'episcop': {'episcopal': ['episcopals',
                                       'episcopally',
                                       'episcopalism',
                                       'episcopality'],
                         'episcopate': ['episcopated'],
                         'episcopating': [],
                         'episcopation': [],
                         'episcope': ['episcopes'],
                         'episcopic': [],
                         'episcopize': [],
                         'episcopizing': []},
             'episcopa': {'episcopae': [], 'episcopas': []},
             'episcopaci': {'episcopacie': [], 'episcopacy': []},
             'episcopal': {'episcopale': ['episcopales'], 'episcopall': []},
             'episcopale': ['episcopales'],
             'episcopalean': {'episcopaleans': []},
             'episcopali': {'episcopalis': []},
             'episcopalian': ['episcopalianism'],
             'episcopalibu': {'episcopalibus': []},
             'episcopalist': {'episcopalists': []},
             'episcoparian': {'episcoparians': []},
             'episcopat': {'episcopats': []},
             'episcopate': ['episcopated'],
             'episcopatibu': {'episcopatibus': []},
             'episcopatu': {'episcopatus': []},
             'episcope': ['episcopes'],
             'episcopi': {'episcopis': [], 'episcopy': []},
             'episcopii': {'episcopiis': []},
             'episcopin': {'episcopins': []},
             'episcopio': {'episcopios': []},
             'episcopist': {'episcopists': []},
             'episcopiu': {'episcopius': []},
             'episcopn': {'episcopns': []},
             'episcopo': {'episcopos': []},
             'episcopophag': {'episcopophagous': []},
             'episcopu': {'episcopus': []},
             'episcopv': {'episcopvs': []},
             'episcotist': {'episcotister': ['episcotisters']},
             'episcotister': ['episcotisters'],
             'episd': {'episde': ['episdes']},
             'episde': ['episdes'],
             'episdo': {'episdoes': []},
             'episem': {'episemes': []},
             'episema': {'episemas': []},
             'episemat': {'episematic': []},
             'episemem': {'episememe': ['episememes']},
             'episememe': ['episememes'],
             'episemo': {'episemos': []},
             'episeop': {'episeopal': []},
             'episeopaci': {'episeopacy': []},
             'episeopi': {'episeopis': []},
             'episeopiu': {'episeopius': []},
             'episeopo': {'episeopos': []},
             'episeopu': {'episeopus': []},
             'episepal': {'episepalous': []},
             'episid': {'episide': ['episides']},
             'episide': ['episides'],
             'episiem': {'episieme': [], 'episiemic': []},
             'episiemolog': {'episiemological': [], 'episiemology': []},
             'episil': {'episile': ['episiles']},
             'episile': ['episiles'],
             'episimu': {'episimus': []},
             'episinu': {'episinus': []},
             'episiola': {'episiolae': []},
             'episioplasti': {'episioplasty': []},
             'episioproctotomi': {'episioproctotomy': []},
             'episiorrhaphi': {'episiorrhaphy': []},
             'episiotomi': {'episiotomy': []},
             'episiula': {'episiulae': []},
             'episk': {'episke': []},
             'episkelet': {'episkeletal': []},
             'episkepsi': {'episkepsis': []},
             'episkop': {'episkope': ['episkopes'], 'episkopou': ['episkopous']},
             'episkopat': {'episkopats': []},
             'episkope': ['episkopes'],
             'episkopo': {'episkopos': []},
             'episkopou': ['episkopous'],
             'episkopount': {'episkopountes': []},
             'episkotist': {'episkotister': []},
             'episkyro': {'episkyros': []},
             'episl': {'epislle': ['epislles']},
             'epislem': {'epislemic': []},
             'epislemolog': {'epislemological': [], 'epislemology': []},
             'episletu': {'episletus': []},
             'epislle': ['epislles'],
             'epislola': {'epislolae': [], 'epislolas': []},
             'epislolc': {'epislolce': []},
             'epislula': {'epislulae': []},
             'episocop': {'episocopal': []},
             'episocp': {'episocpal': []},
             'episod': {'episodal': [],
                        'episode': ['episoded', 'episoder'],
                        'episodic': ['episodics',
                                     'episodical',
                                     'episodicity',
                                     'episodically'],
                        'episoding': [],
                        'episodism': [],
                        'episods': []},
             'episode': ['episoded', 'episoder'],
             'episodi': {'episodial': [], 'episodies': []},
             'episodiac': {'episodiacal': []},
             'episodic': ['episodics', 'episodical', 'episodicity', 'episodically'],
             'episodicsemant': {'episodicsemantic': []},
             'episodio': {'episodios': []},
             'episodiqu': {'episodique': ['episodiques', 'episodiquement']},
             'episodique': ['episodiques', 'episodiquement'],
             'episodisch': {'episodische': []},
             'episom': {'episomal': ['episomally'], 'episome': [], 'episomic': []},
             'episomal': ['episomally'],
             'episoop': {'episoopal': []},
             'episoopaci': {'episoopacy': []},
             'episoopi': {'episoopis': []},
             'episoopu': {'episoopus': []},
             'episop': {'episopal': []},
             'episopaci': {'episopacy': []},
             'episotomi': {'episotomy': []},
             'epispad': {'epispadic': []},
             'epispadia': {'epispadias': []},
             'epispadiu': {'epispadius': []},
             'epispari': {'episparis': []},
             'epispast': {'epispastic': ['epispastics']},
             'epispastic': ['epispastics'],
             'epispasticu': {'epispasticus': []},
             'epispher': {'episphere': []},
             'epispin': {'epispinal': []},
             'epispoc': {'epispocal': []},
             'epispor': {'epispore': ['epispores'], 'episporic': []},
             'epispore': ['epispores'],
             'episrem': {'episremic': []},
             'episremolog': {'episremological': [], 'episremology': []},
             'episseri': {'episseries': []},
             'epist': {'epistate': ['epistates'],
                       'episte': ['epistent'],
                       'epistou': [],
                       'epists': []},
             'epistaci': {'epistacy': []},
             'epistala': {'epistalae': []},
             'epistameno': {'epistamenos': []},
             'epistas': {'epistases': []},
             'epistasi': {'epistasis': [], 'epistasy': []},
             'epistat': {'epistatic': ['epistatically']},
             'epistata': {'epistatae': []},
             'epistate': ['epistates'],
             'epistati': {'epistatis': []},
             'epistatic': ['epistatically'],
             'epistcm': {'epistcme': [], 'epistcmic': []},
             'epistcmolog': {'epistcmological': ['epistcmologically'],
                             'epistcmologies': [],
                             'epistcmology': []},
             'epistcmological': ['epistcmologically'],
             'episte': ['epistent'],
             'episteinolog': {'episteinological': [], 'episteinology': []},
             'epistel': {'episteles': [], 'epistell': ['epistells'], 'epistels': []},
             'epistell': ['epistells'],
             'epistem': {'epistemal': [],
                         'episteme': [],
                         'epistemic': ['epistemics',
                                       'epistemical',
                                       'epistemicity',
                                       'epistemically'],
                         'epistemization': [],
                         'epistemizing': [],
                         'epistems': []},
             'epistema': {'epistemas': []},
             'epistemclog': {'epistemclogical': []},
             'epistemelog': {'epistemelogical': []},
             'epistemi': {'epistemie': []},
             'epistemic': {'epistemicism': []},
             'epistemicist': {'epistemicists': []},
             'epistemiolog': {'epistemiological': [], 'epistemiology': []},
             'epistemiqu': {'epistemique': ['epistemiques']},
             'epistemique': ['epistemiques'],
             'epistemisch': {'epistemische': ['epistemischer']},
             'epistemische': ['epistemischer'],
             'epistemobgi': {'epistemobgy': []},
             'epistemocrat': {'epistemocratic': []},
             'epistemog': {'epistemogical': []},
             'epistemohg': {'epistemohgical': []},
             'epistemohgi': {'epistemohgy': []},
             'epistemoiog': {'epistemoiogical': []},
             'epistemoiogi': {'epistemoiogy': []},
             'epistemolg': {'epistemolgical': []},
             'epistemolgi': {'epistemolgy': []},
             'epistemolig': {'epistemoligical': []},
             'epistemoloci': {'epistemolocy': []},
             'epistemolog': {'epistemologi': ['epistemologic',
                                              'epistemologize',
                                              'epistemologics',
                                              'epistemologism',
                                              'epistemologized',
                                              'epistemological',
                                              'epistemologizing',
                                              'epistemologically',
                                              'epistemologization'],
                             'epistemology': []},
             'epistemologi': {'epistemologial': [], 'epistemologie': ['epistemologieal']},
             'epistemologica': {'epistemologicas': []},
             'epistemologicament': {'epistemologicamente': []},
             'epistemologich': {'epistemologiche': []},
             'epistemologico': {'epistemologicos': []},
             'epistemologie': ['epistemologieal'],
             'epistemologio': {'epistemologioal': []},
             'epistemologiqu': {'epistemologique': ['epistemologiques',
                                                    'epistemologiquement']},
             'epistemologique': ['epistemologiques', 'epistemologiquement'],
             'epistemologis': {'epistemologisation': []},
             'epistemologisch': {'epistemologische': ['epistemologischer']},
             'epistemologische': ['epistemologischer'],
             'epistemologist': {'epistemologist': []},
             'epistemologjc': {'epistemologjcal': []},
             'epistemologk': {'epistemologkal': []},
             'epistemologlc': {'epistemologlcal': []},
             'epistemologtc': {'epistemologtcal': []},
             'epistemologu': {'epistemologues': []},
             'epistemologyofth': {'epistemologyofthe': []},
             'epistemolqgi': {'epistemolqgy': []},
             'epistemon': {'epistemonic': []},
             'epistemonik': {'epistemonike': []},
             'epistemoniko': {'epistemonikos': []},
             'epistemophil': {'epistemophilic': []},
             'epistemotog': {'epistemotogical': []},
             'epistemotogi': {'epistemotogy': []},
             'episteniolog': {'episteniological': [], 'episteniology': []},
             'epistenolog': {'epistenological': [], 'epistenology': []},
             'epistenwlog': {'epistenwlogy': []},
             'epistephil': {'epistephilic': []},
             'episteraolog': {'episteraological': [], 'episteraology': []},
             'epistern': {'episternal': ['episternals'], 'episternic': []},
             'episternal': ['episternals'],
             'episternit': {'episternites': []},
             'episternolog': {'episternological': [], 'episternology': []},
             'epistetn': {'epistetne': [], 'epistetnic': []},
             'epistetnolog': {'epistetnological': [], 'epistetnology': []},
             'episthen': {'episthenes': []},
             'episthotono': {'episthotonos': []},
             'episti': {'epistie': ['episties']},
             'epistie': ['episties'],
             'epistil': {'epistill': []},
             'epistilbit': {'epistilbite': []},
             'epistim': {'epistime': [], 'epistimic': []},
             'epistimi': {'epistimis': []},
             'epistimolog': {'epistimological': [], 'epistimology': []},
             'epistimologi': {'epistimologie': []},
             'epistk': {'epistks': []},
             'epistl': {'epistle': ['epistled', 'epistler', 'epistlers']},
             'epistle': ['epistled', 'epistler', 'epistlers'],
             'epistlo': {'epistlos': []},
             'epistlt': {'epistlts': []},
             'epistmolog': {'epistmological': []},
             'epistnla': {'epistnlae': []},
             'epistob': {'epistobe': []},
             'epistoh': {'epistohe': []},
             'epistoia': {'epistoiae': []},
             'epistok': {'epistoke': []},
             'epistol': {'epistole': ['epistoles', 'epistoler', 'epistolers'],
                         'epistolic': ['epistolical'],
                         'epistolize': ['epistolizer', 'epistolized', 'epistolizers'],
                         'epistolizing': [],
                         'epistoller': [],
                         'epistols': []},
             'epistola': {'epistolae': [], 'epistolas': []},
             'epistolair': {'epistolaire': ['epistolaires']},
             'epistolaire': ['epistolaires'],
             'epistolar': {'epistolare': ['epistolares'], 'epistolarity': []},
             'epistolare': ['epistolares'],
             'epistolari': {'epistolaries': [], 'epistolaris': [], 'epistolary': []},
             'epistolarian': {'epistolarians': []},
             'epistolarili': {'epistolarily': []},
             'epistolario': {'epistolarios': []},
             'epistolarli': {'epistolarly': []},
             'epistolatori': {'epistolatory': []},
             'epistolc': {'epistolce': [], 'epistolcs': []},
             'epistole': {'epistolee': []},
             'epistoleu': {'epistoleus': []},
             'epistoli': {'epistolie': ['epistolier', 'epistoliers'], 'epistolis': []},
             'epistolic': ['epistolical'],
             'epistolica': {'epistolicae': []},
             'epistolical': {'epistolicall': []},
             'epistolicu': {'epistolicus': []},
             'epistolie': ['epistolier', 'epistoliers'],
             'epistolis': {'epistolise': ['epistolised'], 'epistolising': []},
             'epistolise': ['epistolised'],
             'epistolize': ['epistolizer', 'epistolized', 'epistolizers'],
             'epistolo': {'epistoloe': [], 'epistolos': []},
             'epistolog': {'epistological': []},
             'epistolograph': {'epistolographer': ['epistolographers'],
                               'epistolographic': ['epistolographical']},
             'epistolographer': ['epistolographers'],
             'epistolographi': {'epistolographie': [], 'epistolography': []},
             'epistolographic': ['epistolographical'],
             'epistolographo': {'epistolographos': []},
             'epistolr': {'epistolre': []},
             'epistols': {'epistolse': []},
             'epistolt': {'epistolte': [], 'epistolts': []},
             'epistom': {'epistomal': [], 'epistome': []},
             'epistomat': {'epistomatal': [], 'epistomatic': []},
             'epistomi': {'epistomial': []},
             'epistominida': {'epistominidae': []},
             'epistomolog': {'epistomological': ['epistomologically'],
                             'epistomologies': [],
                             'epistomology': []},
             'epistomological': ['epistomologically'],
             'epistomologist': {'epistomologists': []},
             'epistot': {'epistote': []},
             'epistota': {'epistotae': []},
             'epistou': {'epistoue': []},
             'epistr': {'epistrate': [], 'epistre': ['epistres']},
             'epistratego': {'epistrategos': []},
             'epistrategu': {'epistrategus': []},
             'epistre': ['epistres'],
             'epistroph': {'epistrophe': ['epistropheal'], 'epistrophic': []},
             'epistrophe': ['epistropheal'],
             'epistropheu': {'epistropheus': []},
             'epistrophi': {'epistrophy': []},
             'epistropho': {'epistrophos': []},
             'epistrophu': {'epistrophus': []},
             'epistructur': {'epistructure': []},
             'epistt': {'epistte': ['episttes']},
             'epistte': ['episttes'],
             'epistu': {'epistus': []},
             'epistula': {'epistulae': [], 'epistulas': []},
             'epistulari': {'epistulary': []},
             'epistulc': {'epistulce': []},
             'epistuli': {'epistulis': []},
             'epistvla': {'epistvlae': []},
             'epistyl': {'epistyle': ['epistyles']},
             'epistyle': ['epistyles'],
             'epistyli': {'epistylis': []},
             'epistylida': {'epistylidae': []},
             'epistylidi': {'epistylidis': []},
             'epistylu': {'epistylus': []},
             'episu': {'episue': ['episues']},
             'episue': ['episues'],
             'episulfid': {'episulfide': ['episulfides']},
             'episulfide': ['episulfides'],
             'episyenit': {'episyenites': []},
             'episyllog': {'episyllogism': ['episyllogisms']},
             'episyllogism': ['episyllogisms'],
             'episyllogismo': {'episyllogismos': []},
             'episynthet': {'episynthetics': []},
             'episyrphu': {'episyrphus': []},
             'epit': {'epite': ['epites', 'epiteli'], 'epition': []},
             'epitact': {'epitactic': ['epitactical', 'epitactically']},
             'epitactic': ['epitactical', 'epitactically'],
             'epitad': {'epitades': []},
             'epitada': {'epitadas': []},
             'epitadeu': {'epitadeus': []},
             'epitaf': {'epitafe': []},
             'epitafio': {'epitafios': []},
             'epitag': {'epitage': []},
             'epitaph': ['epitaphe',
                         'epitaphic',
                         'epitaphed',
                         'epitaphal',
                         'epitaphes',
                         'epitapher',
                         'epitaphical'],
             'epitaphi': {'epitaphial': [], 'epitaphier': [], 'epitaphy': []},
             'epitaphii': {'epitaphiis': []},
             'epitaphio': {'epitaphios': []},
             'epitaphist': {'epitaphists': []},
             'epitaphiu': {'epitaphius': []},
             'epitars': {'epitarsal': []},
             'epitarsu': {'epitarsus': []},
             'epitasi': {'epitasis': []},
             'epitbeli': {'epitbelial': []},
             'epitcop': {'epitcopal': []},
             'epite': ['epites', 'epiteli'],
             'epitectu': {'epitectus': []},
             'epitedeio': {'epitedeios': []},
             'epitedeiot': {'epitedeiotes': []},
             'epiteichismo': {'epiteichismos': []},
             'epitel': {'epiteles': []},
             'epiteli': {'epitelial': []},
             'epitelial': {'epiteliale': ['epiteliales']},
             'epiteliale': ['epiteliales'],
             'epitelida': {'epitelidas': []},
             'epitemolog': {'epitemological': []},
             'epitendin': {'epitendinous': []},
             'epitestosteron': {'epitestosterone': []},
             'epiteszet': {'epiteszete': []},
             'epiteto': {'epitetos': []},
             'epitetracyclin': {'epitetracycline': []},
             'epith': {'epithal': [],
                       'epithe': ['epither', 'epithers', 'epitheli', 'epitheal']},
             'epithalam': {'epithalame': [], 'epithalamic': []},
             'epithalami': {'epithalamial': ['epithalamials'],
                            'epithalamie': ['epithalamies'],
                            'epithalamy': []},
             'epithalamial': ['epithalamials'],
             'epithalamie': ['epithalamies'],
             'epithalamion': {'epithalamions': []},
             'epithalamium': {'epithalamium': []},
             'epithalamu': {'epithalamus': []},
             'epithali': {'epithalial': []},
             'epithalli': {'epithallial': []},
             'epithallu': {'epithallus': []},
             'epithalm': {'epithalmic': []},
             'epithcli': {'epithclial': []},
             'epithcliomat': {'epithcliomatous': []},
             'epithe': ['epither', 'epithers', 'epitheli', 'epitheal'],
             'epitheaflav': {'epitheaflavic': []},
             'epitheb': {'epithebal': []},
             'epithec': {'epithecal': [], 'epithecate': []},
             'epitheca': {'epithecae': []},
             'epitheh': {'epithehal': []},
             'epithei': {'epitheial': []},
             'epithel': {'epithelal': [],
                         'epitheleal': [],
                         'epithelic': ['epithelical'],
                         'epithelitis': [],
                         'epithelization': [],
                         'epithelize': ['epithelized'],
                         'epithelizing': [],
                         'epithels': []},
             'epithelgeweb': {'epithelgewebe': []},
             'epitheli': {'epithelial': ['epithelials',
                                         'epithelially',
                                         'epithelialize',
                                         'epithelialized',
                                         'epithelializes',
                                         'epithelializing',
                                         'epithelialization'],
                          'epitheliated': [],
                          'epitheliitis': []},
             'epithelial': {'epitheliale': ['epithelialer', 'epitheliales']},
             'epithelialcel': {'epithelialcells': []},
             'epithelialconnect': {'epithelialconnective': []},
             'epithelialderiv': {'epithelialderived': []},
             'epitheliale': ['epithelialer', 'epitheliales'],
             'epitheliali': {'epithelialis': []},
             'epithelialis': {'epithelialisation': [],
                              'epithelialise': ['epithelialises', 'epithelialised'],
                              'epithelialising': []},
             'epithelialise': ['epithelialises', 'epithelialised'],
             'epithelialkreb': {'epithelialkrebs': []},
             'epitheliallik': {'epitheliallike': []},
             'epitheliallin': {'epitheliallined': []},
             'epithelialmesenchym': {'epithelialmesenchymal': []},
             'epithelialmyoepitheli': {'epithelialmyoepithelial': []},
             'epithelialstrom': {'epithelialstromal': []},
             'epitheliaz': {'epitheliazation': []},
             'epithelic': ['epithelical'],
             'epitheliocapsulari': {'epitheliocapsularis': []},
             'epitheliochori': {'epitheliochorial': []},
             'epitheliocysti': {'epitheliocystis': []},
             'epitheliocyt': {'epitheliocyte': ['epitheliocytes']},
             'epitheliocyte': ['epitheliocytes'],
             'epitheliogenesi': {'epitheliogenesis': []},
             'epithelioid': {'epithelioidal': [], 'epithelioids': []},
             'epitheliolysi': {'epitheliolysis': []},
             'epitheliom': {'epitheliome': ['epitheliomes']},
             'epithelioma': {'epithelioma': []},
             'epitheliomat': {'epitheliomatous': []},
             'epitheliomatosi': {'epitheliomatosis': []},
             'epitheliome': ['epitheliomes'],
             'epitheliomesenchym': {'epitheliomesenchymal': []},
             'epitheliopathi': {'epitheliopathies': [], 'epitheliopathy': []},
             'epitheliosi': {'epitheliosis': []},
             'epitheliotrop': {'epitheliotropic': [], 'epitheliotropism': []},
             'epitheliotroph': {'epitheliotrophic': []},
             'epithelis': {'epithelisation': []},
             'epithelium': {'epithelium': []},
             'epitheliumcel': {'epitheliumcells': []},
             'epitheliumcov': {'epitheliumcovered': []},
             'epitheliumderiv': {'epitheliumderived': []},
             'epitheliumlik': {'epitheliumlike': []},
             'epitheliumlin': {'epitheliumlined': []},
             'epitheliumspecif': {'epitheliumspecific': []},
             'epithelize': ['epithelized'],
             'epithelkorperchentumor': {'epithelkorperchentumors': []},
             'epithelnest': {'epithelnester': []},
             'epithelregener': {'epithelregeneration': []},
             'epithem': {'epitheme': ['epithemes'], 'epithems': []},
             'epitheme': ['epithemes'],
             'epithemiacea': {'epithemiaceae': []},
             'epithenn': {'epithennal': []},
             'epitheoresi': {'epitheoresis': []},
             'epitheorisi': {'epitheorisis': []},
             'epitheorissi': {'epitheorissis': []},
             'epithera': {'epitheras': []},
             'epitheri': {'epitherial': []},
             'epitherm': {'epithermal': []},
             'epithers': {'epitherses': []},
             'epithes': {'epitheses': []},
             'epithesi': {'epithesis': []},
             'epithet': ['epithete',
                         'epitheted',
                         'epithetic',
                         'epithetes',
                         'epithetal',
                         'epithetical',
                         'epithetized',
                         'epithetically'],
             'epitheti': {'epithetial': [], 'epithetis': []},
             'epitheton': {'epithetons': []},
             'epithi': {'epithial': []},
             'epithili': {'epithilial': []},
             'epithit': {'epithite': ['epithites']},
             'epithite': ['epithites'],
             'epithli': {'epithlial': []},
             'epitholi': {'epitholial': []},
             'epithom': {'epithome': []},
             'epithumet': {'epithumetic': []},
             'epithumia': {'epithumias': []},
             'epithymet': {'epithymetic': []},
             'epithymia': {'epithymias': []},
             'epithymoid': {'epithymoides': []},
             'epithyri': {'epithyris': []},
             'epithyt': {'epithytic': []},
             'epitim': {'epitimized': []},
             'epitimaeu': {'epitimaeus': []},
             'epitimo': {'epitimos': []},
             'epitimu': {'epitimus': []},
             'epitletu': {'epitletus': []},
             'epitlieli': {'epitlielial': []},
             'epitneli': {'epitnelial': []},
             'epitog': {'epitoge': []},
             'epitok': {'epitokal': [], 'epitoke': ['epitokes'], 'epitokous': []},
             'epitoke': ['epitokes'],
             'epitoki': {'epitoky': []},
             'epitom': {'epitomal': [],
                        'epitomator': ['epitomators'],
                        'epitome': [],
                        'epitomic': ['epitomical', 'epitomically'],
                        'epitomization': ['epitomizations'],
                        'epitomize': ['epitomized',
                                      'epitomizes',
                                      'epitomizer',
                                      'epitomizers'],
                        'epitomizing': []},
             'epitoma': {'epitomae': []},
             'epitomator': ['epitomators'],
             'epitomi': {'epitomie': ['epitomies'], 'epitomis': [], 'epitomy': []},
             'epitomic': ['epitomical', 'epitomically'],
             'epitomie': ['epitomies'],
             'epitomis': {'epitomisation': [],
                          'epitomise': ['epitomised',
                                        'epitomiser',
                                        'epitomises',
                                        'epitomisers'],
                          'epitomising': []},
             'epitomise': ['epitomised', 'epitomiser', 'epitomises', 'epitomisers'],
             'epitomist': {'epitomists': []},
             'epitomization': ['epitomizations'],
             'epitomize': ['epitomized', 'epitomizes', 'epitomizer', 'epitomizers'],
             'epiton': {'epitone': [], 'epitonic': []},
             'epitoniid': {'epitoniids': []},
             'epitoniida': {'epitoniidae': []},
             'epitop': {'epitope': [], 'epitopic': [], 'epitops': []},
             'epitopespecif': {'epitopespecific': []},
             'epitopetag': {'epitopetagged': []},
             'epitoqui': {'epitoquie': []},
             'epitr': {'epitrate': [], 'epitre': ['epitres']},
             'epitrach': {'epitracheal': []},
             'epitragu': {'epitragus': []},
             'epitrapezio': {'epitrapezios': []},
             'epitrapeziu': {'epitrapezius': []},
             'epitre': ['epitres'],
             'epitrepont': {'epitrepontes': []},
             'epitrichi': {'epitrichial': []},
             'epitrimeru': {'epitrimerus': []},
             'epitrit': {'epitrite': ['epitrites'], 'epitritic': []},
             'epitrite': ['epitrites'],
             'epitrito': {'epitritos': []},
             'epitritu': {'epitritus': []},
             'epitrochlear': {'epitrochlears': []},
             'epitrochleari': {'epitrochlearis': []},
             'epitrochleoanconeu': {'epitrochleoanconeus': []},
             'epitrochoid': {'epitrochoidal': [], 'epitrochoids': []},
             'epitrop': {'epitrope': ['epitropes'], 'epitropic': [], 'epitropous': []},
             'epitrope': ['epitropes'],
             'epitropi': {'epitropis': []},
             'epitropo': {'epitropos': []},
             'epitropoulo': {'epitropoulos': []},
             'epitropu': {'epitropus': []},
             'epittetu': {'epittetus': []},
             'epittl': {'epittle': ['epittles']},
             'epittle': ['epittles'],
             'epittola': {'epittolae': []},
             'epitu': {'epitus': []},
             'epitubercul': {'epituberculous': []},
             'epituberculosi': {'epituberculosis': []},
             'epitympan': {'epitympanic': []},
             'epitympanicu': {'epitympanicus': []},
             'epitympanotomi': {'epitympanotomy': []},
             'epitynchano': {'epitynchanos': []},
             'epitynchanu': {'epitynchanus': []},
             'epityp': {'epitype': []},
             'epiu': {'epius': []},
             'epiuru': {'epiurus': []},
             'epiv': {'epival': [], 'epivent': []},
             'epivalv': {'epivalve': []},
             'epivatiano': {'epivatianos': []},
             'epivv': {'epivvs': []},
             'epiwaf': {'epiwafer': ['epiwafers']},
             'epiwafer': ['epiwafers'],
             'epizelo': {'epizelos': []},
             'epizelu': {'epizelus': []},
             'epizo': {'epizoic': ['epizoically'], 'epizoism': []},
             'epizoan': {'epizoan': []},
             'epizoanthu': {'epizoanthus': []},
             'epizodi': {'epizody': []},
             'epizoic': ['epizoically'],
             'epizoit': {'epizoite': ['epizoites']},
             'epizoite': ['epizoites'],
             'epizon': {'epizonal': ['epizonally'], 'epizone': ['epizones']},
             'epizonal': ['epizonally'],
             'epizone': ['epizones'],
             'epizoo': {'epizooic': []},
             'epizoochor': {'epizoochorous': []},
             'epizoochori': {'epizoochory': []},
             'epizooit': {'epizooites': []},
             'epizoolog': {'epizoological': [], 'epizoology': []},
             'epizoon': {'epizoon': []},
             'epizoot': {'epizootic': ['epizootics', 'epizootical', 'epizootically']},
             'epizooti': {'epizootie': ['epizooties'], 'epizooty': []},
             'epizootia': {'epizootias': []},
             'epizootic': ['epizootics', 'epizootical', 'epizootically'],
             'epizootica': {'epizooticae': []},
             'epizootie': ['epizooties'],
             'epizootiolog': {'epizootiologic': ['epizootiological', 'epizootiologically'],
                              'epizootiology': []},
             'epizootiologic': ['epizootiological', 'epizootiologically'],
             'epizootiqu': {'epizootique': ['epizootiques']},
             'epizootique': ['epizootiques'],
             'epizootolog': {'epizootologic': ['epizootological'], 'epizootology': []},
             'epizootologi': {'epizootologie': []},
             'epizootologic': ['epizootological'],
             'epizot': {'epizotic': []},
             'epizyg': {'epizygal': []},
             'epk': {'epke': ['epkes'], 'epks': []},
             'epke': ['epkes'],
             'epkemeri': {'epkemeris': []},
             'epken': {'epkens': []},
             'epkenhan': {'epkenhans': []},
             'epkesian': {'epkesians': []},
             'epkesu': {'epkesus': []},
             'epkin': {'epkins': []},
             'epko': {'epkos': []},
             'epktetu': {'epktetus': []},
             'epl': {'eple': ['eples'], 'epling': [], 'epls': []},
             'eplac': {'eplace': ['eplaced', 'eplaces', 'eplacement'], 'eplacing': []},
             'eplace': ['eplaced', 'eplaces', 'eplacement'],
             'eplain': {'eplained': []},
             'eplan': {'eplanation': [], 'eplane': []},
             'eplatteni': {'eplattenier': []},
             "eplattenier'": {"eplattenier's": []},
             'eplcondyl': {'eplcondyle': []},
             'eplctetu': {'eplctetus': []},
             'epld': {'eplds': []},
             'epldauru': {'epldaurus': []},
             'epldemlolog': {'epldemlology': []},
             'epldot': {'epldote': []},
             'eple': {'eplee': []},
             'epleni': {'epleny': []},
             'eplerenon': {'eplerenone': []},
             'eplet': {'epleted': [], 'epletion': []},
             'eplf': {'eplfs': []},
             'eplgenet': {'eplgenetic': []},
             'epli': {'eplied': [], 'eplies': [], 'eply': ['eplying']},
             'eplic': {'eplication': []},
             'epliemeri': {'epliemeris': []},
             'epliesian': {'epliesians': []},
             'epliesu': {'epliesus': []},
             'epllepsi': {'epllepsy': []},
             'epllogu': {'epllogue': []},
             'eplmetheu': {'eplmetheus': []},
             'eplo': {'eplos': []},
             'eploit': {'eploitation': [], 'eploited': []},
             'eplor': {'eplore': ['eplored']},
             'eplore': {'eploree': ['eplorees']},
             'eploree': ['eplorees'],
             'eploy': {'eploye': ['eployed'], 'eploying': [], 'eployment': []},
             'eploye': {'eployees': []},
             'eplphan': {'eplphanes': []},
             'eplphaniu': {'eplphanius': []},
             'eplr': {'eplrs': []},
             'eplru': {'eplrus': []},
             'eplscop': {'eplscopal': []},
             'eplscopu': {'eplscopus': []},
             'eplsod': {'eplsode': ['eplsodes']},
             'eplsode': ['eplsodes'],
             'eplstem': {'eplstemic': []},
             'eplstemolog': {'eplstemological': [], 'eplstemology': []},
             'eplstemologlc': {'eplstemologlcal': []},
             'eplstola': {'eplstolae': []},
             'eplt': {'eplte': []},
             'epltr': {'epltre': ['epltres']},
             'epltre': ['epltres'],
             'eplu': {'eplus': []},
             'epluch': {'epluche': ['epluches', 'eplucher', 'epluchent']},
             'epluchag': {'epluchage': []},
             'epluche': ['epluches', 'eplucher', 'epluchent'],
             'epluribu': {'epluribus': []},
             'eply': ['eplying'],
             'epm': {'epms': []},
             'epmephrin': {'epmephrine': []},
             'epmo': {'epmoe': []},
             'epn': {'epns': []},
             'epnesian': {'epnesians': []},
             'epnesu': {'epnesus': []},
             'epo': {'epos': []},
             'epoau': {'epoaue': []},
             'epoc': {'epocal': [], 'epoce': [], 'epocs': []},
             'epoca': {'epocas': []},
             'epocal': {'epocale': []},
             'epocb': {'epocbs': []},
             'epoch': ['epoche',
                       'epochal',
                       'epochful',
                       'epochism',
                       'epochally',
                       'epochalism',
                       'epochality'],
             'epocha': {'epochae': [], 'epochas': []},
             'epochal': {'epochale': ['epochaler']},
             'epochale': ['epochaler'],
             'epochdefin': {'epochdefining': []},
             'epochemachend': {'epochemachende': []},
             'epochenbegriff': {'epochenbegriffs': []},
             'epochenschwel': {'epochenschwelle': []},
             'epochi': {'epochis': []},
             'epochmak': {'epochmaker': ['epochmakers'], 'epochmaking': []},
             'epochmaker': ['epochmakers'],
             'epochmark': {'epochmarking': []},
             'epocho': {'epochos': []},
             'epochu': {'epochus': []},
             'epocillu': {'epocillus': []},
             'epocli': {'epoclis': []},
             'epocr': {'epocrates': []},
             'epod': {'epode': ['epodes'], 'epodic': [], 'epods': []},
             'epodc': {'epodcs': []},
             'epode': ['epodes'],
             'epodo': {'epodos': []},
             'epodu': {'epodus': []},
             'epoeh': {'epoehs': []},
             'epoetin': {'epoetins': []},
             'epofenonan': {'epofenonane': []},
             'epogd': {'epogdous': []},
             'epoge': {'epogee': []},
             'epogen': {'epogenic': []},
             'epogu': {'epogue': []},
             'epoh': {'epohe': []},
             'epoies': {'epoiese': []},
             'epoiesa': {'epoiesas': []},
             'epoiss': {'epoisse': ['epoisses']},
             'epoisse': ['epoisses'],
             'epok': {'epoke': ['epoker']},
             'epoke': ['epoker'],
             'epokh': {'epokhe': []},
             'epokhi': {'epokhy': []},
             'epolen': {'epolene': []},
             'epolici': {'epolicy': []},
             'epomeu': {'epomeus': []},
             'epomi': {'epomis': []},
             'epomop': {'epomops': []},
             'epomophoru': {'epomophorus': []},
             'epon': {'eponate': [], 'epone': [], 'eponou': [], 'epons': []},
             'eponaraldit': {'eponaraldite': []},
             'epond': {'epondence': [], 'eponding': []},
             'eponembed': {'eponembedded': []},
             'epong': {'eponge': ['eponger', 'eponges']},
             'eponge': ['eponger', 'eponges'],
             'eponi': {'epony': []},
             'eponid': {'eponides': []},
             'eponin': {'eponine': []},
             'eponom': {'eponomic': []},
             'eponomi': {'eponomy': []},
             'epont': {'epontic': []},
             'eponvm': {'eponvmous': []},
             'eponychi': {'eponychial': []},
             'eponym': ['eponyme',
                        'eponymes',
                        'eponymic',
                        'eponymity',
                        'eponymous',
                        'eponymate',
                        'eponymical',
                        'eponymized',
                        'eponymously',
                        'eponymically'],
             'eponymi': {'eponymy': []},
             'eponymo': {'eponymos': []},
             'eponymu': {'eponymus': []},
             'epooh': {'epoohs': []},
             'epop': {'epope': [], 'epops': []},
             'epope': {'epopee': ['epopees']},
             "epope'": {"epope'e": []},
             'epopee': ['epopees'],
             'epopeu': {'epopeus': []},
             'epopeya': {'epopeyas': []},
             'epopi': {'epopie': ['epopies']},
             'epopie': ['epopies'],
             'epopl': {'epople': []},
             'epopo': {'epopoe': []},
             'epopt': {'epopte': ['epoptes'], 'epoptic': [], 'epopts': []},
             'epopta': {'epoptae': [], 'epoptas': []},
             'epopte': ['epoptes'],
             'epopul': {'epopulation': []},
             'epoqu': {'epoque': ['epoques']},
             'epoque': ['epoques'],
             'epor': {'epore': ['epores']},
             'eporchevil': {'eporcheville': []},
             'epore': {'eporee': []},
             'epornit': {'epornitic': []},
             'eport': {'eportation': [],
                       'eporte': ['eporter', 'eported', 'eporters'],
                       'eporting': [],
                       'eports': []},
             'eporte': ['eporter', 'eported', 'eporters'],
             'eportedli': {'eportedly': []},
             'eportfolio': {'eportfolios': []},
             'epos': ['epose', 'eposed'],
             'eposid': {'eposide': ['eposides']},
             'eposide': ['eposides'],
             'eposit': {'eposited': [], 'eposition': ['epositions'], 'eposits': []},
             'eposition': ['epositions'],
             'epositori': {'epository': []},
             'eposod': {'eposode': [], 'eposodic': []},
             'eposognatu': {'eposognatus': []},
             'epostan': {'epostane': []},
             'eposur': {'eposure': []},
             'epot': {'epote': [], 'epots': []},
             'epotaqu': {'epotaque': []},
             'epoter': {'epotere': []},
             'epothilon': {'epothilone': ['epothilones']},
             'epothilone': ['epothilones'],
             'epoti': {'epotis': []},
             'epotid': {'epotides': []},
             'epotu': {'epotus': []},
             'epoufett': {'epoufette': []},
             'epouranio': {'epouranios': []},
             'epourvil': {'epourville': []},
             'epous': {'epousant': [],
                       'epouse': ['epouses', 'epouser', 'epoused', 'epousent']},
             'epousai': {'epousaient': []},
             'epousail': {'epousailles': []},
             'epouse': {'epousee': ['epousees']},
             'epousee': ['epousees'],
             'epouvant': {'epouvantable': ['epouvantables'],
                          'epouvante': ['epouvanter', 'epouvantes', 'epouvantent']},
             'epouvantable': ['epouvantables'],
             'epouvante': {'epouvantee': ['epouvantees']},
             'epouvantee': ['epouvantees'],
             'epow': {'epower': []},
             'epoy': {'epoys': []},
             'epozi': {'epozy': []},
             'epp': {'eppe': ['eppes'], 'epps': []},
             'eppar': {'epparent': ['epparently']},
             'epparent': ['epparently'],
             'eppc': {'eppcs': []},
             'eppe': {'eppee': []},
             'eppear': {'eppearance': [], 'eppeared': [], 'eppears': []},
             'eppect': {'eppects': []},
             'eppeer': {'eppeere': ['eppeered', 'eppeerence'], 'eppeers': []},
             'eppeere': ['eppeered', 'eppeerence'],
             'eppel': {'eppele': [], 'eppell': [], 'eppels': []},
             'eppeldau': {'eppeldauer': []},
             'eppelheim': {'eppelheimer': []},
             'eppelsheim': {'eppelsheimer': []},
             'eppen': {'eppens': []},
             'eppenau': {'eppenauer': []},
             'eppenberg': {'eppenberger': []},
             'eppendorf': {'eppendorfer': [], 'eppendorfs': []},
             'eppenstein': {'eppensteiner': []},
             'epper': {'epperent': ['epperently'], 'eppers': []},
             'epperent': ['epperently'],
             'epperli': {'epperly': []},
             'epperson': {'eppersons': []},
             'epperston': {'epperstone': []},
             'eppes': {'eppeses': []},
             'eppevil': {'eppeville': []},
             'eppfeatur': {'eppfeature': []},
             'eppi': {'eppie': ['eppies'], 'eppis': [], 'eppy': []},
             'eppie': ['eppies'],
             'eppihim': {'eppihimer': []},
             'eppillu': {'eppillus': []},
             'eppilu': {'eppilus': []},
             'eppinett': {'eppinette': []},
             'epping': {'eppinger': []},
             'eppingwel': {'eppingwell': []},
             'eppisod': {'eppisode': []},
             'eppiu': {'eppius': []},
             'eppizudick': {'eppizudicks': []},
             'eppl': {'epple': ['epples'], 'eppling': []},
             'epple': ['epples'],
             'epplebi': {'eppleby': []},
             'eppli': {'epplied': [], 'epplies': [], 'epply': ['epplying']},
             'epplic': {'epplication': ['epplications']},
             'epplication': ['epplications'],
             'epplicebl': {'eppliceble': []},
             'epplicet': {'epplicetion': ['epplicetions']},
             'epplicetion': ['epplicetions'],
             'epply': ['epplying'],
             'eppo': {'eppos': []},
             'eppoint': {'eppointed': [], 'eppointment': []},
             'epportun': {'epportunities': [], 'epportunity': []},
             'eppos': {'eppose': ['epposed']},
             'eppose': ['epposed'],
             'epposit': {'epposite': [], 'epposition': []},
             'eppridg': {'eppridge': []},
             'eppropri': {'eppropriate': []},
             'eppropriet': {'eppropriete': []},
             'epprov': {'epproval': [], 'epproved': []},
             'epps': {'eppse': ['eppses']},
             'eppse': ['eppses'],
             'eppstein': {'eppsteiner': []},
             'eppur': {'eppure': []},
             'eppylett': {'eppyletts': []},
             'epr': {'epre': ['epres'], 'epring': ['eprings'], 'eprs': []},
             'epra': {'eprae': []},
             'eprav': {'eprave': [], 'epravity': []},
             'epray': {'eprayed': [], 'epraying': []},
             'eprdetect': {'eprdetectable': []},
             'epre': {'epreed': []},
             'epread': {'epreading': []},
             'epreci': {'epreciation': []},
             'epregn': {'epregnancy': []},
             "epremesnil'": {"epremesnil's": []},
             'epreneur': {'epreneurs': []},
             'epres': {'epresence': [],
                       'epresent': ['epresents',
                                    'epresented',
                                    'epresenting',
                                    'epresentative',
                                    'epresentatives']},
             'eprescrib': {'eprescribing': []},
             'epresent': {'epresentation': ['epresentations']},
             'epresentation': ['epresentations'],
             'epress': {'epressed': [],
                        'epressing': [],
                        'epression': ['epressions'],
                        'epressive': []},
             'epression': ['epressions'],
             'epreuv': {'epreuve': ['epreuves']},
             'epreuve': ['epreuves'],
             'eprevi': {'eprevier': []},
             'eprevil': {'epreville': []},
             'epri': {'epris': []},
             'epril': {'eprile': []},
             'eprim': {'eprime': []},
             'epring': ['eprings'],
             'eprint': {'eprinted': [], 'eprints': []},
             'epris': {'eprisals': [], 'eprise': ['eprises']},
             'eprise': ['eprises'],
             'epriu': {'eprius': []},
             'epriv': {'eprivation': [], 'eprive': ['eprived'], 'epriving': []},
             'eprivaci': {'eprivacy': []},
             'eprive': ['eprived'],
             'eprocur': {'eprocurement': []},
             'eproduc': {'eproduce': ['eproduced'], 'eproducing': []},
             'eproduce': ['eproduced'],
             'eproduct': {'eproduction': ['eproductions'],
                          'eproductive': [],
                          'eproducts': []},
             'eproduction': ['eproductions'],
             'eprom': {'eprom': []},
             'eprosi': {'eprosy': []},
             'eprouv': {'eprouvant': [], 'eprouve': ['eprouver', 'eprouves', 'eprouvent']},
             'eprouvai': {'eprouvaient': [], 'eprouvais': []},
             'eprouvant': {'eprouvante': []},
             'eprouve': {'eprouvee': ['eprouvees']},
             'eprouvee': ['eprouvees'],
             'eprouver': {'eprouverent': []},
             'eprouverai': {'eprouveraient': []},
             'eprouvett': {'eprouvette': ['eprouvettes']},
             'eprouvette': ['eprouvettes'],
             'eprouvion': {'eprouvions': []},
             'eprouvon': {'eprouvons': []},
             'eps': {'epse': ['epses'], 'epsing': []},
             'epsc': {'epscs': []},
             'epse': ['epses'],
             'epseci': {'epsecially': []},
             'epsenetu': {'epsenetus': []},
             'epsi': {'epsie': [], 'epsis': [], 'epsy': ['epsys']},
             'epsicl': {'epsicle': ['epsicles']},
             'epsicle': ['epsicles'],
             'epsicop': {'epsicopal': []},
             'epsil': {'epsilou': []},
             'epsilon': {'epsilon': []},
             'epsilonaminocapro': {'epsilonaminocaproic': []},
             'epsiloncaprolacton': {'epsiloncaprolactone': []},
             'epsilonematida': {'epsilonematidae': []},
             'epsilont': {'epsilontic': ['epsilontics']},
             'epsilontic': ['epsilontics'],
             'epsin': {'epsins': []},
             'epsiod': {'epsiode': ['epsiodes']},
             'epsiode': ['epsiodes'],
             'epsitemolog': {'epsitemological': []},
             'epski': {'epsky': []},
             'epsli': {'epslie': []},
             'epsod': {'epsode': []},
             'epsom': {'epsome': [], 'epsoms': []},
             'epsomit': {'epsomite': ['epsomites']},
             'epsomite': ['epsomites'],
             'epson': {'epsons': []},
             'epsp': {'epsps': []},
             'epstein': {'epstein': []},
             'epstin': {'epstine': []},
             'epsy': ['epsys'],
             'ept': {'epte': ['epted'], 'epting': [], 'eptness': [], 'epts': []},
             'eptabl': {'eptable': []},
             'eptadiu': {'eptadius': []},
             'eptalofo': {'eptalofos': []},
             'eptanc': {'eptance': []},
             'eptastigmin': {'eptastigmine': []},
             'eptatretida': {'eptatretidae': []},
             'eptatretu': {'eptatretus': []},
             'epte': ['epted'],
             'eptemb': {'eptember': []},
             'epter': {'eptered': []},
             'epternacensi': {'epternacensis': []},
             'epterod': {'epterode': []},
             'eptesicu': {'eptesicus': []},
             'eptesicusfuscu': {'eptesicusfuscus': []},
             'eptf': {'eptfe': []},
             'epth': {'epths': []},
             'epthalit': {'epthalite': ['epthalites']},
             'epthalite': ['epthalites'],
             'eptheli': {'epthelial': []},
             'eptibl': {'eptibility': [], 'eptible': []},
             'eptic': {'eptical': [], 'epticism': [], 'eptics': []},
             'eptid': {'eptide': ['eptides']},
             'eptide': ['eptides'],
             'eptifibatid': {'eptifibatide': []},
             'eptiheli': {'eptihelial': []},
             'eptil': {'eptiles': []},
             'eptiom': {'eptiome': []},
             'eption': {'eptional': ['eptionally'], 'eptions': []},
             'eptional': ['eptionally'],
             'eptiop': {'eptiopes': []},
             'eptir': {'eptire': ['eptirely']},
             'eptire': ['eptirely'],
             'eptitheli': {'eptithelial': []},
             'eptitl': {'eptitled': []},
             'eptitud': {'eptitude': []},
             'eptiv': {'eptive': []},
             'eptli': {'eptly': []},
             'epto': {'eptos': []},
             'epton': {'eptone': []},
             'eptor': {'eptors': []},
             'eptru': {'eptrus': []},
             'eptstemolog': {'eptstemological': [], 'eptstemology': []},
             'eptstl': {'eptstle': ['eptstles']},
             'eptstle': ['eptstles'],
             'eptstola': {'eptstolae': []},
             'epttr': {'epttre': ['epttres']},
             'epttre': ['epttres'],
             'eptun': {'eptune': []},
             'epu': {'epus': []},
             'epual': {'epually': []},
             'epuat': {'epuation': ['epuations']},
             'epuation': ['epuations'],
             'epub': {'epubs': []},
             'epubl': {'epublic': ['epublics', 'epublication']},
             'epublic': ['epublics', 'epublication'],
             'epublican': {'epublicans': []},
             'epublish': {'epublished': [], 'epublishing': []},
             'epuc': {'epucation': []},
             'epudi': {'epudiated': []},
             'epui': {'epuis': []},
             'epuip': {'epuipment': ['epuipments'], 'epuipped': []},
             'epuipment': ['epuipments'],
             'epuis': {'epuisant': [],
                       'epuise': ['epuises', 'epuiser', 'epuisent', 'epuisement']},
             'epuisant': {'epuisante': []},
             'epuise': {'epuisee': ['epuisees']},
             'epuisee': ['epuisees'],
             'epuival': {'epuivalent': []},
             'epula': {'epulae': [], 'epulas': []},
             'epulant': {'epulantes': []},
             'epulanti': {'epulantis': []},
             'epulantibu': {'epulantibus': []},
             'epulasqu': {'epulasque': []},
             'epulatu': {'epulatus': []},
             'epulc': {'epulce': []},
             'epuli': {'epulis': []},
             'epulid': {'epulides': []},
             'epulisqu': {'epulisque': []},
             'epulo': {'epulos': []},
             'epulon': {'epulone': ['epulones']},
             'epulone': ['epulones'],
             'epulot': {'epulotic': []},
             'epuls': {'epulse': ['epulsed'], 'epulsion': []},
             'epulse': ['epulsed'],
             'epur': {'epural': ['epurals'],
                      'epurant': [],
                      'epurated': [],
                      'epuration': ['epurations'],
                      'epure': ['epurer', 'epures']},
             'epural': ['epurals'],
             'epuration': ['epurations'],
             'epuratoir': {'epuratoire': []},
             'epurazion': {'epurazione': []},
             'epure': {'epuree': ['epurees']},
             'epuree': ['epurees'],
             'epurston': {'epurstone': []},
             'eput': {'eputable': [], 'eputation': [], 'epute': ['eputed']},
             'epute': ['eputed'],
             'eputi': {'eputies': [], 'eputy': []},
             'eputl': {'eputle': ['eputles']},
             'eputle': ['eputles'],
             'eputola': {'eputolae': []},
             'epv': {'epvs': []},
             'epvr': {'epvre': []},
             'epw': {'epws': []},
             'epwel': {'epwell': []},
             'epworthian': {'epworthians': []},
             'epy': ['epys'],
             'epyllion': {'epyllions': []},
             'epyoi': {'epyois': []},
             'epyorni': {'epyornis': []},
             'epyptian': {'epyptians': []},
             'epyr': {'epyre': []},
             'epyri': {'epyris': []},
             'epyru': {'epyrus': []},
             'epystl': {'epystle': ['epystles']},
             'epystle': ['epystles'],
             'epystli': {'epystlys': []},
             'epytaph': {'epytaphe': ['epytaphes']},
             'epytaphe': ['epytaphes'],
             'epythet': {'epythetes': []},
             'epytid': {'epytides': []},
             'epytu': {'epytus': []},
             'epz': {'epzs': []}}
