#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_eq = {'eqa': {'eqas': []},
 'eqaal': {'eqaality': [], 'eqaally': []},
 'eqaat': {'eqaation': []},
 'eqaip': {'eqaipment': []},
 'eqaiti': {'eqaity': []},
 'eqal': {'eqality': [], 'eqally': []},
 'eqalitarian': {'eqalitarianism': []},
 'eqanim': {'eqanimity': []},
 'eqat': {'eqation': ['eqations']},
 'eqation': ['eqations'],
 'eqatori': {'eqatorial': []},
 'eqaul': {'eqaulity': []},
 'eqaulli': {'eqaully': []},
 'eqaut': {'eqaution': ['eqautions']},
 'eqaution': ['eqautions'],
 'eqe': {'eqed': [], 'eqes': [], 'eqing': []},
 'eqg': {'eqgs': []},
 'eqi': {'eqis': []},
 'eqial': {'eqially': []},
 'eqiat': {'eqiation': []},
 'eqiial': {'eqiiality': [], 'eqiially': []},
 'eqiiat': {'eqiiation': ['eqiiations']},
 'eqiiation': ['eqiiations'],
 'eqiiu': {'eqiius': []},
 'eqim': {'eqims': []},
 'eqinp': {'eqinpment': []},
 'eqip': {'eqipment': ['eqipments'], 'eqipped': []},
 'eqipment': ['eqipments'],
 'eqit': {'eqitable': [], 'eqital': []},
 'eqiti': {'eqity': []},
 'eqiup': {'eqiupment': [], 'eqiupped': []},
 'eqiuti': {'eqiuty': []},
 'eqiuval': {'eqiuvalent': []},
 'eqival': {'eqivalence': [], 'eqivalent': ['eqivalents']},
 'eqivalent': ['eqivalents'],
 'eqivoc': {'eqivocal': []},
 'eqlis': {'eqlise': []},
 'eqmi': {'eqmis': []},
 'eqmti': {'eqmty': []},
 'eqn': {'eqns': []},
 'eqnal': {'eqnality': [], 'eqnally': [], 'eqnals': []},
 'eqnat': {'eqnation': ['eqnations'], 'eqnator': []},
 'eqnation': ['eqnations'],
 'eqnip': {'eqnipment': [], 'eqnipped': []},
 'eqnipag': {'eqnipage': []},
 'eqnipotenti': {'eqnipotential': []},
 'eqnit': {'eqnitable': [], 'eqnites': []},
 'eqniti': {'eqnity': []},
 'eqnival': {'eqnivalent': []},
 'eqnu': {'eqnus': []},
 'eqo': {'eqos': []},
 'eqoal': {'eqoally': []},
 'eqoip': {'eqoipment': []},
 'eqq': {'eqqs': []},
 'eqti': {'eqty': []},
 'eqtial': {'eqtially': []},
 'eqtiat': {'eqtiation': []},
 'eqtl': {'eqtls': []},
 'equ': {'equative': ['equatives'], 'eque': ['eques'], 'equs': []},
 'equa': {'equae': [], 'equas': []},
 "equa'li": {"equa'ly": []},
 'equabil': {'equabile': []},
 'equabilit': {'equabiliter': []},
 'equabl': {'equability': [], 'equable': ['equableness'], 'equably': []},
 'equable': ['equableness'],
 'equabti': {'equabty': []},
 'equabu': {'equabus': []},
 'equaci': {'equacies': [], 'equacy': []},
 'equacion': {'equacions': []},
 'equaco': {'equacoes': []},
 'equadi': {'equady': []},
 'equadist': {'equadistant': []},
 'equadon': {'equadons': []},
 'equadorian': {'equadorians': []},
 'equafli': {'equafly': []},
 'equages': {'equagesic': []},
 'equahi': {'equahy': []},
 'equahti': {'equahty': []},
 'equai': {'equais': []},
 'equaiion': {'equaiions': []},
 'equaiiti': {'equaiity': []},
 'equaili': {'equaily': []},
 'equailti': {'equailty': []},
 'equaint': {'equainted': []},
 'equaion': {'equaions': []},
 'equaiti': {'equaity': []},
 'equaiton': {'equaitons': []},
 'equaival': {'equaivalent': []},
 'equaj': {'equajity': []},
 'equajli': {'equajly': []},
 'equak': {'equake': []},
 'equal': ['equall',
           'equale',
           'equales',
           'equaler',
           'equally',
           'equalle',
           'equalls',
           'equaled',
           'equalles',
           'equalant',
           'equalled',
           'equalism',
           'equaller',
           'equality',
           'equalize',
           'equaling',
           'equalent',
           'equalizer',
           'equalness',
           'equalized',
           'equallity',
           'equallize',
           'equalizes',
           'equalling',
           'equalizing',
           'equallized',
           'equallizing',
           'equalization'],
 "equal'i": {"equal'y": []},
 "equal'ti": {"equal'ty": []},
 'equaladdit': {'equaladditions': []},
 'equalamplitud': {'equalamplitude': []},
 'equalappear': {'equalappearing': []},
 'equalarm': {'equalarmed': []},
 'equalater': {'equalateral': []},
 'equaldist': {'equaldistance': []},
 'equalemploy': {'equalemployment': []},
 'equalen': {'equalens': []},
 'equalenergi': {'equalenergy': []},
 'equalfi': {'equalfy': []},
 'equalfoot': {'equalfooting': []},
 'equalfrequ': {'equalfrequency': []},
 'equali': {'equalie': [], 'equalis': [], 'equaly': []},
 'equaliberti': {'equaliberty': []},
 'equalibr': {'equalibration': []},
 'equalibu': {'equalibus': []},
 'equalili': {'equalily': []},
 'equalilti': {'equalilty': []},
 'equalintens': {'equalintensity': []},
 'equalinterv': {'equalinterval': []},
 'equalion': {'equalions': []},
 'equaliri': {'equaliry': []},
 'equalis': {'equalisation': [],
             'equalise': ['equalised', 'equaliser', 'equalises'],
             'equalising': []},
 'equalise': ['equalised', 'equaliser', 'equalises'],
 'equalist': {'equalistic': [], 'equalists': []},
 'equalit': {'equalitate': [], 'equalitative': [], 'equalite': ['equaliter']},
 'equalita': {'equalitas': []},
 'equalitarian': ['equalitarianism'],
 'equalitati': {'equalitatis': []},
 'equalite': ['equaliter'],
 'equaliti': {'equalitie': []},
 'equalitybas': {'equalitybased': []},
 'equalityinequ': {'equalityinequality': []},
 'equalityori': {'equalityoriented': []},
 'equalityseek': {'equalityseeking': []},
 'equaliz': {'equalizable': []},
 'equalize': {'equalizee': []},
 'equalji': {'equaljy': []},
 'equaljustic': {'equaljustice': []},
 'equalli': {'equallie': []},
 'equalliti': {'equallitie': []},
 'equallli': {'equallly': []},
 'equalloud': {'equalloudness': []},
 'equallti': {'equallty': []},
 'equally': {'equallye': []},
 'equallyapplic': {'equallyapplicable': []},
 'equallydivid': {'equallydivided': []},
 'equallyimport': {'equallyimportant': []},
 'equallylik': {'equallylikely': []},
 'equallys': {'equallysized': []},
 'equallyspac': {'equallyspaced': []},
 'equallytemp': {'equallytempered': []},
 'equallytru': {'equallytrue': []},
 'equallyweight': {'equallyweighted': []},
 'equallywel': {'equallywell': []},
 'equalment': {'equalmente': []},
 'equalmind': {'equalminded': []},
 'equalminded': {'equalmindedness': []},
 'equalnumb': {'equalnumber': []},
 'equalopportun': {'equalopportunities': [], 'equalopportunity': []},
 'equalpart': {'equalparts': []},
 'equalpartn': {'equalpartner': []},
 'equalpay': {'equalpayment': []},
 'equalpercentag': {'equalpercentage': []},
 'equalpopul': {'equalpopulation': []},
 'equalpow': {'equalpower': []},
 'equalprob': {'equalprobability': []},
 'equalprotect': {'equalprotection': []},
 'equalrank': {'equalranking': []},
 'equalri': {'equalry': []},
 'equalright': {'equalrights': []},
 'equalrippl': {'equalripple': []},
 'equals': {'equalsize': ['equalsized']},
 'equalshar': {'equalshare': []},
 'equalsid': {'equalsided': []},
 'equalsignorecas': {'equalsignorecase': []},
 'equalsize': ['equalsized'],
 'equalslgnorecas': {'equalslgnorecase': []},
 'equalstatu': {'equalstatus': []},
 'equalsth': {'equalsthe': []},
 'equalsuffrag': {'equalsuffrage': []},
 'equaltemp': {'equaltempered': []},
 'equaltempera': {'equaltemperament': []},
 'equalth': {'equalthe': []},
 'equalti': {'equalty': []},
 'equaltim': {'equaltime': []},
 'equaltoth': {'equaltothe': []},
 'equaltreat': {'equaltreatment': []},
 'equalvalu': {'equalvalue': ['equalvalued']},
 'equalvalue': ['equalvalued'],
 'equalvari': {'equalvariance': []},
 'equalvolum': {'equalvolume': []},
 'equalweight': {'equalweighted': []},
 'equament': {'equamente': []},
 'equamin': {'equaminity': []},
 'equan': {'equans': []},
 'equanam': {'equanamity': []},
 'equanim': {'equanime': [],
             'equanimical': [],
             'equanimity': [],
             'equanimous': ['equanimously']},
 'equanimin': {'equaniminity': []},
 'equanimit': {'equanimiter': [], 'equanimitous': []},
 'equanimita': {'equanimitas': []},
 'equanimous': ['equanimously'],
 'equanirn': {'equanirnity': []},
 'equant': {'equantity': [], 'equants': []},
 'equar': {'equare': ['equares', 'equared']},
 'equare': ['equares', 'equared'],
 'equariim': {'equariimity': []},
 'equarri': {'equarris': []},
 'equarrissag': {'equarrissage': []},
 'equas': {'equasion': ['equasions']},
 'equasion': ['equasions'],
 'equat': {'equatability': [],
           'equatable': [],
           'equatation': [],
           'equate': ['equated',
                      'equater',
                      'equates',
                      'equately',
                      'equateable'],
           'equatic': [],
           'equating': [],
           'equation': ['equational', 'equationals', 'equationally'],
           'equatity': [],
           'equator': [],
           'equats': []},
 'equate': ['equated', 'equater', 'equates', 'equately', 'equateable'],
 'equateurvil': {'equateurville': []},
 'equati': {'equatiou': ['equatious']},
 'equatin': {'equatins': []},
 'equatio': {'equatios': []},
 'equatioa': {'equatioas': []},
 'equation': {'equatione': ['equationes']},
 'equationbas': {'equationbased': []},
 'equatione': ['equationes'],
 'equationi': {'equationis': [], 'equationy': []},
 'equationsar': {'equationsare': []},
 'equationsolv': {'equationsolving': []},
 'equatiori': {'equatiorial': []},
 'equatiou': ['equatious'],
 'equative': ['equatives'],
 'equatli': {'equatly': []},
 'equatlon': {'equatlons': []},
 'equatoguinean': {'equatoguineans': []},
 'equatoir': {'equatoires': []},
 'equaton': {'equatonal': [], 'equatons': []},
 'equator': {'equatoral': [],
             'equatore': ['equatoreal', 'equatoreals', 'equatoreally'],
             'equatorical': []},
 'equatore': ['equatoreal', 'equatoreals', 'equatoreally'],
 'equatori': {'equatorial': ['equatorially'], 'equatorie': []},
 'equatorial': {'equatoriale': ['equatoriales']},
 'equatoriale': ['equatoriales'],
 'equatoriali': {'equatorialis': []},
 'equatorian': {'equatorians': []},
 'equatoriu': {'equatorius': []},
 'equatorl': {'equatorlal': []},
 'equatorvil': {'equatorville': []},
 'equatorward': {'equatorwards': []},
 'equatton': {'equattons': []},
 'equauon': {'equauons': []},
 'equauti': {'equauty': []},
 'equaval': {'equavalent': []},
 'equazin': {'equazine': []},
 'equazion': {'equazione': []},
 'equc': {'equcation': [], 'equcs': []},
 'eque': ['eques'],
 'equeal': {'equeally': []},
 'equeath': {'equeathed': []},
 'equel': {'equelity': [], 'equels': []},
 'equelli': {'equelly': []},
 'equenc': {'equence': ['equences'],
            'equencies': [],
            'equencing': [],
            'equency': []},
 'equence': ['equences'],
 'equens': {'equense': []},
 'equent': {'equented': [], 'equently': []},
 'equenti': {'equential': []},
 'equeou': {'equeous': []},
 'equeri': {'equeries': [], 'equery': []},
 'equerr': {'equerre': []},
 'equerri': {'equerry': []},
 'equest': {'equested': [],
            'equester': [],
            'equesting': [],
            'equestion': ['equestions'],
            'equests': []},
 'equestion': ['equestions'],
 'equestr': {'equestration': [], 'equestre': ['equestres']},
 'equestre': ['equestres'],
 'equestri': {'equestrial': [], 'equestris': []},
 'equestrian': ['equestrianism'],
 'equestribu': {'equestribus': []},
 'equestrienn': {'equestrienne': ['equestriennes']},
 'equestrienne': ['equestriennes'],
 'equet': {'equetion': ['equetions']},
 'equetion': ['equetions'],
 'equetu': {'equetus': []},
 'equeurdrevil': {'equeurdreville': []},
 'equi': {'equied': [], 'equis': []},
 'equiabl': {'equiable': []},
 'equiact': {'equiactive': []},
 'equiaffin': {'equiaffine': []},
 'equial': {'equialent': [], 'equially': []},
 'equiamplitud': {'equiamplitude': []},
 'equian': {'equians': []},
 'equianalges': {'equianalgesic': []},
 'equianesthet': {'equianesthetic': []},
 'equiangl': {'equiangled': []},
 'equiangular': {'equiangularity': []},
 'equiangularli': {'equiangularly': []},
 'equianharmon': {'equianharmonic': []},
 'equiano': {'equianos': []},
 'equiar': {'equiareal': []},
 'equiat': {'equiation': ['equiations']},
 'equiation': ['equiations'],
 'equiatom': {'equiatomic': []},
 'equibal': {'equibalance': []},
 'equibalanc': {'equibalanced': []},
 'equibl': {'equible': []},
 'equibu': {'equibus': []},
 'equicalor': {'equicaloric': []},
 'equicardin': {'equicardinality': []},
 'equicohes': {'equicohesive': []},
 'equicolu': {'equicolus': []},
 'equiconcav': {'equiconcave': []},
 'equiconcentr': {'equiconcentration': []},
 'equiconsist': {'equiconsistency': [], 'equiconsistent': []},
 'equicontinu': {'equicontinuity': [], 'equicontinuous': []},
 'equicorrel': {'equicorrelated': [], 'equicorrelation': []},
 'equicrur': {'equicrural': []},
 'equiculu': {'equiculus': []},
 'equicurv': {'equicurve': []},
 'equid': ['equides'],
 'equida': {'equidae': [], 'equidas': []},
 'equidad': {'equidade': []},
 'equidc': {'equidce': []},
 'equide': {'equidee': []},
 'equidecompos': {'equidecomposable': []},
 'equiden': {'equidens': []},
 'equidens': {'equidense': [], 'equidensities': [], 'equidensity': []},
 'equidensitometri': {'equidensitometry': []},
 'equidi': {'equidis': []},
 'equidiffer': {'equidifferent': []},
 'equidiffus': {'equidiffusive': []},
 'equidimension': {'equidimensional': ['equidimensionally',
                                       'equidimensionality']},
 'equidimensional': ['equidimensionally', 'equidimensionality'],
 'equidiment': {'equidimentional': []},
 'equidirect': {'equidirectional': []},
 'equidispers': {'equidispersion': []},
 'equidist': {'equidistance': ['equidistances'],
              'equidistancy': [],
              'equidistant': ['equidistants']},
 'equidistan': {'equidistans': []},
 'equidistanc': {'equidistanced': [], 'equidistancing': []},
 'equidistance': ['equidistances'],
 'equidistancespeci': {'equidistancespecial': []},
 'equidistant': {'equidistante': ['equidistanter', 'equidistantes']},
 'equidistante': ['equidistanter', 'equidistantes'],
 'equidistantli': {'equidistantly': []},
 'equidistribut': {'equidistribute': ['equidistributed'],
                   'equidistributing': [],
                   'equidistribution': []},
 'equidistribute': ['equidistributed'],
 'equido': {'equidoe': []},
 'equids': {'equidse': []},
 'equidt': {'equidte': []},
 'equidyn': {'equidyne': []},
 'equieffect': {'equieffective': []},
 'equienerget': {'equienergetic': []},
 'equienergi': {'equienergy': []},
 'equiequ': {'equiequal': []},
 'equifaci': {'equifacial': []},
 'equifin': {'equifinal': ['equifinally', 'equifinality']},
 'equifinal': ['equifinally', 'equifinality'],
 'equifm': {'equifmality': []},
 'equiform': {'equiformal': [], 'equiformity': []},
 'equifrequ': {'equifrequency': [], 'equifrequent': []},
 'equifunct': {'equifunctional': []},
 'equigenitali': {'equigenitalis': []},
 'equigenitur': {'equigeniture': []},
 'equiheptaton': {'equiheptatonic': []},
 'equihypotens': {'equihypotensive': []},
 'equii': {'equiies': [], 'equiis': []},
 'equiinclin': {'equiinclination': []},
 'equijoin': {'equijoins': []},
 'equil': {'equilable': [],
           'equile': ['equiles'],
           'equility': [],
           'equilization': [],
           'equilize': ['equilized', 'equilizer', 'equilizers'],
           'equilizing': [],
           'equille': ['equilles'],
           'equils': []},
 'equilater': {'equilateral': ['equilaterally',
                               'equilaterality',
                               'equilateralness']},
 'equilateral': {'equilaterale': []},
 'equilaterali': {'equilateralis': []},
 'equilateri': {'equilaterial': []},
 'equilav': {'equilavent': []},
 'equilbr': {'equilbrated': [], 'equilbration': []},
 'equile': ['equiles'],
 'equileas': {'equilease': []},
 'equili': {'equily': []},
 'equiliber': {'equiliberated': []},
 'equilibr': {'equilibral': [],
              'equilibrant': ['equilibrants'],
              'equilibrate': ['equilibrates', 'equilibrated'],
              'equilibrating': [],
              'equilibration': ['equilibrational'],
              'equilibrative': [],
              'equilibrator': ['equilibrators'],
              'equilibre': ['equilibres', 'equilibrer'],
              'equilibric': [],
              'equilibrism': [],
              'equilibrity': [],
              'equilibrization': [],
              'equilibrize': ['equilibrized'],
              'equilibrizing': []},
 'equilibrada': {'equilibradas': []},
 'equilibrado': {'equilibrados': []},
 'equilibrag': {'equilibrage': []},
 'equilibrant': ['equilibrants'],
 'equilibrar': {'equilibrare': []},
 'equilibrate': ['equilibrates', 'equilibrated'],
 'equilibration': ['equilibrational'],
 'equilibrator': ['equilibrators'],
 'equilibratori': {'equilibratory': []},
 'equilibre': {'equilibree': ['equilibrees']},
 'equilibree': ['equilibrees'],
 'equilibri': {'equilibrial': [],
               'equilibriant': [],
               'equilibriate': ['equilibriates', 'equilibriated'],
               'equilibriating': [],
               'equilibriation': [],
               'equilibrious': ['equilibriously'],
               'equilibris': []},
 'equilibriate': ['equilibriates', 'equilibriated'],
 'equilibrio': {'equilibrios': []},
 'equilibrious': ['equilibriously'],
 'equilibris': {'equilibrised': []},
 'equilibrist': {'equilibriste': [],
                 'equilibristic': ['equilibristics'],
                 'equilibrists': []},
 'equilibrista': {'equilibristas': []},
 'equilibristic': ['equilibristics'],
 'equilibrium': {'equilibrium': []},
 'equilibriumbas': {'equilibriumbased': []},
 'equilibriumconst': {'equilibriumconstant': []},
 'equilibriumi': {'equilibriumis': []},
 'equilibriummaintain': {'equilibriummaintaining': []},
 'equilibriumseek': {'equilibriumseeking': []},
 'equilibrize': ['equilibrized'],
 'equilihr': {'equilihration': []},
 'equilik': {'equilikely': []},
 'equilin': {'equiline': []},
 'equilingu': {'equilingual': ['equilingualism']},
 'equilingual': ['equilingualism'],
 'equilis': {'equilisation': []},
 'equilitarian': {'equilitarianism': []},
 'equilize': ['equilized', 'equilizer', 'equilizers'],
 'equille': ['equilles'],
 'equilli': {'equilly': []},
 'equillibr': {'equillibrated': [], 'equillibration': []},
 'equillo': {'equillos': []},
 'equiloc': {'equilocal': []},
 'equilumin': {'equiluminance': [], 'equiluminant': [], 'equiluminous': []},
 'equilval': {'equilvalent': []},
 'equimargin': {'equimarginal': ['equimarginality']},
 'equimarginal': ['equimarginality'],
 'equiment': {'equiments': []},
 'equimind': {'equiminded': []},
 'equiminded': {'equimindedness': []},
 'equimol': {'equimolal': []},
 'equimolar': {'equimolarity': []},
 'equimolarli': {'equimolarly': []},
 'equimoment': {'equimomental': []},
 'equimp': {'equimpent': []},
 'equimultipl': {'equimultiple': ['equimultiples']},
 'equimultiple': ['equimultiples'],
 'equin': {'equinal': [],
           'equination': [],
           'equine': ['equinely'],
           'equinism': [],
           'equinity': [],
           'equinment': [],
           'equinous': [],
           'equins': []},
 'equina': {'equinae': [], 'equinas': []},
 'equinam': {'equinamity': []},
 'equine': ['equinely'],
 'equini': {'equinis': []},
 'equinim': {'equinimity': []},
 'equinin': {'equinine': []},
 'equinita': {'equinitas': []},
 'equinn': {'equinns': []},
 'equino': {'equinos': []},
 'equinocavovaru': {'equinocavovarus': []},
 'equinocci': {'equinoccial': []},
 'equinoccial': {'equinocciales': []},
 'equinoccio': {'equinoccios': []},
 'equinoci': {'equinocial': []},
 'equinoct': {'equinoctal': [], 'equinoctical': []},
 'equinocti': {'equinoctial': ['equinoctially']},
 'equinoctial': {'equinoctiale': ['equinoctiales'], 'equinoctiall': []},
 'equinoctiale': ['equinoctiales'],
 'equinoctiali': {'equinoctialis': []},
 'equinodermo': {'equinodermos': []},
 'equinom': {'equinomical': []},
 'equinorm': {'equinormal': []},
 'equinot': {'equinotical': []},
 'equinovalgu': {'equinovalgus': []},
 'equinovaru': {'equinovarus': []},
 'equinozial': {'equinoziale': []},
 'equinu': {'equinus': []},
 'equinumer': {'equinumerous': []},
 'equinumeros': {'equinumerosity': []},
 'equiop': {'equioped': []},
 'equiopt': {'equioptical': []},
 'equiosmot': {'equiosmotic': []},
 'equip': {'equipal': [],
           'equipant': [],
           'equipe': ['equiped',
                      'equipes',
                      'equiper',
                      'equipent',
                      'equipeent',
                      'equipement',
                      'equipements'],
           'equiping': [],
           'equipment': [],
           'equipped': [],
           'equipping': [],
           'equips': []},
 'equipa': {'equipaent': []},
 'equipada': {'equipadas': []},
 'equipado': {'equipados': []},
 'equipag': {'equipage': ['equipaged']},
 'equipage': ['equipaged'],
 'equipai': {'equipaient': []},
 'equipaj': {'equipaje': ['equipajes']},
 'equipaje': ['equipajes'],
 'equipal': {'equipale': ['equipales']},
 'equipale': ['equipales'],
 'equipamento': {'equipamentos': []},
 'equipamiento': {'equipamientos': []},
 'equipar': {'equiparable': ['equiparables'],
             'equiparate': ['equiparated', 'equiparates'],
             'equiparating': [],
             'equiparation': []},
 'equiparable': ['equiparables'],
 'equiparar': {'equiparare': []},
 'equiparars': {'equipararse': []},
 'equiparate': ['equiparated', 'equiparates'],
 'equiparazion': {'equiparazione': []},
 'equipart': {'equipartion': []},
 'equipartit': {'equipartition': ['equipartitions',
                                  'equipartitioned',
                                  'equipartitioning']},
 'equipartition': ['equipartitions', 'equipartitioned', 'equipartitioning'],
 'equipata': {'equipatas': []},
 'equipe': {'equipee': ['equipees']},
 "equipe'": {"equipe's": []},
 'equipee': ['equipees'],
 'equipend': {'equipendency': []},
 'equipercentil': {'equipercentile': []},
 'equiph': {'equiphent': []},
 'equiphas': {'equiphase': [], 'equiphasic': []},
 'equipi': {'equipient': [], 'equipiment': []},
 'equipin': {'equipinent': []},
 'equipl': {'equiplent': []},
 'equiplan': {'equiplanation': []},
 'equipm': {'equipmant': [], 'equipme': ['equipmer'], 'equipmment': []},
 'equipme': ['equipmer'],
 'equipment': {'equipmental': ['equipmentally', 'equipmentality']},
 'equipmental': ['equipmentally', 'equipmentality'],
 'equipmentbas': {'equipmentbased': []},
 'equipmentground': {'equipmentgrounding': []},
 'equipmenti': {'equipmentis': []},
 'equipmentintens': {'equipmentintensive': []},
 'equipmentleas': {'equipmentleasing': []},
 'equipmentmanufactur': {'equipmentmanufacturing': []},
 'equipmentori': {'equipmentoriented': []},
 'equipmentrel': {'equipmentrelated': []},
 'equipmentrent': {'equipmentrental': []},
 'equipmentspecif': {'equipmentspecific': []},
 'equipmentwis': {'equipmentwise': []},
 'equipmn': {'equipmnent': []},
 'equipn': {'equipnent': []},
 'equipo': {'equipoed': [], 'equipoent': [], 'equipoize': [], 'equipos': []},
 'equipoint': {'equipoints': []},
 'equipois': {'equipoise': ['equipoised'], 'equipoising': []},
 'equipoise': ['equipoised'],
 'equipol': {'equipolent': [],
             'equipollence': ['equipollences'],
             'equipollency': [],
             'equipollent': ['equipollents', 'equipollently']},
 'equipolenti': {'equipolential': []},
 'equipollence': ['equipollences'],
 'equipollent': ['equipollents', 'equipollently'],
 'equiponder': {'equiponderance': [],
                'equiponderant': ['equiponderants'],
                'equiponderate': ['equiponderated'],
                'equiponderating': [],
                'equiponderation': []},
 'equiponderant': ['equiponderants'],
 'equiponderate': ['equiponderated'],
 'equipopul': {'equipopulous': []},
 'equipos': {'equipose': ['equiposed']},
 'equipose': ['equiposed'],
 'equiposs': {'equipossibility': [], 'equipossible': []},
 'equipot': {'equipotence': [],
             'equipotency': [],
             'equipotent': ['equipotently']},
 'equipotcnti': {'equipotcntial': []},
 'equipotenli': {'equipotenlial': []},
 'equipotent': ['equipotently'],
 'equipotenti': {'equipotential': ['equipotentials',
                                   'equipotentially',
                                   'equipotentialism',
                                   'equipotentiality']},
 'equipotential': ['equipotentials',
                   'equipotentially',
                   'equipotentialism',
                   'equipotentiality'],
 'equipotentiel': {'equipotentielles': []},
 'equipotentl': {'equipotentlal': []},
 'equipoteuti': {'equipoteutial': []},
 'equipow': {'equipower': []},
 'equipp': {'equippe': ['equipper', 'equippers'],
            'equippment': [],
            'equippped': []},
 'equippag': {'equippage': ['equippages']},
 'equippage': ['equippages'],
 'equippe': ['equipper', 'equippers'],
 'equipr': {'equiprent': []},
 'equipres': {'equipresence': []},
 'equipressur': {'equipressure': []},
 'equiprimordi': {'equiprimordial': ['equiprimordially', 'equiprimordiality']},
 'equiprimordial': ['equiprimordially', 'equiprimordiality'],
 'equiprn': {'equiprnent': []},
 'equiprob': {'equiprobabilities': [],
              'equiprobability': [],
              'equiprobable': [],
              'equiprobably': []},
 'equiprobabil': {'equiprobabilism': []},
 'equiprobabilist': {'equiprobabilistic': []},
 'equiproport': {'equiproportional': ['equiproportionally']},
 'equiproportion': {'equiproportionality': [],
                    'equiproportionate': ['equiproportionately']},
 'equiproportional': ['equiproportionally'],
 'equiproportionate': ['equiproportionately'],
 'equipt': {'equipted': [], 'equiptment': []},
 'equipth': {'equipthe': []},
 'equipula': {'equipulas': []},
 'equiq': {'equiqment': []},
 'equir': {'equirable': [],
           'equire': ['equires',
                      'equired',
                      'equirer',
                      'equirement',
                      'equirements'],
           'equiring': [],
           'equirment': []},
 'equiradi': {'equiradial': []},
 'equiral': {'equiralent': []},
 'equire': ['equires', 'equired', 'equirer', 'equirement', 'equirements'],
 'equiri': {'equiries': [], 'equiry': []},
 'equirippl': {'equiripple': []},
 'equirot': {'equirotal': []},
 'equiruli': {'equirulis': []},
 'equis': {'equise': ['equiselis'], 'equisized': []},
 'equisatisfi': {'equisatisfiable': []},
 'equise': ['equiselis'],
 'equisect': {'equisection': []},
 'equisensit': {'equisensitive': []},
 'equiserv': {'equiserve': []},
 'equiservic': {'equiservices': []},
 'equiset': {'equisetic': []},
 'equiseta': {'equisetae': []},
 'equisetac': {'equisetace': ['equisetaceous']},
 'equisetace': ['equisetaceous'],
 'equisetacea': {'equisetaceae': [], 'equisetaceas': []},
 'equisetacec': {'equisetacece': []},
 'equisetacee': {'equisetaceee': []},
 'equisetaceo': {'equisetaceoe': []},
 'equisetaces': {'equisetacese': []},
 'equisetacet': {'equisetacete': []},
 'equisetal': {'equisetales': []},
 'equisetc': {'equisetce': []},
 'equiseti': {'equisetis': []},
 'equisetiform': {'equisetiforme': []},
 'equisetiformi': {'equisetiformis': []},
 'equisetina': {'equisetinae': []},
 'equisetinea': {'equisetineae': []},
 'equisetit': {'equisetites': []},
 'equisetoid': {'equisetoides': []},
 'equisetosporit': {'equisetosporites': []},
 'equisettl': {'equisettling': []},
 'equisetum': {'equisetum': []},
 'equisetumfluviatil': {'equisetumfluviatile': []},
 'equisign': {'equisignal': []},
 'equisignific': {'equisignificance': [], 'equisignificant': []},
 'equisimili': {'equisimilis': []},
 'equisit': {'equisite': ['equisites', 'equisitely'], 'equisition': []},
 'equisitacea': {'equisitaceae': []},
 'equisital': {'equisitales': []},
 'equisite': ['equisites', 'equisitely'],
 'equispac': {'equispaced': [], 'equispacing': []},
 'equisqu': {'equisque': []},
 'equiss': {'equisse': ['equisses']},
 'equisse': ['equisses'],
 'equisyllab': {'equisyllabic': []},
 'equit': {'equitabilities': [],
           'equitability': [],
           'equitable': ['equitables', 'equitableness'],
           'equitably': [],
           'equitant': [],
           'equitate': [],
           'equitation': ['equitational'],
           'equitative': [],
           'equite': ['equites', 'equited'],
           'equitible': [],
           'equition': [],
           'equitization': [],
           'equitize': ['equitized'],
           'equitizing': [],
           'equitous': [],
           'equits': []},
 'equita': {'equitas': []},
 'equitab': {'equitabant': []},
 'equitabi': {'equitabie': []},
 'equitabl': {'equitablement': []},
 'equitable': ['equitables', 'equitableness'],
 'equitahl': {'equitahle': []},
 'equitahli': {'equitahly': []},
 'equitaign': {'equitaigne': []},
 'equitan': {'equitans': []},
 'equitangenti': {'equitangential': []},
 'equitant': {'equitantes': []},
 'equitanti': {'equitantis': []},
 'equitantibu': {'equitantibus': []},
 'equitar': {'equitare': []},
 'equitarl': {'equitarle': []},
 'equitass': {'equitasse': []},
 'equitata': {'equitatae': []},
 'equitati': {'equitatis': []},
 'equitation': {'equitatione': ['equitationes']},
 'equitatione': ['equitationes'],
 'equitationibu': {'equitationibus': []},
 'equitativa': {'equitativas': []},
 'equitativament': {'equitativamente': []},
 'equitativo': {'equitativos': []},
 'equitatu': {'equitatus': []},
 'equitatumqu': {'equitatumque': []},
 'equitaturi': {'equitaturis': []},
 'equitazion': {'equitazione': []},
 'equitc': {'equitcs': []},
 'equite': {'equitee': []},
 'equitemp': {'equitempered': []},
 'equitemperatur': {'equitemperature': []},
 'equitempor': {'equitemporal': []},
 'equitesqu': {'equitesque': []},
 'equitherm': {'equithermal': []},
 'equiti': {'equitie': [], 'equitis': [], 'equity': []},
 'equitibu': {'equitibus': []},
 'equitibusqu': {'equitibusque': []},
 'equitis': {'equitisation': [], 'equitise': ['equitised'], 'equitising': []},
 'equitise': ['equitised'],
 'equitiu': {'equitius': []},
 'equitize': ['equitized'],
 'equiton': {'equitone': []},
 'equitori': {'equitorial': []},
 'equitorial': {'equitoriale': []},
 'equitransfer': {'equitransferent': []},
 'equitu': {'equitus': []},
 'equitumqu': {'equitumque': []},
 'equity': {'equitye': []},
 'equitybas': {'equitybased': []},
 'equitycapit': {'equitycapital': []},
 'equityeffici': {'equityefficiency': []},
 'equityenhanc': {'equityenhancing': []},
 'equityfinanc': {'equityfinanced': []},
 'equityhold': {'equityholder': ['equityholders']},
 'equityholder': ['equityholders'],
 'equityincom': {'equityincome': []},
 'equitylik': {'equitylike': []},
 'equitylink': {'equitylinked': []},
 'equityori': {'equityoriented': []},
 'equityrel': {'equityrelated': []},
 'equityshar': {'equitysharing': []},
 'equitytyp': {'equitytype': []},
 'equiu': {'equius': []},
 'equiual': {'equiualent': []},
 'equiuoc': {'equiuocation': []},
 'equiv': {'equival': ['equivalized', 'equivalizing', 'equivalization'],
           'equivical': [],
           'equivs': []},
 'equiva': {'equivaent': []},
 'equivai': {'equivaient': ['equivaiently']},
 'equivaient': ['equivaiently'],
 'equival': {'equivalance': ['equivalances'],
             'equivalancy': [],
             'equivalant': ['equivalants'],
             'equivalate': ['equivalated', 'equivalates'],
             'equivalating': [],
             'equivalation': [],
             'equivale': ['equivaler',
                          'equivalent',
                          'equivalence',
                          'equivalency',
                          'equivalently',
                          'equivalencies'],
             'equivallent': []},
 'equivalai': {'equivalaient': []},
 'equivalance': ['equivalances'],
 'equivalant': ['equivalants'],
 'equivalate': ['equivalated', 'equivalates'],
 'equivalcntli': {'equivalcntly': []},
 'equivale': ['equivaler',
              'equivalent',
              'equivalence',
              'equivalency',
              'equivalently',
              'equivalencies'],
 'equivalemli': {'equivalemly': []},
 'equivalen': {'equivalens': []},
 'equivalenc': {'equivalenced': [], 'equivalencing': []},
 'equivalencepreserv': {'equivalencepreserving': []},
 'equivalencia': {'equivalencias': []},
 'equivalendi': {'equivalendy': []},
 'equivalenlli': {'equivalenlly': []},
 'equivalent': {'equivalente': ['equivalentes']},
 'equivalente': ['equivalentes'],
 'equivalentform': {'equivalentforms': []},
 'equivalenti': {'equivalential': [], 'equivalenty': []},
 'equivalentproperti': {'equivalentproperty': []},
 'equivalents': {'equivalentsized': []},
 'equivalenttoth': {'equivalenttothe': []},
 'equivalenz': {'equivalenze': []},
 'equivaler': {'equivalere': []},
 'equivalis': {'equivalisation': [],
               'equivalise': ['equivalised'],
               'equivalising': []},
 'equivalise': ['equivalised'],
 'equivalu': {'equivaluation': [], 'equivalue': ['equivalued']},
 'equivalue': ['equivalued'],
 'equivalv': {'equivalve': ['equivalved']},
 'equivalve': ['equivalved'],
 'equivalvi': {'equivalvis': []},
 'equivari': {'equivariance': [], 'equivariant': []},
 'equivariantli': {'equivariantly': []},
 'equivarrebb': {'equivarrebbe': []},
 'equivat': {'equivatent': []},
 'equivel': {'equivelant': [], 'equivelent': []},
 'equiveloc': {'equivelocity': []},
 'equivil': {'equivilant': [], 'equivilent': []},
 'equivisc': {'equiviscous': []},
 'equivl': {'equivlent': []},
 'equivo': {'equivoeal': []},
 'equivoc': {'equivocable': [],
             'equivocably': [],
             'equivocal': ['equivocals',
                           'equivocally',
                           'equivocality',
                           'equivocalness',
                           'equivocalities'],
             'equivocate': ['equivocates', 'equivocated'],
             'equivocating': [],
             'equivocation': [],
             'equivocative': [],
             'equivocator': [],
             'equivoce': [],
             'equivocities': [],
             'equivocity': []},
 'equivoca': {'equivocas': []},
 'equivocaci': {'equivocacy': []},
 'equivocacion': {'equivocaciones': []},
 'equivocada': {'equivocadas': []},
 'equivocadament': {'equivocadamente': []},
 'equivocado': {'equivocados': []},
 'equivocal': {'equivocall': []},
 'equivocamo': {'equivocamos': []},
 'equivocarm': {'equivocarme': []},
 'equivocarno': {'equivocarnos': []},
 'equivocars': {'equivocarse': []},
 'equivocate': ['equivocates', 'equivocated'],
 'equivocatingli': {'equivocatingly': []},
 'equivocationi': {'equivocationis': []},
 'equivocatori': {'equivocatory': []},
 'equivoch': {'equivoche': []},
 'equivoci': {'equivocis': []},
 'equivocit': {'equivocite': []},
 'equivoco': {'equivocos': []},
 'equivocu': {'equivocus': []},
 'equivoic': {'equivoice': []},
 'equivok': {'equivoke': ['equivokes']},
 'equivoke': ['equivokes'],
 'equivol': {'equivolent': []},
 'equivolum': {'equivolume': []},
 'equivolumetr': {'equivolumetric': []},
 'equivolumin': {'equivoluminal': []},
 'equivoo': {'equivooal': []},
 'equivoqu': {'equivoque': ['equivoques']},
 'equivoque': ['equivoques'],
 'equivot': {'equivote': []},
 'equivul': {'equivulent': []},
 'equiyal': {'equiyalent': []},
 'equizab': {'equizabal': []},
 'equizol': {'equizole': []},
 'equl': {'equlity': [], 'equlization': [], 'equls': []},
 'equla': {'equlaity': []},
 'equleu': {'equleus': []},
 'equlibr': {'equlibrate': ['equlibrated'], 'equlibration': []},
 'equlibrate': ['equlibrated'],
 'equlli': {'eqully': []},
 'equlp': {'equlped': [], 'equlpment': ['equlpments'], 'equlpped': []},
 'equlpa': {'equlpaent': []},
 'equlpment': ['equlpments'],
 'equlpn': {'equlpnent': []},
 'equlpotenti': {'equlpotential': []},
 'equlti': {'equlty': []},
 'equlval': {'equlvalence': [], 'equlvalent': ['equlvalents', 'equlvalently']},
 'equlvalent': ['equlvalents', 'equlvalently'],
 'equn': {'equns': []},
 'equnl': {'equnlity': []},
 'equnlli': {'equnlly': []},
 'equnt': {'equntion': []},
 'equo': {'equos': []},
 'equol': {'equols': []},
 'equolli': {'equolly': []},
 'equoqu': {'equoque': []},
 'equor': {'equore': []},
 'equorumqu': {'equorumque': []},
 'equosqu': {'equosque': []},
 'equot': {'equotion': ['equotions']},
 'equotion': ['equotions'],
 'equov': {'equove': []},
 'equp': {'equpment': [], 'equpped': []},
 'equpi': {'equpiment': []},
 'equrp': {'equrpment': []},
 'equrti': {'equrty': []},
 'equrval': {'equrvalent': []},
 'equsl': {'equslity': []},
 'equslli': {'equslly': []},
 'equst': {'equstion': ['equstions']},
 'equstion': ['equstions'],
 'equt': {'eqution': ['equtions']},
 'equti': {'equtis': [], 'equty': []},
 'eqution': ['equtions'],
 'equtori': {'equtorial': []},
 'equtp': {'equtpment': []},
 'equtt': {'equtts': []},
 'equtti': {'equtty': []},
 'equtval': {'equtvalent': []},
 'equu': {'equus': []},
 'equuleu': {'equuleus': []},
 'equulli': {'equully': []},
 'equulu': {'equulus': []},
 'equusferu': {'equusferus': []},
 'equval': {'equvalent': ['equvalents']},
 'equvalent': ['equvalents'],
 'equvial': {'equvialent': []},
 'equyt': {'equyte': []},
 'equyti': {'equytie': []},
 'eqv': {'eqves': []},
 'eqviti': {'eqvitis': []},
 'eqvival': {'eqvivalent': []},
 'eqypt': {'eqypte': []},
 'eqyptian': {'eqyptians': []}}
