#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_et = {"et'": {"et'e": []},
 'eta': ['etae', 'etaing'],
 'etaa': {'etaas': []},
 'etab': {'etabs': []},
 'etabl': {'etability': [],
           'etable': ['etables', 'etablering'],
           'etabli': ['etablis', 'etablies'],
           'etably': []},
 'etable': ['etables', 'etablering'],
 'etabler': {'etablere': ['etableres']},
 'etablerad': {'etablerade': []},
 'etablerat': {'etablerats': []},
 'etablere': ['etableres'],
 'etablered': {'etablerede': []},
 'etableringsmonst': {'etableringsmonster': []},
 'etablert': {'etablerte': []},
 'etabli': {'etablie': []},
 'etablierend': {'etablierende': []},
 'etabliert': {'etablierte': ['etabliertes', 'etablierter']},
 'etablierte': ['etabliertes', 'etablierter'],
 'etabliff': {'etabliffement': []},
 'etablim': {'etablimes': []},
 'etablir': {'etablirent': []},
 'etablirai': {'etabliraient': []},
 'etabliron': {'etablirons': []},
 'etablish': {'etablished': [],
              'etablishes': [],
              'etablishing': [],
              'etablishment': ['etablishments']},
 'etablishment': ['etablishments'],
 'etabliss': {'etablissant': [],
              'etablisse': ['etablissent', 'etablissement', 'etablissements'],
              'etablissment': ['etablissments']},
 'etablissai': {'etablissaient': []},
 'etablissc': {'etablisscment': ['etablisscments']},
 'etablisscment': ['etablisscments'],
 'etablisse': ['etablissent', 'etablissement', 'etablissements'],
 'etablissemcnt': {'etablissemcnts': []},
 'etablissemen': {'etablissemens': []},
 'etablissemenl': {'etablissemenls': []},
 'etablissment': ['etablissments'],
 'etablisson': {'etablissons': []},
 'etabol': {'etabolic': [], 'etabolism': []},
 'etabon': {'etabonate': []},
 'etac': {'etace': ['etaceous'], 'etacs': []},
 'etace': ['etaceous'],
 'etach': {'etached': [], 'etachment': []},
 'etaconazol': {'etaconazole': []},
 'etacryn': {'etacrynic': []},
 'etad': {'etade': ['etades']},
 'etade': ['etades'],
 'etadi': {'etady': []},
 'etado': {'etados': []},
 'etaean': {'etaeans': []},
 'etaeu': {'etaeus': []},
 'etaf': {'etafs': []},
 'etafedrin': {'etafedrine': []},
 'etag': {'etage': ['etages', 'etagement'], 'etags': []},
 'etage': {'etagee': ['etagees']},
 'etagee': ['etagees'],
 'etager': {'etagere': []},
 'etagn': {'etagne': []},
 'etahliss': {'etahlissements': []},
 'etai': {'etaie': [], 'etais': []},
 'etail': {'etaile': ['etailed', 'etailer', 'etailers'],
           'etailing': [],
           'etails': []},
 'etaile': ['etailed', 'etailer', 'etailers'],
 'etain': {'etaine': ['etained'], 'etaining': [], 'etains': []},
 'etaine': ['etained'],
 'etair': {'etairs': []},
 'etaireia': {'etaireias': []},
 'etairia': {'etairias': []},
 'etairn': {'etairnity': []},
 'etak': {'etake': []},
 'etal': {'etalant': [],
          'etale': ['etaler', 'etales', 'etalent', 'etalement'],
          'etall': ['etally', 'etalle', 'etallic'],
          'etals': []},
 'etalag': {'etalage': ['etalages']},
 'etalage': ['etalages'],
 'etalai': {'etalaient': []},
 'etale': {'etalee': ['etalees']},
 'etalee': ['etalees'],
 'etali': {'etaliation': [], 'etaly': []},
 'etalii': {'etaliis': []},
 'etall': ['etally', 'etalle', 'etallic'],
 'etallond': {'etallonde': []},
 'etallurg': {'etallurgical': []},
 'etallurgi': {'etallurgy': []},
 'etalon': {'etaloning': [], 'etalons': []},
 'etalond': {'etalonde': []},
 'etalonn': {'etalonne': ['etalonnes', 'etalonner']},
 'etalonnag': {'etalonnage': []},
 'etalonne': {'etalonnee': []},
 'etam': {'etame': []},
 'etamil': {'etamile': []},
 'etamin': {'etamine': []},
 'etamorph': {'etamorphic': [], 'etamorphism': []},
 'etamorphos': {'etamorphoses': []},
 'etamp': {'etampe': ['etampes', 'etamped'], 'etamps': []},
 'etampc': {'etampcs': []},
 'etampe': ['etampes', 'etamped'],
 "etampes'": {"etampes's": []},
 'etampl': {'etample': []},
 'etamsyl': {'etamsylate': []},
 'etan': {'etane': ['etaneous'], 'etans': []},
 'etanc': {'etance': ['etances']},
 'etance': ['etances'],
 'etanch': {'etanche': ['etanches', 'etancher']},
 'etanche': ['etanches', 'etancher'],
 'etancheit': {'etancheite': []},
 'etancon': {'etancons': []},
 'etand': {'etande': [], 'etanding': [], 'etands': []},
 'etandard': {'etandarde': [], 'etandards': []},
 'etanduer': {'etanduere': []},
 'etane': ['etaneous'],
 'etang': {'etange': ['etanges'], 'etangs': []},
 "etang'": {"etang's": []},
 'etangd': {'etangde': []},
 'etange': ['etanges'],
 "etange'": {"etange's": []},
 'etani': {'etany': []},
 'etanidazol': {'etanidazole': []},
 'etann': {'etanne': []},
 'etant': {'etants': []},
 'etanti': {'etantial': []},
 'etantli': {'etantly': []},
 'etanu': {'etanus': []},
 'etap': {'etapalli': [], 'etape': ['etapes'], 'etaps': []},
 'etapa': {'etapas': []},
 'etape': ['etapes'],
 'etaphor': {'etaphorical': [], 'etaphors': []},
 'etaphys': {'etaphysic': ['etaphysics', 'etaphysical']},
 'etaphysic': ['etaphysics', 'etaphysical'],
 'etapi': {'etapie': ['etapies'], 'etapy': []},
 'etapie': ['etapies'],
 'etapir': {'etapire': []},
 'etapism': {'etapisme': []},
 'etapist': {'etapiste': []},
 'etapl': {'etaple': ['etaples']},
 'etaplc': {'etaplcs': []},
 'etaple': ['etaples'],
 "etaples'": {"etaples's": []},
 'etapp': {'etappe': ['etapper', 'etappes']},
 'etappe': ['etapper', 'etappes'],
 'etappenweis': {'etappenweise': []},
 'etapr': {'etapres': []},
 'etapteri': {'etapteris': []},
 'etaqu': {'etaques': []},
 'etar': {'etare': ['etared'], 'etars': []},
 'etard': {'etardation': [], 'etarded': []},
 'etare': ['etared'],
 'etari': {'etaries': [], 'etary': []},
 'etarian': {'etarianism': [], 'etarians': []},
 'etarici': {'etaricie': []},
 'etarmi': {'etarmis': []},
 'etarn': {'etarnal': ['etarnally'], 'etarnity': []},
 'etarnal': {'etarnall': []},
 'etarr': {'etarre': []},
 'etarra': {'etarras': []},
 'etart': {'etarted': [], 'etarting': [], 'etarts': []},
 'etas': {'etase': []},
 'etasj': {'etasje': ['etasjer']},
 'etasje': ['etasjer'],
 'etasquar': {'etasquared': []},
 'etass': {'etasse': []},
 'etast': {'etastic': []},
 'etastas': {'etastases': []},
 'etastat': {'etastatic': []},
 'etat': {'etate': ['etates', 'etated', 'etatement', 'etatements'],
          'etatic': [],
          'etating': [],
          'etation': ['etations', 'etationed'],
          'etatism': [],
          'etatization': [],
          'etatized': [],
          'etator': [],
          'etats': []},
 "etat'": {"etat's": []},
 'etatd': {'etatde': []},
 'etate': {'etatee': []},
 'etatea': {'etateaent': []},
 'etatement': {'etatemente': []},
 'etaten': {'etatenent': []},
 'etati': {'etatis': []},
 'etatibu': {'etatibus': []},
 'etatiet': {'etatietical': []},
 'etatietic': {'etatietice': []},
 'etation': {'etatione': []},
 'etationari': {'etationary': []},
 'etatiqu': {'etatique': ['etatiques']},
 'etatique': ['etatiques'],
 'etatis': {'etatisation': [], 'etatised': []},
 'etatism': {'etatisme': []},
 'etatismu': {'etatismus': []},
 'etatist': {'etatiste': ['etatistes'],
             'etatistic': ['etatistics', 'etatistical'],
             'etatists': []},
 'etatiste': ['etatistes'],
 'etatistic': ['etatistics', 'etatistical'],
 'etatsuni': {'etatsunis': []},
 'etatu': {'etatue': ['etatues'], 'etatus': []},
 'etatue': ['etatues'],
 'etatur': {'etature': []},
 'etatut': {'etatute': ['etatutes']},
 'etatute': ['etatutes'],
 'etauli': {'etauliers': []},
 'etautr': {'etautres': []},
 'etavigni': {'etavigny': []},
 'etay': {'etayant': [], 'etaye': ['etayed', 'etayer', 'etayes', 'etayent']},
 'etayag': {'etayage': []},
 'etaye': {'etayee': ['etayees']},
 'etayee': ['etayees'],
 'etazol': {'etazolate': []},
 'etb': {'etbe': [], 'etbs': []},
 'etbal': {'etball': []},
 'etbay': {'etbaye': []},
 'etbelr': {'etbelred': []},
 'etberi': {'etberial': []},
 'etberidg': {'etberidge': []},
 'etbic': {'etbical': [], 'etbics': []},
 'etbick': {'etbicks': []},
 'etbiop': {'etbiopic': []},
 'etbiophi': {'etbiophys': []},
 'etbno': {'etbnos': []},
 'etbnohistori': {'etbnohistory': []},
 'etbnologi': {'etbnologie': []},
 'etbo': {'etbos': []},
 'etbrari': {'etbrary': []},
 'etc': {'etce': [], 'etcing': [], 'etcs': []},
 'etcaetera': {'etcaeteras': []},
 'etcap': {'etcape': ['etcaped']},
 'etcape': ['etcaped'],
 'etcar': {'etcare': []},
 'etccontinu': {'etccontinued': []},
 'etce': {'etceed': []},
 'etceter': {'etceteration': []},
 'etcetera': ['etceteraed'],
 'etceteri': {'etcetery': []},
 'etcetra': {'etcetras': []},
 'etcetri': {'etcetry': []},
 'etch': {'etche': ['etches', 'etched'], 'etching': []},
 'etcha': {'etchas': []},
 'etchabl': {'etchability': [], 'etchable': []},
 'etchant': {'etchants': []},
 'etchausse': {'etchaussees': []},
 'etchberg': {'etchberger': []},
 'etchcll': {'etchclls': []},
 'etche': ['etches', 'etched'],
 'etcheb': {'etcheber': []},
 'etchebarn': {'etchebarne': []},
 'etchebast': {'etchebaster': []},
 'etchebeher': {'etchebehere': []},
 'etcheberri': {'etcheberry': []},
 'etchedbord': {'etchedborder': []},
 'etcheg': {'etchege': []},
 'etchegari': {'etchegary': []},
 'etchegorri': {'etchegorry': []},
 'etchel': {'etchell': ['etchells'], 'etchels': []},
 'etchell': ['etchells'],
 'etchemendi': {'etchemendy': []},
 'etchemin': {'etchemins': []},
 'etcheniqu': {'etchenique': []},
 'etchepar': {'etchepare': []},
 'etcheparr': {'etcheparre': []},
 'etcher': {'etcher': []},
 'etchev': {'etchevers': []},
 'etcheveri': {'etchevery': []},
 'etcheverri': {'etcheverry': []},
 'etchfigur': {'etchfigures': []},
 'etchi': {'etchie': [], 'etchy': []},
 'etchingham': {'etchinghams': []},
 'etchinghil': {'etchinghill': []},
 'etchingneedl': {'etchingneedle': []},
 'etchis': {'etchision': []},
 'etchmg': {'etchmgs': []},
 'etchmiadzin': {'etchmiadzine': []},
 'etcho': {'etchoe': []},
 'etchoe': {'etchoee': []},
 'etchow': {'etchowe': []},
 'etchowe': {'etchowee': []},
 'etchpit': {'etchpits': []},
 'etchplain': {'etchplains': []},
 'etchplan': {'etchplanation': []},
 'etci': {'etcie': [], 'etcy': []},
 'etcitti': {'etcitty': []},
 'etcl': {'etcles': []},
 'etcocl': {'etcocles': []},
 'etcr': {'etcrs': []},
 'etcth': {'etcthe': []},
 'etcubana': {'etcubanas': []},
 'etd': ['etde', 'etdes'],
 'etdan': {'etdans': []},
 'etderti': {'etderty': []},
 'etdes': {'etdeses': []},
 'etding': {'etdinger': []},
 'etdo': {'etdos': []},
 'etdr': {'etdrs': []},
 'etdridg': {'etdridge': []},
 'etdur': {'etdure': []},
 'etdz': {'etdzs': []},
 'ete': {'eted': [],
         'etee': ['eteed', 'etees'],
         'etelis': [],
         'etely': [],
         'eteness': [],
         'etes': [],
         'eting': ['etings']},
 'eteadi': {'eteady': []},
 'eteadili': {'eteadily': []},
 'eteam': {'eteamer': []},
 'eteand': {'eteander': []},
 'eteandro': {'eteandros': []},
 'etearcho': {'etearchos': []},
 'etearchu': {'etearchus': []},
 'etebar': {'etebarate': []},
 'etebn': {'etebnal': []},
 'etecemb': {'etecember': []},
 'etechemain': {'etechemains': []},
 'etechemin': {'etechemins': []},
 'etechnolog': {'etechnology': []},
 'etect': {'etected': [],
           'etecting': [],
           'etection': ['etections'],
           'etective': ['etectives']},
 'etection': ['etections'],
 'etective': ['etectives'],
 'etectnc': {'etectncal': []},
 'etector': {'etectors': []},
 'etectr': {'etectric': ['etectrical', 'etectricity']},
 'etectric': ['etectrical', 'etectricity'],
 'etectron': {'etectronic': ['etectronics'], 'etectrons': []},
 'etectronic': ['etectronics'],
 'etectrotyp': {'etectrotyped': []},
 'etee': {'eteee': []},
 'eteen': {'eteenal': [], 'eteenity': []},
 'eteer': {'eteering': [], 'eteers': []},
 'etefait': {'etefaites': []},
 'eteg': {'etegant': [], 'etege': []},
 'etegan': {'etegans': []},
 'etegi': {'etegie': []},
 'eteh': {'etehed': [], 'etehing': ['etehings']},
 'etehing': ['etehings'],
 'eteign': {'eteignant': [], 'eteignent': []},
 'eteignoir': {'eteignoirs': []},
 'etein': {'eteinal': [], 'eteins': []},
 'eteindr': {'eteindre': []},
 'eteinn': {'eteinne': []},
 'eteint': {'eteinte': ['eteintes'], 'eteints': []},
 'eteinte': ['eteintes'],
 'etek': {'eteke': []},
 'etekn': {'eteknal': []},
 'etel': {'etele': [], 'etell': ['etelle']},
 'etell': ['etelle'],
 'etem': {'etemal': ['etemally', 'etemality', 'etemalism'],
          'eteme': [],
          'etemities': [],
          'etemity': [],
          'etems': []},
 'etemal': {'etemall': []},
 'etemament': {'etemamente': []},
 'etemar': {'etemare': []},
 'etemel': {'etemelle': ['etemelles', 'etemellement'], 'etemels': []},
 'etemelle': ['etemelles', 'etemellement'],
 'etemen': {'etemens': []},
 'etement': {'etements': []},
 'etementair': {'etementaire': []},
 'etementari': {'etementary': []},
 'eteminquoi': {'eteminquois': []},
 'etemit': {'etemite': []},
 'etemitati': {'etemitatis': []},
 'etemiti': {'etemitie': []},
 'eten': {'etenal': [], 'etene': [], 'etening': [], 'etens': []},
 'etenc': {'etence': [], 'etency': []},
 'etend': {'etendant': [],
           'etende': ['etended', 'etendent'],
           'etending': [],
           'etends': []},
 'etendai': {'etendaient': []},
 'etendar': {'etendars': []},
 'etendard': {'etendards': []},
 'etende': ['etended', 'etendent'],
 'etendier': {'etendiere': []},
 'etendir': {'etendirent': []},
 'etendit': {'etendites': []},
 'etendon': {'etendons': []},
 'etendr': {'etendre': []},
 'etendron': {'etendrons': []},
 'etendu': {'etendue': ['etendues'], 'etendus': []},
 'etendue': ['etendues'],
 'etenduer': {'etenduere': []},
 'etene': {'etenee': []},
 'eteni': {'etenial': []},
 'etenid': {'etenide': []},
 'etenn': {'etenne': []},
 'etens': {'etensions': []},
 'etenskap': {'etenskaps': []},
 'etent': {'etente': [], 'etention': [], 'etents': []},
 'eteo': {'eteos': []},
 'eteoboutada': {'eteoboutadae': []},
 'eteobutad': {'eteobutads': []},
 'eteobutada': {'eteobutadae': []},
 'eteocl': {'eteocle': ['eteocles']},
 'eteoclc': {'eteoclcs': []},
 'eteocle': ['eteocles'],
 'eteoclu': {'eteoclus': []},
 'eteocret': {'eteocretes': []},
 'eteocretan': {'eteocretans': []},
 'eteocypriot': {'eteocypriots': []},
 'eteod': {'eteodes': []},
 'eteoel': {'eteoeles': []},
 'eteokl': {'eteokles': []},
 'eteoklo': {'eteoklos': []},
 'eteokret': {'eteokretes': []},
 'eteon': {'eteone': []},
 'eteoneu': {'eteoneus': []},
 'eteonicu': {'eteonicus': []},
 'eteoniko': {'eteonikos': []},
 'eteoniku': {'eteonikus': []},
 'eteono': {'eteonos': []},
 'eteonor': {'eteonore': []},
 'eteonu': {'eteonus': []},
 'eteorolog': {'eteorological': [], 'eteorology': []},
 'etep': {'etepe': [], 'etepped': [], 'eteps': []},
 'etepart': {'etepartment': []},
 'etepha': {'etephas': []},
 'etepimelet': {'etepimeletic': []},
 'etepo': {'etepos': []},
 'eter': {'eteral': [],
          'etere': ['eteres', 'etered', 'eterences'],
          'eteric': [],
          'etering': [],
          'eterization': [],
          'eterized': [],
          'eterred': [],
          'eters': []},
 'etera': {'eteraal': [], 'eteraity': []},
 'eteran': {'eterans': []},
 'eterari': {'eterary': []},
 'eteratur': {'eterature': []},
 'etere': ['eteres', 'etered', 'eterences'],
 'eterea': {'etereas': []},
 'etereo': {'etereos': []},
 'eterh': {'eterhal': []},
 'eteri': {'eterial': [],
           'eterie': ['eteries'],
           'eterious': [],
           'eteris': [],
           'etery': []},
 'eteria': {'eterias': []},
 'eterianu': {'eterianus': []},
 'eterie': ['eteries'],
 'eteril': {'eterile': []},
 'eterinari': {'eterinary': []},
 'eterior': {'eterioration': []},
 'eteriu': {'eterius': []},
 'eterm': {'etermal': [], 'eterms': []},
 'etermin': {'eterminants': [],
             'etermination': ['eterminations'],
             'etermine': ['etermined', 'eterminer', 'etermines'],
             'etermining': [],
             'eterminism': []},
 'etermination': ['eterminations'],
 'etermine': ['etermined', 'eterminer', 'etermines'],
 'etermti': {'etermty': []},
 'etern': {'eternal': ['eternals',
                       'eternally',
                       'eternalism',
                       'eternalize',
                       'eternality',
                       'eternalness',
                       'eternalized',
                       'eternalizes',
                       'eternalizing',
                       'eternalities',
                       'eternalization'],
           'eterne': [],
           'eterniti': [],
           'eternity': [],
           'eternization': [],
           'eternize': ['eternized', 'eternizes', 'eternizer'],
           'eternizing': []},
 'eterna': {'eternae': [], 'eternas': []},
 'eternal': {'eternale': ['eternales'], 'eternall': []},
 'eternale': ['eternales'],
 'eternalfeminin': {'eternalfeminine': []},
 'eternali': {'eternaly': []},
 'eternalis': {'eternalisation': [],
               'eternalise': ['eternalises', 'eternalised'],
               'eternalising': []},
 'eternalise': ['eternalises', 'eternalised'],
 'eternalist': {'eternalistic': [], 'eternalists': []},
 'eternalit': {'eternaliter': []},
 'eternalli': {'eternallie': []},
 'eternallif': {'eternallife': []},
 'eternalment': {'eternalmente': []},
 'eternament': {'eternamente': []},
 'eternel': {'eternelle': ['eternelles', 'eternellement'], 'eternels': []},
 'eternelle': ['eternelles', 'eternellement'],
 'eterni': {'eternis': []},
 'eternidad': {'eternidade': ['eternidades']},
 'eternidade': ['eternidades'],
 'eternili': {'eternily': []},
 'eterniri': {'eterniry': []},
 'eternis': {'eternisation': [],
             'eternise': ['eternises', 'eterniser', 'eternised'],
             'eternising': []},
 'eternise': ['eternises', 'eterniser', 'eternised'],
 'eternit': {'eternitate': [], 'eternite': ['eternites']},
 'eternita': {'eternitas': []},
 'eternitati': {'eternitatis': []},
 'eternite': {'eternitee': []},
 'eterniti': {'eternitie': []},
 'eternity': {'eternitye': []},
 'eterniu': {'eternius': []},
 'eternizd': {'eternizde': []},
 'eternize': ['eternized', 'eternizes', 'eternizer'],
 'eternli': {'eternly': []},
 'eternlti': {'eternlty': []},
 'eternness': {'eternnesse': []},
 'eterno': {'eternos': []},
 'eterns': {'eternse': []},
 'eterntti': {'eterntty': []},
 'eternu': {'eternue': ['eternuer'], 'eternus': []},
 'eternue': ['eternuer'],
 'eternumqu': {'eternumque': []},
 'etero': {'eteroal': [], 'eteros': []},
 'eterogen': {'eterogeneity': [], 'eterogeneous': []},
 'eterogene': {'eterogenee': []},
 'eterov': {'eterovic': []},
 'eterozigot': {'eterozigote': []},
 'eterp': {'eterpal': []},
 'eterpigni': {'eterpigny': []},
 'eterpris': {'eterprise': ['eterprises']},
 'eterprise': ['eterprises'],
 'eterr': {'eterral': [], 'eterre': ['eterrence']},
 'eterre': ['eterrence'],
 'eterri': {'eterrial': []},
 'etert': {'eterted': []},
 'eterti': {'etertial': []},
 'eteru': {'eterual': [], 'eteruity': []},
 'etervil': {'eterville': []},
 'eteryth': {'eterything': []},
 'eterz': {'eterze': []},
 'etesia': {'etesiae': [], 'etesias': []},
 'etesian': {'etesians': []},
 'etess': {'etesse': []},
 'etesv': {'etesvous': []},
 'eteswenn': {'eteswenne': []},
 'etet': {'etete': ['etetes', 'eteted', 'etetement'],
          'etetic': [],
          'etets': []},
 'etetchemin': {'etetchemins': []},
 'etete': {'etetee': []},
 'etetermin': {'etetermining': []},
 'eteth': {'etethe': []},
 'etetn': {'etetnal': []},
 'etetu': {'etetue': [], 'etetus': []},
 'etev': {'etevated': [], 'etevation': [], 'eteve': []},
 'etezadi': {'etezady': []},
 'etf': ['etfe'],
 'etfac': {'etface': ['etfaced', 'etfacement']},
 'etface': ['etfaced', 'etfacement'],
 'etfacer': {'etfacere': []},
 'etfacti': {'etfactis': []},
 'etfair': {'etfaire': []},
 'etfallenti': {'etfallentis': []},
 'etfamil': {'etfamille': []},
 'etfascinan': {'etfascinans': []},
 'etfascism': {'etfascisme': ['etfascismes']},
 'etfascisme': ['etfascismes'],
 'etfauss': {'etfausse': []},
 'etfect': {'etfected': [],
            'etfecting': [],
            'etfective': ['etfectively', 'etfectiveness'],
            'etfects': []},
 'etfective': ['etfectively', 'etfectiveness'],
 'etfectu': {'etfectual': ['etfectually']},
 'etfectual': ['etfectually'],
 'etfelic': {'etfelices': []},
 'etfemin': {'etfeminate': []},
 'etfeminism': {'etfeminisme': []},
 'etfemm': {'etfemme': ['etfemmes']},
 'etfemme': ['etfemmes'],
 'etferi': {'etfery': []},
 'etfi': {'etfie': []},
 'etficaci': {'etficacy': []},
 'etfici': {'etficiency': [], 'etficient': ['etficiently']},
 'etficient': ['etficiently'],
 'etfid': {'etfide': ['etfideli', 'etfidelis']},
 'etfide': ['etfideli', 'etfidelis'],
 'etfigi': {'etfigy': []},
 'etfil': {'etfille': [], 'etfils': []},
 'etfiliu': {'etfilius': []},
 'etfin': {'etfine': []},
 'etfinancier': {'etfinanciere': []},
 'etfinu': {'etfinus': []},
 'etfoci': {'etfocis': []},
 'etfoli': {'etfolie': []},
 'etfon': {'etfons': []},
 'etfonct': {'etfonctions': []},
 'etfondateur': {'etfondateurs': []},
 'etforecast': {'etforecasts': []},
 'etforet': {'etforets': []},
 'etfort': {'etforts': []},
 'etforti': {'etfortis': []},
 'etfossil': {'etfossiles': []},
 'etfratr': {'etfratres': []},
 'etfratribu': {'etfratribus': []},
 'etfrit': {'etfrites': []},
 'etfronteri': {'etfrontery': []},
 'etfugiendi': {'etfugiendis': []},
 'etfus': {'etfusion': []},
 'etfustibu': {'etfustibus': []},
 'etg': {'etges': [], 'etgs': []},
 'etgaronn': {'etgaronne': []},
 'etgen': {'etgens': []},
 'etgraveur': {'etgraveurs': []},
 'eth': {'ethe': ['ethes'], 'ething': [], 'eths': []},
 'ethaceticu': {'ethaceticus': []},
 'ethacridin': {'ethacridine': []},
 'ethacrin': {'ethacrinic': []},
 'ethacrvn': {'ethacrvnic': []},
 'ethacryl': {'ethacrylate': [], 'ethacrylic': []},
 'ethacryn': {'ethacrynate': [], 'ethacrynic': []},
 'ethai': {'ethais': []},
 'ethal': {'ethalic': []},
 'ethalid': {'ethalides': []},
 'ethalin': {'ethaline': []},
 'ethalpi': {'ethalpy': []},
 'ethambut': {'ethambutal': []},
 'ethamid': {'ethamide': []},
 'ethamsyl': {'ethamsylate': []},
 'ethan': {'ethanal': [],
           'ethanate': [],
           'ethane': [],
           'ethanized': [],
           'ethanizer': [],
           'ethans': []},
 "ethan'l": {"ethan'll": []},
 'ethanamid': {'ethanamide': []},
 'ethanamin': {'ethanamine': []},
 'ethandun': {'ethandune': []},
 'ethanedi': {'ethanedial': []},
 'ethanediamin': {'ethanediamine': []},
 'ethanedio': {'ethanedioate': [], 'ethanedioic': []},
 'ethanedisulfon': {'ethanedisulfonate': []},
 'ethanediylbi': {'ethanediylbis': []},
 'ethanenitril': {'ethanenitrile': []},
 'ethanesulfon': {'ethanesulfonate': [], 'ethanesulfonic': []},
 'ethanesulphon': {'ethanesulphonate': [], 'ethanesulphonic': []},
 'ethanethiol': {'ethanethiolate': []},
 'ethani': {'ethany': []},
 'ethano': {'ethanoate': [], 'ethanoic': []},
 'ethanohacet': {'ethanohacetic': []},
 'ethanohwat': {'ethanohwater': []},
 'ethanol': ['ethanole',
             'ethanolic',
             'ethanolate',
             'ethanolism',
             'ethanolized'],
 'ethanolacet': {'ethanolacetic': []},
 'ethanolaceton': {'ethanolacetone': []},
 'ethanolamid': {'ethanolamide': ['ethanolamides']},
 'ethanolamide': ['ethanolamides'],
 'ethanolamin': {'ethanolamine': ['ethanolamines']},
 'ethanolamine': ['ethanolamines'],
 'ethanolaminecontain': {'ethanolaminecontaining': []},
 'ethanolaminephosph': {'ethanolaminephosphate': []},
 'ethanolaminephosphotransferas': {'ethanolaminephosphotransferase': []},
 'ethanolbenzen': {'ethanolbenzene': []},
 'ethanolcontain': {'ethanolcontaining': []},
 'ethanoleth': {'ethanolether': []},
 'ethanolf': {'ethanolfed': []},
 'ethanolicu': {'ethanolicus': []},
 'ethanolinduc': {'ethanolinduced': [], 'ethanolinducible': []},
 'ethanolinsolubl': {'ethanolinsoluble': []},
 'ethanologen': {'ethanologenic': []},
 'ethanolprecipit': {'ethanolprecipitated': []},
 'ethanolrel': {'ethanolrelated': []},
 'ethanolsolubl': {'ethanolsoluble': []},
 'ethanoltr': {'ethanoltreated': []},
 'ethanolwat': {'ethanolwater': []},
 'ethanolysi': {'ethanolysis': []},
 'ethanon': {'ethanone': []},
 'ethansulfon': {'ethansulfonic': []},
 'ethargi': {'ethargy': []},
 'ethason': {'ethasone': []},
 'ethasulf': {'ethasulfate': []},
 'ethaverin': {'ethaverine': []},
 'ethazol': {'ethazole': []},
 "ethba'": {"ethba'al": []},
 'ethbridg': {'ethbridge': []},
 'ethcaci': {'ethcacy': []},
 'ethcienc': {'ethciency': []},
 'ethclass': {'ethclasses': []},
 'ethclr': {'ethclred': []},
 'ethcreg': {'ethcrege': []},
 'ethcridg': {'ethcridge': []},
 'ethcuth': {'ethcuthe': []},
 'ethe': {'ethee': []},
 'etheh': {'ethehed': []},
 'etheir': {'etheired': []},
 'ethel': {'ethele': [],
           'etheling': ['ethelings'],
           'ethell': ['ethelle'],
           'ethelou': [],
           'ethels': []},
 'ethelbert': {'ethelbert': []},
 'ethelbertu': {'ethelbertus': []},
 'ethelburg': {'ethelburge': []},
 'etheldr': {'etheldred': []},
 'etheldred': {'etheldrede': []},
 'etheldreda': {'etheldredae': []},
 'ethelen': {'ethelene': []},
 'ethelfl': {'ethelfled': []},
 'ethelfla': {'ethelflaed': []},
 'ethelfls': {'ethelflsed': []},
 'ethelfr': {'ethelfred': []},
 'ethelher': {'ethelhere': []},
 'ethelin': {'etheline': []},
 'ethelind': {'ethelinde': []},
 'etheling': ['ethelings'],
 'ethell': ['ethelle'],
 'ethelm': {'ethelmer': []},
 'ethelma': {'ethelmae': ['ethelmaer']},
 'ethelmae': ['ethelmaer'],
 'ethelmer': {'ethelmere': []},
 'ethelms': {'ethelmser': []},
 'ethelr': {'ethelred': [], 'ethelric': []},
 'ethelra': {'ethelraed': []},
 'ethelred': {'ethelrede': []},
 'ethelredu': {'ethelredus': []},
 'ethelridg': {'ethelridge': []},
 'ethelsig': {'ethelsige': []},
 'ethelstan': {'ethelstane': []},
 'ethelstanu': {'ethelstanus': []},
 'ethelston': {'ethelstone': []},
 'ethelwardu': {'ethelwardus': []},
 'ethelwerdu': {'ethelwerdus': []},
 'ethelwin': {'ethelwine': []},
 'ethelwoldu': {'ethelwoldus': []},
 'ethelwolf': {'ethelwolfe': [], 'ethelwolfs': []},
 'ethelwulf': {'ethelwulfs': []},
 'ethelwyn': {'ethelwyne': []},
 'ethelwynn': {'ethelwynne': []},
 'ethelyn': {'ethelyne': []},
 'ethem': {'ethemes': []},
 'ethen': {'ethenal': [], 'ethene': [], 'ethenic': []},
 'ethendg': {'ethendge': []},
 'ethendun': {'ethendune': []},
 'ethenoadenin': {'ethenoadenine': []},
 'ethenoadenosin': {'ethenoadenosine': []},
 'ethenocytosin': {'ethenocytosine': []},
 'ethenogen': {'ethenogenes': []},
 'ethenoguanin': {'ethenoguanine': []},
 'ethenon': {'ethenone': []},
 'ethenylbenzen': {'ethenylbenzene': []},
 'etheocl': {'etheocles': []},
 'etheostomatida': {'etheostomatidae': []},
 'etheostomatina': {'etheostomatinae': []},
 'etheostomina': {'etheostominae': []},
 'ether': ['ethere',
           'etheral',
           'etheres',
           'etheric',
           'ethered',
           'ethereal',
           'etherics',
           'etherism',
           'etherize',
           'etherous',
           'etherate',
           'ethering',
           'etherates',
           'etherical',
           'etherized',
           'ethereals',
           'etherizes',
           'etherizer',
           'ethereous',
           'etherated',
           'ethereally',
           'etherizers',
           'etherizing',
           'etheralized',
           'ethereality',
           'etherealize',
           'etherically',
           'etherealism',
           'etherealized',
           'etherization',
           'etherealizes',
           'etherealness',
           'etherizations',
           'etherealities',
           'etherealizing',
           'etherealization',
           'etherealizations'],
 'etheracet': {'etheracetic': []},
 'etheraceton': {'etheracetone': []},
 'etherag': {'etherage': []},
 'etherbas': {'etherbased': []},
 'etherbenzen': {'etherbenzene': []},
 'etherbodi': {'etherbody': []},
 'ethercg': {'ethercge': []},
 'etherchannel': {'etherchannels': []},
 'ethercon': {'ethercone': []},
 'ethere': {'etheree': ['etherees']},
 'ethereal': {'ethereall': []},
 'etherealis': {'etherealisation': [],
                'etherealise': ['etherealises', 'etherealised'],
                'etherealising': []},
 'etherealise': ['etherealises', 'etherealised'],
 'ethereallook': {'ethereallooking': []},
 'etheredg': {'etheredge': ['etheredges']},
 'etheredge': ['etheredges'],
 'etheree': ['etherees'],
 'ethereg': {'etherege': ['ethereges']},
 'etherege': ['ethereges'],
 'ethereo': {'ethereos': []},
 'etherest': {'etheresters': []},
 'ethereth': {'etherether': []},
 'etheretherketon': {'etheretherketone': []},
 'ethereu': {'ethereus': []},
 'etheri': {'etherial': ['etherially',
                         'etheriality',
                         'etherialism',
                         'etherialize',
                         'etherialized',
                         'etherializes',
                         'etherializing',
                         'etherialization'],
            'etherie': [],
            'etheris': [],
            'ethery': []},
 'etheria': {'etheriae': [], 'etherias': []},
 'etherial': ['etherially',
              'etheriality',
              'etherialism',
              'etherialize',
              'etherialized',
              'etherializes',
              'etherializing',
              'etherialization'],
 'etherialis': {'etherialisation': [],
                'etherialise': ['etherialised', 'etherialises'],
                'etherialising': []},
 'etherialise': ['etherialised', 'etherialises'],
 'etherian': {'etherians': []},
 'etherianu': {'etherianus': []},
 'etheridg': {'etheridge': ['etheridges']},
 'etheridge': ['etheridges'],
 'etherido': {'etheridoe': []},
 'etherif': {'etherification': ['etherifications']},
 'etherifi': {'etherified': [], 'etherify': ['etherifying']},
 'etherification': ['etherifications'],
 'etherify': ['etherifying'],
 'etherig': {'etherige': []},
 'etheriida': {'etheriidae': []},
 'etherimid': {'etherimide': ['etherimides']},
 'etherimide': ['etherimides'],
 'etherin': {'etherine': []},
 'etherington': {'etheringtons': []},
 'etherinsolubl': {'etherinsoluble': []},
 'etheris': {'etherisation': [], 'etherise': ['etherised'], 'etherising': []},
 'etherise': ['etherised'],
 'etheriu': {'etherius': []},
 'etherketon': {'etherketone': []},
 'etherland': {'etherlanders': [], 'etherlands': []},
 'etherldg': {'etherldge': []},
 'etherli': {'etherly': []},
 'etherlik': {'etherlike': []},
 'etherlink': {'etherlinked': []},
 'ethern': {'ethernal': [], 'ethernity': []},
 'ethernet': {'ethernet': []},
 'ethernetbas': {'ethernetbased': []},
 'ethernetcompat': {'ethernetcompatible': []},
 'etherogen': {'etherogeneous': []},
 'etherolog': {'etherology': []},
 'etheromaniac': {'etheromaniacs': []},
 'etherophon': {'etherophone': []},
 'etherparticl': {'etherparticles': []},
 'etherpentan': {'etherpentane': []},
 'etherphon': {'etherphone': []},
 'etherpow': {'etherpower': []},
 'ethersensit': {'ethersensitive': []},
 'etherseri': {'etherseries': []},
 'ethershar': {'ethershare': []},
 'ethersoak': {'ethersoaked': []},
 'ethersolubl': {'ethersoluble': []},
 'etherston': {'etherstone': []},
 'ethersulfon': {'ethersulfone': []},
 'ethertyp': {'ethertype': ['ethertypes']},
 'ethertype': ['ethertypes'],
 'etherurethan': {'etherurethane': []},
 'ethervibr': {'ethervibrations': []},
 'etherwat': {'etherwater': []},
 'etherwav': {'etherwave': ['etherwaves']},
 'etherwave': ['etherwaves'],
 'etherwis': {'etherwise': []},
 'etherwork': {'etherworks': []},
 'ethes': {'ethese': []},
 'ethet': {'ethete': [], 'ethetic': []},
 'ethgend': {'ethgender': []},
 'ethi': {'ethie': ['ethies'], 'ethis': [], 'ethy': ['ethys']},
 'ethic': ['ethice',
           'ethical',
           'ethices',
           'ethicity',
           'ethicize',
           'ethicism',
           'ethicals',
           'ethicized',
           'ethically',
           'ethicizes',
           'ethicality',
           'ethicalism',
           'ethicalize',
           'ethicizing',
           'ethicalness',
           'ethicalized',
           'ethicalizing',
           'ethicization',
           'ethicalization'],
 'ethica': {'ethicae': [], 'ethicas': []},
 'ethicaci': {'ethicacy': []},
 'ethical': {'ethicall': []},
 'ethicalaesthet': {'ethicalaesthetic': []},
 'ethicalcultur': {'ethicalcultural': []},
 'ethicalissu': {'ethicalissues': []},
 'ethicalleg': {'ethicallegal': []},
 'ethicalmor': {'ethicalmoral': []},
 'ethicalnorm': {'ethicalnormative': []},
 'ethicalphilosoph': {'ethicalphilosophical': []},
 'ethicalpolit': {'ethicalpolitical': []},
 'ethicalpsycholog': {'ethicalpsychological': []},
 'ethicalreligi': {'ethicalreligious': []},
 'ethicalsoci': {'ethicalsocial': []},
 'ethicalspiritu': {'ethicalspiritual': []},
 'ethicaltheolog': {'ethicaltheological': []},
 'ethici': {'ethicial': [], 'ethicis': []},
 'ethician': {'ethician': []},
 'ethicis': {'ethicisation': [],
             'ethicise': ['ethicises', 'ethicised'],
             'ethicising': []},
 'ethicise': ['ethicises', 'ethicised'],
 'ethicist': {'ethicist': []},
 'ethick': {'ethicke': ['ethickes'], 'ethicks': []},
 'ethicke': ['ethickes'],
 'ethico': {'ethicos': []},
 'ethicoaesthet': {'ethicoaesthetic': []},
 'ethicocultur': {'ethicocultural': []},
 'ethicoeconom': {'ethicoeconomic': []},
 'ethicogenesi': {'ethicogenesis': []},
 'ethicojurid': {'ethicojuridical': []},
 'ethicoleg': {'ethicolegal': []},
 'ethicomed': {'ethicomedical': []},
 'ethicometaphys': {'ethicometaphysical': []},
 'ethicomor': {'ethicomoral': []},
 'ethicophilosoph': {'ethicophilosophical': []},
 'ethicopolit': {'ethicopolitical': [], 'ethicopolitics': []},
 'ethicopsycholog': {'ethicopsychological': []},
 'ethicoreligi': {'ethicoreligious': []},
 'ethicosoci': {'ethicosocial': []},
 'ethicospiritu': {'ethicospiritual': []},
 'ethicotheolog': {'ethicotheological': [], 'ethicotheology': []},
 'ethicsbas': {'ethicsbased': []},
 'ethicsrel': {'ethicsrelated': []},
 'ethicu': {'ethicus': []},
 'ethid': {'ethide': []},
 'ethiden': {'ethidene': []},
 'ethidiumbromid': {'ethidiumbromide': []},
 'ethie': ['ethies'],
 'ethienn': {'ethienne': []},
 'ethik': {'ethike': ['ethiker', 'ethikes'], 'ethiks': []},
 'ethike': ['ethiker', 'ethikes'],
 'ethiko': {'ethikos': []},
 'ethin': {'ethine': [], 'ethinic': ['ethinicity', 'ethinically']},
 'ethinam': {'ethinamate': []},
 'ethini': {'ethiny': []},
 'ethinic': ['ethinicity', 'ethinically'],
 'ethink': {'ethinking': [], 'ethinks': []},
 'ethinthu': {'ethinthus': []},
 'ethinyltestosteron': {'ethinyltestosterone': []},
 'ethio': {'ethios': []},
 'ethiocl': {'ethiocles': []},
 'ethiod': {'ethiodized': []},
 'ethiodid': {'ethiodide': []},
 'ethiofo': {'ethiofos': []},
 'ethiolog': {'ethiologic': ['ethiological'], 'ethiology': []},
 'ethiologic': ['ethiological'],
 'ethion': {'ethionic': []},
 'ethionamid': {'ethionamide': []},
 'ethionin': {'ethionine': []},
 'ethiop': {'ethiope': ['ethiopes'], 'ethiopic': ['ethiopics'], 'ethiops': []},
 'ethiopa': {'ethiopas': []},
 'ethiopathogen': {'ethiopathogenic': []},
 'ethiopathogenesi': {'ethiopathogenesis': []},
 'ethiope': ['ethiopes'],
 'ethiopean': {'ethiopeans': []},
 'ethiopi': {'ethiopie': [], 'ethiopis': []},
 'ethiopia': ['ethiopiae'],
 'ethiopian': ['ethiopianism',
               'ethiopianized',
               'ethiopianness',
               'ethiopianization'],
 'ethiopianist': {'ethiopianists': []},
 'ethiopic': ['ethiopics'],
 'ethiopicu': {'ethiopicus': []},
 'ethiopien': {'ethiopiens': []},
 'ethiopienn': {'ethiopienne': ['ethiopiennes']},
 'ethiopienne': ['ethiopiennes'],
 'ethiopiqu': {'ethiopique': ['ethiopiques']},
 'ethiopique': ['ethiopiques'],
 'ethiopisch': {'ethiopische': []},
 'ethiosemit': {'ethiosemitic': []},
 'ethiqu': {'ethique': ['ethiques']},
 'ethique': ['ethiques'],
 'ethir': {'ethiral': [], 'ethirs': []},
 'ethisch': {'ethische': ['ethisches', 'ethischer']},
 'ethische': ['ethisches', 'ethischer'],
 'ethismo': {'ethismos': []},
 'ethisteron': {'ethisterone': []},
 'ethistoir': {'ethistoire': []},
 'ethit': {'ethits': []},
 'ethjc': {'ethjcs': []},
 'ethk': {'ethks': []},
 'ethl': {'ethling': []},
 'ethlc': {'ethlcs': []},
 'ethlen': {'ethlene': []},
 'ethli': {'ethlie': [], 'ethly': []},
 'ethliu': {'ethlius': []},
 'ethlyen': {'ethlyene': []},
 'ethlyn': {'ethlyne': []},
 'ethmciti': {'ethmcity': []},
 'ethmiida': {'ethmiidae': []},
 'ethmo': {'ethmos': []},
 'ethmocephali': {'ethmocephaly': []},
 'ethmodi': {'ethmodial': []},
 'ethmodiscu': {'ethmodiscus': []},
 'ethmofront': {'ethmofrontal': []},
 'ethmoid': ['ethmoide', 'ethmoidal', 'ethmoides', 'ethmoidals', 'ethmoiditis'],
 'ethmoidal': {'ethmoidale': ['ethmoidales']},
 'ethmoidale': ['ethmoidales'],
 'ethmoidali': {'ethmoidalis': []},
 'ethmoidectomi': {'ethmoidectomies': [], 'ethmoidectomy': []},
 'ethmolaimu': {'ethmolaimus': []},
 'ethmopalatin': {'ethmopalatine': []},
 'ethmosphenoid': {'ethmosphenoidal': []},
 'ethmostigmu': {'ethmostigmus': []},
 'ethmoturbin': {'ethmoturbinal': ['ethmoturbinals'],
                 'ethmoturbinate': ['ethmoturbinates']},
 'ethmoturbinal': ['ethmoturbinals'],
 'ethmoturbinate': ['ethmoturbinates'],
 'ethmovomerin': {'ethmovomerine': []},
 'ethmozin': {'ethmozine': []},
 'ethn': {'ethne': ['ethnes']},
 'ethnarch': ['ethnarchic', 'ethnarchate'],
 'ethnarchi': {'ethnarchies': [], 'ethnarchy': []},
 'ethnciti': {'ethncity': []},
 'ethne': ['ethnes'],
 'ethni': {'ethnie': ['ethnies'], 'ethny': []},
 'ethnic': ['ethnical',
            'ethnicity',
            'ethnicism',
            'ethnicize',
            'ethnicizes',
            'ethnically',
            'ethnicized',
            'ethnicisms',
            'ethnicizing',
            'ethnicization'],
 'ethnica': {'ethnicae': [], 'ethnicas': []},
 'ethnicallybas': {'ethnicallybased': []},
 'ethnicallydivers': {'ethnicallydiverse': []},
 'ethnicbas': {'ethnicbased': []},
 'ethnicchines': {'ethnicchinese': []},
 'ethniccleans': {'ethniccleansing': []},
 'ethnicconsci': {'ethnicconscious': []},
 'ethniccultur': {'ethniccultural': []},
 'ethnicgroup': {'ethnicgroups': []},
 'ethnici': {'ethnicis': []},
 'ethnicid': {'ethnicide': []},
 'ethnicident': {'ethnicidentity': []},
 'ethnicimmigr': {'ethnicimmigrant': []},
 'ethniciri': {'ethniciry': []},
 'ethnicis': {'ethnicisation': [],
              'ethnicise': ['ethnicised'],
              'ethnicising': []},
 'ethnicise': ['ethnicised'],
 'ethnicism': {'ethnicisme': []},
 'ethnicist': {'ethnicists': []},
 'ethnicit': {'ethnicite': ['ethnicites']},
 'ethnicite': ['ethnicites'],
 'ethnicitybas': {'ethnicitybased': []},
 'ethnicityspecif': {'ethnicityspecific': []},
 'ethnick': {'ethnicke': ['ethnickes'], 'ethnicks': []},
 'ethnicke': ['ethnickes'],
 'ethnicli': {'ethnicly': []},
 'ethniclinguist': {'ethniclinguistic': []},
 'ethnicminor': {'ethnicminorities': [], 'ethnicminority': []},
 'ethnicn': {'ethnicnational': []},
 'ethnicnation': {'ethnicnationalism': []},
 'ethnico': {'ethnicos': []},
 'ethnicon': {'ethnicons': []},
 'ethnicori': {'ethnicoriented': []},
 'ethnicpolit': {'ethnicpolitical': []},
 'ethnicraci': {'ethnicracial': []},
 'ethnicregion': {'ethnicregional': []},
 'ethnicrel': {'ethnicrelated': []},
 'ethnicreligi': {'ethnicreligious': []},
 'ethnicsensit': {'ethnicsensitive': []},
 'ethnicspecif': {'ethnicspecific': []},
 'ethnicterritori': {'ethnicterritorial': []},
 'ethnicti': {'ethnicty': []},
 'ethnicu': {'ethnicus': []},
 'ethnie': ['ethnies'],
 'ethnieiti': {'ethnieity': []},
 'ethnif': {'ethnification': []},
 'ethnifi': {'ethnified': []},
 'ethnik': {'ethnike': ['ethnikes'], 'ethnikou': [], 'ethniks': []},
 'ethnike': ['ethnikes'],
 'ethniki': {'ethnikis': []},
 'ethniko': {'ethnikos': []},
 'ethnin': {'ethnine': []},
 'ethniqu': {'ethnique': ['ethniques', 'ethniquement']},
 'ethnique': ['ethniques', 'ethniquement'],
 'ethnis': {'ethnisation': [], 'ethnise': []},
 'ethnisch': {'ethnische': ['ethnisches', 'ethnischer']},
 'ethnische': ['ethnisches', 'ethnischer'],
 'ethnit': {'ethnitity': []},
 'ethniz': {'ethnization': []},
 'ethnlclti': {'ethnlclty': []},
 'ethno': {'ethnos': []},
 'ethnoaesthet': {'ethnoaesthetic': ['ethnoaesthetics']},
 'ethnoaesthetic': ['ethnoaesthetics'],
 'ethnoanatomi': {'ethnoanatomy': []},
 'ethnoanthropolog': {'ethnoanthropological': [], 'ethnoanthropology': []},
 'ethnoarchaeolog': {'ethnoarchaeological': ['ethnoarchaeologically'],
                     'ethnoarchaeology': []},
 'ethnoarchaeological': ['ethnoarchaeologically'],
 'ethnoarchaeologist': {'ethnoarchaeologists': []},
 'ethnoarcheolog': {'ethnoarcheological': [], 'ethnoarcheology': []},
 'ethnoarcheologi': {'ethnoarcheologie': []},
 'ethnoarcheologiqu': {'ethnoarcheologiques': []},
 'ethnoastronom': {'ethnoastronomical': []},
 'ethnoastronomi': {'ethnoastronomy': []},
 'ethnobaromet': {'ethnobarometer': []},
 'ethnobgi': {'ethnobgy': []},
 'ethnobiograph': {'ethnobiographical': []},
 'ethnobiographi': {'ethnobiographies': [], 'ethnobiography': []},
 'ethnobiolog': {'ethnobiological': [], 'ethnobiology': []},
 'ethnobiologist': {'ethnobiologists': []},
 'ethnobistori': {'ethnobistory': []},
 'ethnobotan': {'ethnobotanic': ['ethnobotanical',
                                 'ethnobotanicals',
                                 'ethnobotanically']},
 'ethnobotani': {'ethnobotanies': [], 'ethnobotany': []},
 'ethnobotanic': ['ethnobotanical', 'ethnobotanicals', 'ethnobotanically'],
 'ethnobotaniqu': {'ethnobotanique': ['ethnobotaniques']},
 'ethnobotanique': ['ethnobotaniques'],
 'ethnobotanist': {'ethnobotanists': []},
 'ethnobotoni': {'ethnobotony': []},
 'ethnoburb': {'ethnoburbs': []},
 'ethnocartograph': {'ethnocartographic': []},
 'ethnocartographi': {'ethnocartography': []},
 'ethnoccntr': {'ethnoccntrism': []},
 'ethnocemr': {'ethnocemrism': []},
 'ethnocenrr': {'ethnocenrrism': []},
 'ethnocent': {'ethnocentered': [], 'ethnocentic': [], 'ethnocentism': []},
 'ethnocentr': {'ethnocentric': ['ethnocentrics',
                                 'ethnocentrical',
                                 'ethnocentricity',
                                 'ethnocentrically',
                                 'ethnocentricities'],
                'ethnocentrism': []},
 'ethnocentric': {'ethnocentricism': ['ethnocentricisms']},
 'ethnocentricism': ['ethnocentricisms'],
 'ethnocentriqu': {'ethnocentrique': ['ethnocentriques']},
 'ethnocentrique': ['ethnocentriques'],
 'ethnocentrism': {'ethnocentrisme': []},
 'ethnocentrist': {'ethnocentristic': [], 'ethnocentrists': []},
 'ethnocentt': {'ethnocenttism': []},
 'ethnochauvin': {'ethnochauvinism': []},
 'ethnochoreolog': {'ethnochoreology': []},
 'ethnocid': {'ethnocidal': [], 'ethnocide': ['ethnocides']},
 'ethnocide': ['ethnocides'],
 'ethnoclass': {'ethnoclasses': []},
 'ethnoclassif': {'ethnoclassification': []},
 'ethnocommun': {'ethnocommunal': [],
                 'ethnocommunication': [],
                 'ethnocommunity': []},
 'ethnoconfession': {'ethnoconfessional': []},
 'ethnoconsumer': {'ethnoconsumerism': []},
 'ethnocraci': {'ethnocracies': [], 'ethnocracy': []},
 'ethnocrat': {'ethnocratic': [], 'ethnocrats': []},
 'ethnocrit': {'ethnocritical': []},
 'ethnocritic': {'ethnocriticism': []},
 'ethnoculrur': {'ethnoculrural': []},
 'ethnocultur': {'ethnocultural': ['ethnoculturally', 'ethnoculturalism'],
                 'ethnoculture': ['ethnocultures']},
 'ethnocultural': ['ethnoculturally', 'ethnoculturalism'],
 'ethnoculturalist': {'ethnoculturalists': []},
 'ethnoculture': ['ethnocultures'],
 'ethnoculturel': {'ethnoculturelle': ['ethnoculturelles'],
                   'ethnoculturels': []},
 'ethnoculturelle': ['ethnoculturelles'],
 'ethnodemograph': {'ethnodemographic': []},
 'ethnodemographi': {'ethnodemography': []},
 'ethnodevelop': {'ethnodevelopment': []},
 'ethnodevi': {'ethnodeviant': []},
 'ethnodrama': {'ethnodramas': []},
 'ethnodramat': {'ethnodramatic': []},
 'ethnoecolog': {'ethnoecological': [], 'ethnoecology': []},
 'ethnoecologist': {'ethnoecologists': []},
 'ethnoeconom': {'ethnoeconomic': ['ethnoeconomics']},
 'ethnoeconomic': ['ethnoeconomics'],
 'ethnoeentr': {'ethnoeentrism': []},
 'ethnoenerget': {'ethnoenergetics': []},
 'ethnoentomolog': {'ethnoentomology': []},
 'ethnoepistemolog': {'ethnoepistemology': []},
 'ethnofeder': {'ethnofederal': ['ethnofederalism']},
 'ethnofederal': ['ethnofederalism'],
 'ethnofolklorist': {'ethnofolkloristic': []},
 'ethnogaphi': {'ethnogaphy': []},
 'ethnogastronomi': {'ethnogastronomy': []},
 'ethnogen': {'ethnogenic': ['ethnogenics']},
 'ethnogenealog': {'ethnogenealogical': []},
 'ethnogenes': {'ethnogenese': ['ethnogeneses']},
 'ethnogenese': ['ethnogeneses'],
 'ethnogenesi': {'ethnogenesis': []},
 'ethnogenet': {'ethnogenetic': ['ethnogenetics', 'ethnogenetical']},
 'ethnogenetic': ['ethnogenetics', 'ethnogenetical'],
 'ethnogenetisch': {'ethnogenetische': []},
 'ethnogeni': {'ethnogenie': [], 'ethnogeny': []},
 'ethnogenic': ['ethnogenics'],
 'ethnogeograph': {'ethnogeographer': [],
                   'ethnogeographic': ['ethnogeographical']},
 'ethnogeographi': {'ethnogeographies': [], 'ethnogeography': []},
 'ethnogeographic': ['ethnogeographical'],
 'ethnogeriatr': {'ethnogeriatric': ['ethnogeriatrics']},
 'ethnogeriatric': ['ethnogeriatrics'],
 'ethnogerontolog': {'ethnogerontology': []},
 'ethnogon': {'ethnogonic': []},
 'ethnograf': {'ethnografic': []},
 'ethnografi': {'ethnografie': []},
 'ethnografisch': {'ethnografische': []},
 'ethnografisk': {'ethnografiske': []},
 'ethnograh': {'ethnograhic': []},
 'ethnograp': {'ethnograpic': []},
 'ethnograph': {'ethnographe': ['ethnographer', 'ethnographes', 'ethnographed'],
                'ethnographic': ['ethnographics',
                                 'ethnographical',
                                 'ethnographicness',
                                 'ethnographically'],
                'ethnographism': [],
                'ethnographized': [],
                'ethnographizing': [],
                'ethnographs': []},
 'ethnographe': ['ethnographer', 'ethnographes', 'ethnographed'],
 'ethnographi': {'ethnographie': [], 'ethnography': []},
 'ethnographic': ['ethnographics',
                  'ethnographical',
                  'ethnographicness',
                  'ethnographically'],
 'ethnographicu': {'ethnographicus': []},
 'ethnographiqu': {'ethnographique': ['ethnographiques']},
 'ethnographique': ['ethnographiques'],
 'ethnographisch': {'ethnographische': ['ethnographisches',
                                        'ethnographischer']},
 'ethnographische': ['ethnographisches', 'ethnographischer'],
 'ethnographist': {'ethnographists': []},
 'ethnograpi': {'ethnograpy': []},
 'ethnogynecolog': {'ethnogynecology': []},
 'ethnohermeneut': {'ethnohermeneutics': []},
 'ethnohi': {'ethnohis': []},
 'ethnohiolog': {'ethnohiology': []},
 'ethnohislori': {'ethnohislory': []},
 'ethnohistoir': {'ethnohistoire': []},
 'ethnohistor': {'ethnohistoric': ['ethnohistorical', 'ethnohistorically']},
 'ethnohistori': {'ethnohistorie': ['ethnohistories'], 'ethnohistory': []},
 'ethnohistorian': {'ethnohistorians': []},
 'ethnohistoric': ['ethnohistorical', 'ethnohistorically'],
 'ethnohistorie': ['ethnohistories'],
 'ethnohistoriographi': {'ethnohistoriography': []},
 'ethnohistoriqu': {'ethnohistorique': ['ethnohistoriques']},
 'ethnohistorique': ['ethnohistoriques'],
 'ethnohistorisch': {'ethnohistorische': []},
 'ethnohotani': {'ethnohotany': []},
 'ethnoichthyolog': {'ethnoichthyology': []},
 'ethnoid': {'ethnoidal': []},
 'ethnoiogi': {'ethnoiogie': []},
 'ethnolect': {'ethnolectal': [], 'ethnolects': []},
 'ethnolingu': {'ethnolingual': []},
 'ethnolinguist': {'ethnolinguistic': ['ethnolinguistics',
                                       'ethnolinguistically'],
                   'ethnolinguists': []},
 'ethnolinguistic': ['ethnolinguistics', 'ethnolinguistically'],
 'ethnolinguistiqu': {'ethnolinguistique': ['ethnolinguistiques']},
 'ethnolinguistique': ['ethnolinguistiques'],
 'ethnolinguistisch': {'ethnolinguistische': []},
 'ethnolingust': {'ethnolingustic': []},
 'ethnoliterari': {'ethnoliterary': []},
 'ethnoloc': {'ethnolocal': []},
 'ethnolog': {'ethnologe': ['ethnologer', 'ethnologers'],
              'ethnologi': ['ethnologic',
                            'ethnologized',
                            'ethnological',
                            'ethnologizing',
                            'ethnologically',
                            'ethnologization'],
              'ethnology': []},
 'ethnologe': ['ethnologer', 'ethnologers'],
 'ethnologi': {'ethnologie': []},
 'ethnologik': {'ethnologikes': []},
 'ethnologiki': {'ethnologikis': []},
 'ethnologiqu': {'ethnologique': ['ethnologiques']},
 'ethnologique': ['ethnologiques'],
 'ethnologisch': {'ethnologische': ['ethnologisches', 'ethnologischer']},
 'ethnologische': ['ethnologisches', 'ethnologischer'],
 'ethnologist': {'ethnologist': []},
 'ethnologu': {'ethnologue': ['ethnologues']},
 'ethnologue': ['ethnologues'],
 'ethnom': {'ethnomed': []},
 'ethnomathemat': {'ethnomathematical': [], 'ethnomathematics': []},
 'ethnomcthodolog': {'ethnomcthodology': []},
 'ethnomed': {'ethnomedical': ['ethnomedically']},
 'ethnomedical': ['ethnomedically'],
 'ethnomedicin': {'ethnomedicinal': [], 'ethnomedicine': ['ethnomedicines']},
 'ethnomedicine': ['ethnomedicines'],
 'ethnomedizinisch': {'ethnomedizinischer': []},
 'ethnomelhodolog': {'ethnomelhodology': []},
 'ethnometaphys': {'ethnometaphysics': []},
 'ethnomethod': {'ethnomethods': []},
 'ethnomethodolgi': {'ethnomethodolgy': []},
 'ethnomethodolog': {'ethnomethodologic': ['ethnomethodological',
                                           'ethnomethodologically'],
                     'ethnomethodologies': [],
                     'ethnomethodology': []},
 'ethnomethodologi': {'ethnomethodologie': []},
 'ethnomethodologic': ['ethnomethodological', 'ethnomethodologically'],
 'ethnomethodologisch': {'ethnomethodologische': []},
 'ethnomethodologist': {'ethnomethodologists': []},
 'ethnometholog': {'ethnomethological': [], 'ethnomethology': []},
 'ethnomimesi': {'ethnomimesis': []},
 'ethnomineralog': {'ethnomineralogy': []},
 'ethnomu': {'ethnomus': []},
 'ethnomus': {'ethnomusic': ['ethnomusical']},
 'ethnomusic': ['ethnomusical'],
 'ethnomusicolog': {'ethnomusicological': ['ethnomusicologically'],
                    'ethnomusicology': []},
 'ethnomusicologi': {'ethnomusicologie': []},
 'ethnomusicological': ['ethnomusicologically'],
 'ethnomusicologist': {'ethnomusicologists': []},
 'ethnomusikologi': {'ethnomusikologie': []},
 'ethnomuslcolog': {'ethnomuslcology': []},
 'ethnomycolog': {'ethnomycological': [], 'ethnomycology': []},
 'ethnon': {'ethnonation': ['ethnonations',
                            'ethnonational',
                            'ethnonationally']},
 'ethnonation': {'ethnonationalism': ['ethnonationalisms'],
                 'ethnonationalities': [],
                 'ethnonationality': []},
 'ethnonationalism': ['ethnonationalisms'],
 'ethnonationalismu': {'ethnonationalismus': []},
 'ethnonationalist': {'ethnonationalistic': [], 'ethnonationalists': []},
 'ethnonurs': {'ethnonursing': []},
 'ethnonym': {'ethnonyme': [], 'ethnonymic': [], 'ethnonyms': []},
 'ethnonymi': {'ethnonymy': []},
 'ethnopedagogi': {'ethnopedagogy': []},
 'ethnopediatr': {'ethnopediatric': ['ethnopediatrics']},
 'ethnopediatric': ['ethnopediatrics'],
 'ethnopedolog': {'ethnopedology': []},
 'ethnoperspect': {'ethnoperspectives': []},
 'ethnopharmaceut': {'ethnopharmaceutical': []},
 'ethnopharmacolog': {'ethnopharmacologic': ['ethnopharmacological'],
                      'ethnopharmacology': []},
 'ethnopharmacologic': ['ethnopharmacological'],
 'ethnopharmacologist': {'ethnopharmacologists': []},
 'ethnophaul': {'ethnophaulism': ['ethnophaulisms']},
 'ethnophaulism': ['ethnophaulisms'],
 'ethnophilosoph': {'ethnophilosopher': ['ethnophilosophers'],
                    'ethnophilosophical': []},
 'ethnophilosopher': ['ethnophilosophers'],
 'ethnophilosophi': {'ethnophilosophie': ['ethnophilosophies'],
                     'ethnophilosophy': []},
 'ethnophilosophie': ['ethnophilosophies'],
 'ethnophob': {'ethnophobic': []},
 'ethnophys': {'ethnophysics': []},
 'ethnophysiolog': {'ethnophysiological': [], 'ethnophysiology': []},
 'ethnoplur': {'ethnopluralism': []},
 'ethnopoet': {'ethnopoetic': ['ethnopoetics', 'ethnopoetically']},
 'ethnopoetic': ['ethnopoetics', 'ethnopoetically'],
 'ethnopoetri': {'ethnopoetry': []},
 'ethnopoli': {'ethnopolis': []},
 'ethnopolit': {'ethnopolitical': ['ethnopolitically'], 'ethnopolitics': []},
 'ethnopolitical': ['ethnopolitically'],
 'ethnopolitician': {'ethnopoliticians': []},
 'ethnopragmat': {'ethnopragmatics': []},
 'ethnopsychanalys': {'ethnopsychanalyse': []},
 'ethnopsychiatr': {'ethnopsychiatric': []},
 'ethnopsychiatri': {'ethnopsychiatrie': [], 'ethnopsychiatry': []},
 'ethnopsychiatrist': {'ethnopsychiatrists': []},
 'ethnopsychoanalys': {'ethnopsychoanalyse': []},
 'ethnopsychoanalysi': {'ethnopsychoanalysis': []},
 'ethnopsychoanalyt': {'ethnopsychoanalytic': []},
 'ethnopsycholog': {'ethnopsychological': [],
                    'ethnopsychologies': [],
                    'ethnopsychology': []},
 'ethnopsychologi': {'ethnopsychologie': []},
 'ethnopsychologist': {'ethnopsychologists': []},
 'ethnopsychopharmacolog': {'ethnopsychopharmacology': []},
 'ethnorac': {'ethnorace': []},
 'ethnoraci': {'ethnoracial': ['ethnoracially']},
 'ethnoracial': ['ethnoracially'],
 'ethnoregion': {'ethnoregional': ['ethnoregionalism'], 'ethnoregions': []},
 'ethnoregional': ['ethnoregionalism'],
 'ethnorel': {'ethnorelative': []},
 'ethnorelativ': {'ethnorelativism': []},
 'ethnoreligi': {'ethnoreligious': ['ethnoreligiously']},
 'ethnoreligion': {'ethnoreligions': []},
 'ethnoreligious': ['ethnoreligiously'],
 'ethnos': {'ethnos': []},
 'ethnoscap': {'ethnoscape': ['ethnoscapes']},
 'ethnoscape': ['ethnoscapes'],
 'ethnosci': {'ethnoscience': ['ethnosciences']},
 'ethnoscience': ['ethnosciences'],
 'ethnoscientif': {'ethnoscientific': []},
 'ethnoscientist': {'ethnoscientists': []},
 'ethnosemant': {'ethnosemantic': ['ethnosemantics']},
 'ethnosemantic': ['ethnosemantics'],
 'ethnosemanticist': {'ethnosemanticists': []},
 'ethnosemiot': {'ethnosemiotic': ['ethnosemiotics']},
 'ethnosemiotic': ['ethnosemiotics'],
 'ethnosensit': {'ethnosensitive': [], 'ethnosensitivity': []},
 'ethnosoci': {'ethnosocial': []},
 'ethnosociolog': {'ethnosociological': [], 'ethnosociology': []},
 'ethnosociologi': {'ethnosociologie': []},
 'ethnosociologist': {'ethnosociologists': []},
 'ethnosoziologi': {'ethnosoziologie': []},
 'ethnosoziologisch': {'ethnosoziologische': []},
 'ethnospecif': {'ethnospecific': []},
 'ethnospher': {'ethnosphere': []},
 'ethnostatist': {'ethnostatistical': [], 'ethnostatistics': []},
 'ethnosymbol': {'ethnosymbolic': [], 'ethnosymbolism': []},
 'ethnosymbolist': {'ethnosymbolists': []},
 'ethnosystem': {'ethnosystems': []},
 'ethnotechnolog': {'ethnotechnology': []},
 'ethnoterritori': {'ethnoterritorial': []},
 'ethnotheolog': {'ethnotheological': [], 'ethnotheology': []},
 'ethnotheoret': {'ethnotheoretical': []},
 'ethnotheori': {'ethnotheories': [], 'ethnotheory': []},
 'ethnotherapi': {'ethnotherapy': []},
 'ethnotour': {'ethnotourism': []},
 'ethnotrib': {'ethnotribal': []},
 'ethnotyp': {'ethnotype': ['ethnotypes']},
 'ethnotype': ['ethnotypes'],
 'ethnou': {'ethnous': []},
 'ethnoveterinari': {'ethnoveterinary': []},
 'ethnoviol': {'ethnoviolence': [], 'ethnoviolent': []},
 'ethnozentrisch': {'ethnozentrische': []},
 'ethnozentrismu': {'ethnozentrismus': []},
 'ethnozoolog': {'ethnozoological': [], 'ethnozoology': []},
 'ethnozoologi': {'ethnozoologie': []},
 'ethnozootechni': {'ethnozootechnie': []},
 'etho': {'ethoes': [], 'ethos': []},
 'ethob': {'ethobal': []},
 'ethobromid': {'ethobromide': []},
 'ethocain': {'ethocaine': []},
 'ethocentr': {'ethocentric': [], 'ethocentrism': []},
 'ethocraci': {'ethocracy': []},
 'ethocrati': {'ethocratie': []},
 'ethod': {'ethode': [], 'ethodism': [], 'ethods': []},
 'ethodist': {'ethodists': []},
 'ethodiu': {'ethodius': []},
 'ethodolog': {'ethodological': [], 'ethodologies': [], 'ethodology': []},
 'ethoecolog': {'ethoecology': []},
 'ethofumes': {'ethofumesate': []},
 'ethogen': {'ethogenic': ['ethogenics']},
 'ethogenesi': {'ethogenesis': []},
 'ethogeni': {'ethogeny': []},
 'ethogenic': ['ethogenics'],
 'ethogenist': {'ethogenists': []},
 'ethogram': {'ethograms': []},
 'ethograph': {'ethographer': [], 'ethographic': ['ethographical']},
 'ethographi': {'ethography': []},
 'ethographic': ['ethographical'],
 'ethoheptazin': {'ethoheptazine': []},
 'etholin': {'etholine': []},
 'etholog': {'ethologic': ['ethological', 'ethologically'], 'ethology': []},
 'ethologi': {'ethologie': []},
 'ethologia': {'ethologiae': []},
 'ethologic': ['ethological', 'ethologically'],
 'ethologiqu': {'ethologique': ['ethologiques']},
 'ethologique': ['ethologiques'],
 'ethologisch': {'ethologische': ['ethologisches', 'ethologischer']},
 'ethologische': ['ethologisches', 'ethologischer'],
 'ethologist': {'ethologist': []},
 'ethologu': {'ethologus': []},
 'ethomethodolog': {'ethomethodology': []},
 'ethometri': {'ethometry': []},
 'ethon': {'ethonal': [], 'ethone': []},
 'ethonocentr': {'ethonocentric': []},
 'ethonograph': {'ethonographic': []},
 'ethonographi': {'ethonography': []},
 'ethonolog': {'ethonological': [], 'ethonology': []},
 'ethonologist': {'ethonologists': []},
 'ethonym': {'ethonyms': []},
 'ethopab': {'ethopabate': []},
 'ethopharmacolog': {'ethopharmacological': [], 'ethopharmacology': []},
 'ethopian': {'ethopians': []},
 'ethopoet': {'ethopoetic': []},
 'ethopolit': {'ethopolitics': []},
 'ethopropazin': {'ethopropazine': []},
 'ethopropho': {'ethoprophos': []},
 'ethoridg': {'ethoridge': []},
 'ethorp': {'ethorpe': []},
 'ethos': {'ethos': []},
 'ethospac': {'ethospace': []},
 'ethospeci': {'ethospecies': []},
 'ethosuccimid': {'ethosuccimide': []},
 'ethosulf': {'ethosulfate': []},
 'ethosulph': {'ethosulphate': []},
 'ethot': {'ethotic': []},
 'ethotyp': {'ethotypes': []},
 'ethpethi': {'ethpethially': []},
 'ethr': {'ethred': []},
 'ethracryn': {'ethracrynic': []},
 'ethran': {'ethrane': []},
 'ethredg': {'ethredge': []},
 'ethridg': {'ethridge': ['ethridges']},
 'ethridge': ['ethridges'],
 'ethrldg': {'ethrldge': []},
 'ethrog': {'ethrogs': []},
 'ethseman': {'ethsemane': []},
 'ethtc': {'ethtcs': []},
 'ethu': {'ethus': []},
 'ethul': {'ethule': []},
 'ethuolog': {'ethuology': []},
 'ethusiast': {'ethusiastic': ['ethusiastically']},
 'ethusiastic': ['ethusiastically'],
 'ethvlen': {'ethvlene': []},
 'ethy': ['ethys'],
 'ethycryn': {'ethycrynic': []},
 'ethyien': {'ethyiene': []},
 'ethyl': ['ethyle',
           'ethylic',
           'ethylal',
           'ethylate',
           'ethylism',
           'ethylized',
           'ethylated',
           'ethylates',
           'ethylation',
           'ethylating',
           'ethylations'],
 'ethylacet': {'ethylacetate': [], 'ethylacetic': []},
 'ethylacetamid': {'ethylacetamide': []},
 'ethylacetoacet': {'ethylacetoacetate': []},
 'ethylacetylen': {'ethylacetylene': []},
 'ethylacryl': {'ethylacrylate': [], 'ethylacrylic': []},
 'ethylacrylamid': {'ethylacrylamide': []},
 'ethyladenin': {'ethyladenine': []},
 'ethylaldehyd': {'ethylaldehyde': []},
 'ethylamid': {'ethylamide': []},
 'ethylamin': {'ethylamine': ['ethylamines']},
 'ethylamine': ['ethylamines'],
 'ethylaminobenzo': {'ethylaminobenzoate': []},
 'ethylamphetamin': {'ethylamphetamine': []},
 'ethylanilin': {'ethylaniline': []},
 'ethylanthraquinon': {'ethylanthraquinone': []},
 'ethylas': {'ethylase': []},
 'ethylati': {'ethylatis': []},
 'ethylbarbitur': {'ethylbarbituric': []},
 'ethylbenzamid': {'ethylbenzamide': []},
 'ethylbenzen': {'ethylbenzene': ['ethylbenzenes']},
 'ethylbenzene': ['ethylbenzenes'],
 'ethylbenzo': {'ethylbenzoate': [], 'ethylbenzoic': []},
 'ethylbenzothiazolin': {'ethylbenzothiazoline': []},
 'ethylbenzthiazolin': {'ethylbenzthiazoline': []},
 'ethylbiscoumacet': {'ethylbiscoumacetate': []},
 'ethylbromid': {'ethylbromide': []},
 'ethylbromoacet': {'ethylbromoacetate': []},
 'ethylbutan': {'ethylbutanal': [], 'ethylbutane': []},
 'ethylbutyr': {'ethylbutyrate': [], 'ethylbutyric': []},
 'ethylcarbam': {'ethylcarbamate': []},
 'ethylcarbazol': {'ethylcarbazole': []},
 'ethylcarbodiimid': {'ethylcarbodiimide': []},
 'ethylcarbon': {'ethylcarbonate': []},
 'ethylcellulos': {'ethylcellulose': ['ethylcelluloses']},
 'ethylcellulose': ['ethylcelluloses'],
 'ethylchlorid': {'ethylchloride': []},
 'ethylchloroform': {'ethylchloroformate': []},
 'ethylcholin': {'ethylcholine': []},
 'ethylcn': {'ethylcne': []},
 'ethylcyanoacet': {'ethylcyanoacetate': []},
 'ethylcyclopentan': {'ethylcyclopentane': []},
 'ethylcyclopropan': {'ethylcyclopropane': []},
 'ethylcystein': {'ethylcysteinate': [], 'ethylcysteine': []},
 'ethyldiacet': {'ethyldiacetic': []},
 'ethyldichlorarsin': {'ethyldichlorarsine': []},
 'ethyldichloroarsin': {'ethyldichloroarsine': []},
 'ethyldichlorosilan': {'ethyldichlorosilane': []},
 'ethylen': {'ethylene': [], 'ethylenic': ['ethylenically']},
 'ethylendiamin': {'ethylendiamine': []},
 'ethylendiaminetetraacet': {'ethylendiaminetetraacetate': [],
                             'ethylendiaminetetraacetic': []},
 'ethyleneacryl': {'ethyleneacrylic': []},
 'ethyleneamin': {'ethyleneamine': ['ethyleneamines']},
 'ethyleneamine': ['ethyleneamines'],
 'ethylenebas': {'ethylenebased': []},
 'ethylenebi': {'ethylenebis': []},
 'ethylenebisdithiocarbam': {'ethylenebisdithiocarbamate': ['ethylenebisdithiocarbamates'],
                             'ethylenebisdithiocarbamic': []},
 'ethylenebisdithiocarbamate': ['ethylenebisdithiocarbamates'],
 'ethylenebutylen': {'ethylenebutylene': []},
 'ethylenediamin': {'ethylenediamine': ['ethylenediamines']},
 'ethylenediamine': ['ethylenediamines'],
 'ethylenediaminediacet': {'ethylenediaminediacetic': []},
 'ethylenediaminetetraacet': {'ethylenediaminetetraacetate': [],
                              'ethylenediaminetetraacetic': []},
 'ethylenediaminetetracet': {'ethylenediaminetetracetate': [],
                             'ethylenediaminetetracetic': []},
 'ethylenediaminetriacet': {'ethylenediaminetriacetic': []},
 'ethylenediaminotetraacet': {'ethylenediaminotetraacetate': [],
                              'ethylenediaminotetraacetic': []},
 'ethylenedibiguanid': {'ethylenedibiguanide': []},
 'ethylenedibromid': {'ethylenedibromide': []},
 'ethylenedichlorid': {'ethylenedichloride': []},
 'ethylenediimin': {'ethylenediimine': []},
 'ethylenedimethacryl': {'ethylenedimethacrylate': []},
 'ethylenedinitramin': {'ethylenedinitramine': []},
 'ethylenedinitrilotetraacet': {'ethylenedinitrilotetraacetate': [],
                                'ethylenedinitrilotetraacetic': []},
 'ethyleneform': {'ethyleneforming': []},
 'ethylenegli': {'ethylenegly': []},
 'ethyleneglycol': {'ethyleneglycols': []},
 'ethyleneglycolbi': {'ethyleneglycolbis': []},
 'ethyleneglycolmonoeth': {'ethyleneglycolmonoether': []},
 'ethyleneglycoltetraacet': {'ethyleneglycoltetraacetic': []},
 'ethyleneimin': {'ethyleneimine': ['ethyleneimines']},
 'ethyleneimine': ['ethyleneimines'],
 'ethyleneinduc': {'ethyleneinduced': []},
 'ethyleneinsensit': {'ethyleneinsensitive': []},
 'ethyleneproduc': {'ethyleneproducing': []},
 'ethylenepropylen': {'ethylenepropylene': []},
 'ethylenereleas': {'ethylenereleasing': []},
 'ethylenerespons': {'ethyleneresponsive': []},
 'ethylenesulfon': {'ethylenesulfonic': []},
 'ethyleneterephthal': {'ethyleneterephthalate': []},
 'ethylenetetrafluoroethylen': {'ethylenetetrafluoroethylene': []},
 'ethylenic': ['ethylenically'],
 'ethylenimin': {'ethylenimine': ['ethylenimines']},
 'ethylenimine': ['ethylenimines'],
 'ethylest': {'ethylester': ['ethylesters']},
 'ethylester': ['ethylesters'],
 'ethyleth': {'ethylether': []},
 'ethylethylen': {'ethylethylene': []},
 'ethyleu': {'ethyleue': []},
 'ethylform': {'ethylformate': []},
 'ethylglycin': {'ethylglycine': []},
 'ethylguanin': {'ethylguanine': []},
 'ethylheptan': {'ethylheptane': []},
 'ethylhydrazin': {'ethylhydrazine': []},
 'ethylhydrocuprein': {'ethylhydrocupreine': []},
 'ethyli': {'ethylis': []},
 'ethyliden': {'ethylidene': []},
 'ethylidenebi': {'ethylidenebis': []},
 'ethylidenelact': {'ethylidenelactic': []},
 'ethylidenenorbornen': {'ethylidenenorbornene': []},
 'ethylidin': {'ethylidine': []},
 'ethylidyn': {'ethylidyne': []},
 'ethylin': {'ethyline': []},
 'ethylindol': {'ethylindole': []},
 'ethyliodid': {'ethyliodide': []},
 'ethyliodoacet': {'ethyliodoacetate': []},
 'ethyliqu': {'ethylique': ['ethyliques']},
 'ethylique': ['ethyliques'],
 'ethylisocyanid': {'ethylisocyanide': []},
 'ethylisopropylamilorid': {'ethylisopropylamiloride': []},
 'ethylketazocin': {'ethylketazocine': []},
 'ethylketocyclazocin': {'ethylketocyclazocine': []},
 'ethylketon': {'ethylketone': []},
 'ethylmaleimid': {'ethylmaleimide': []},
 'ethylmaleimidesensit': {'ethylmaleimidesensitive': []},
 'ethylmaleinimid': {'ethylmaleinimide': []},
 'ethylmalemid': {'ethylmalemide': []},
 'ethylmalon': {'ethylmalonate': [], 'ethylmalonic': []},
 'ethylmercur': {'ethylmercuric': []},
 'ethylmercuri': {'ethylmercury': []},
 'ethylmercurithiosalicyl': {'ethylmercurithiosalicylate': []},
 'ethylmethacryl': {'ethylmethacrylate': []},
 'ethylmethan': {'ethylmethane': []},
 'ethylmethanesulfon': {'ethylmethanesulfonate': []},
 'ethylmethanesulphon': {'ethylmethanesulphonate': []},
 'ethylmethylamin': {'ethylmethylamine': []},
 'ethylmethylketon': {'ethylmethylketone': []},
 'ethylmethylthiambuten': {'ethylmethylthiambutene': []},
 'ethylmorphin': {'ethylmorphine': []},
 'ethylmorpholin': {'ethylmorpholine': []},
 'ethylnaphthalen': {'ethylnaphthalene': []},
 'ethylnitrol': {'ethylnitrolic': []},
 'ethylnorepinephrin': {'ethylnorepinephrine': []},
 'ethyloctan': {'ethyloctane': []},
 'ethyloctano': {'ethyloctanoic': []},
 'ethylon': {'ethylone': []},
 'ethylpentan': {'ethylpentane': []},
 'ethylphenol': {'ethylphenols': []},
 'ethylphosphon': {'ethylphosphonate': [], 'ethylphosphonic': []},
 'ethylphosphonodithio': {'ethylphosphonodithioate': []},
 'ethylphosphorothio': {'ethylphosphorothioic': []},
 'ethylpiperazin': {'ethylpiperazine': []},
 'ethylpiperidin': {'ethylpiperidine': []},
 'ethylpropion': {'ethylpropionic': []},
 'ethylpyrazin': {'ethylpyrazine': []},
 'ethylpyridin': {'ethylpyridine': []},
 'ethylpyrimidin': {'ethylpyrimidine': []},
 'ethylpyrrol': {'ethylpyrrole': []},
 'ethylquinon': {'ethylquinone': []},
 'ethylsil': {'ethylsilicate': []},
 'ethylsilan': {'ethylsilane': []},
 'ethylstibamin': {'ethylstibamine': []},
 'ethylstyren': {'ethylstyrene': []},
 'ethylsuccin': {'ethylsuccinate': [], 'ethylsuccinic': []},
 'ethylsulf': {'ethylsulfate': ['ethylsulfates']},
 'ethylsulfate': ['ethylsulfates'],
 'ethylsulfon': {'ethylsulfonic': []},
 'ethylsulfur': {'ethylsulfuric': []},
 'ethylsulph': {'ethylsulphate': ['ethylsulphates']},
 'ethylsulphate': ['ethylsulphates'],
 'ethylsulphon': {'ethylsulphonic': []},
 'ethylsulphur': {'ethylsulphuric': []},
 'ethyltestosteron': {'ethyltestosterone': []},
 'ethylthiophen': {'ethylthiophene': []},
 'ethylthymin': {'ethylthymine': []},
 'ethyltoluen': {'ethyltoluene': ['ethyltoluenes']},
 'ethyltoluene': ['ethyltoluenes'],
 'ethyltrichlorosilan': {'ethyltrichlorosilane': []},
 'ethyltrifluoroacet': {'ethyltrifluoroacetate': []},
 'ethyltryptamin': {'ethyltryptamine': []},
 'ethylurethan': {'ethylurethane': []},
 'ethylvi': {'ethylvis': []},
 'ethylvinylbenzen': {'ethylvinylbenzene': []},
 'ethymolog': {'ethymological': ['ethymologically'], 'ethymology': []},
 'ethymological': ['ethymologically'],
 'ethyn': {'ethyne': []},
 'ethyneron': {'ethynerone': []},
 'ethynodi': {'ethynodial': []},
 'ethynyl': {'ethynylation': []},
 'ethynylbenzen': {'ethynylbenzene': []},
 'ethynylen': {'ethynylene': []},
 'ethynyltestosteron': {'ethynyltestosterone': []},
 'ethyopian': {'ethyopians': []},
 'ethyten': {'ethytene': []},
 'eti': {'etie': ['eties', 'etied'], 'etis': [], 'ety': ['etys']},
 'etia': {'etias': []},
 'etiag': {'etiage': ['etiages']},
 'etiage': ['etiages'],
 'etiam': {'etiams': []},
 'etiamn': {'etiamne': []},
 'etiamqu': {'etiamque': []},
 'etiamv': {'etiamve': []},
 'etian': {'etianic': []},
 'etiauett': {'etiauette': []},
 'etiay': {'etiays': []},
 'etic': {'etical': ['etically'],
          'etication': [],
          'etice': [],
          'eticism': [],
          'etics': []},
 'etica': {'eticas': []},
 'etical': ['etically'],
 'eticament': {'eticamente': []},
 'eticem': {'eticemic': []},
 'etich': {'etiche': [], 'etichism': []},
 'etichett': {'etichette': []},
 'eticist': {'eticists': []},
 'etick': {'eticks': []},
 'eticket': {'etickets': []},
 'eticloprid': {'eticlopride': []},
 'eticnn': {'eticnne': []},
 'etico': {'eticos': []},
 'eticul': {'eticulous': []},
 'etid': {'etidence': [], 'etidently': [], 'etids': []},
 'etidocain': {'etidocaine': []},
 'etidron': {'etidronate': [], 'etidronic': []},
 'etie': ['eties', 'etied'],
 'etiect': {'etiected': [], 'etiective': [], 'etiects': []},
 'etieim': {'etieime': []},
 'etiembl': {'etiemble': []},
 'etiemi': {'etiemie': [], 'etiemy': []},
 'etien': {'etiene': []},
 'etienett': {'etienette': []},
 'etienn': {'etienne': ['etiennes']},
 'etienne': ['etiennes'],
 'etienned': {'etiennede': []},
 'etiennedominiqu': {'etiennedominique': []},
 'etienneemil': {'etienneemile': []},
 'etiennefrancoi': {'etiennefrancois': []},
 'etiennejul': {'etiennejules': []},
 'etienneloui': {'etiennelouis': []},
 'etiennemauric': {'etiennemaurice': []},
 'etiennett': {'etiennette': []},
 'etiennn': {'etiennne': []},
 'etienu': {'etienue': []},
 'etienvil': {'etienville': []},
 'etienvr': {'etienvre': []},
 'etier': {'etiers': []},
 'etiergi': {'etiergy': []},
 'etierm': {'etierme': []},
 'etieun': {'etieune': []},
 'etiev': {'etievant': [], 'etievent': []},
 'etiez': {'etiezer': []},
 'etig': {'etigible': []},
 'etigibt': {'etigibte': []},
 'etigni': {'etigny': []},
 'etiguett': {'etiguette': []},
 'etih': {'etiher': []},
 'etiha': {'etihas': []},
 'etiici': {'etiiciency': []},
 'etiin': {'etiinic': []},
 'etiit': {'etiition': []},
 'etik': {'etike': []},
 'etiken': {'etikens': []},
 'etikerents': {'etikerentse': []},
 'etikett': {'etikette': [], 'etiketts': []},
 'etikettiert': {'etikettierte': []},
 'etiknn': {'etiknne': []},
 'etil': {'etile': ['etiler'], 'etill': [], 'etils': []},
 'etile': ['etiler'],
 'etilefrin': {'etilefrine': []},
 'etilog': {'etilogical': [], 'etilogy': []},
 'etim': {'etimate': ['etimated', 'etimates'],
          'etime': ['etimes'],
          'etimic': []},
 'etimate': ['etimated', 'etimates'],
 'etime': ['etimes'],
 'etimeservic': {'etimeservice': []},
 'etimin': {'etiminate': ['etiminated'], 'etiminating': [], 'etimination': []},
 'etiminate': ['etiminated'],
 'etimo': {'etimos': []},
 'etimolog': {'etimologic': ['etimological', 'etimologically'],
              'etimology': []},
 'etimologi': {'etimologie': []},
 'etimologia': {'etimologias': []},
 'etimologic': ['etimological', 'etimologically'],
 'etimologicament': {'etimologicamente': []},
 'etimologich': {'etimologiche': []},
 'etimul': {'etimulated': [], 'etimulation': []},
 'etin': {'etinal': [], 'etine': [], 'etins': []},
 'etincel': {'etincelant': ['etincelants'],
             'etinceler': [],
             'etincelle': ['etincelles', 'etincellent', 'etincellement']},
 'etincelai': {'etincelaient': []},
 'etincelant': {'etincelante': ['etincelantes']},
 'etincelante': ['etincelantes'],
 'etincelle': ['etincelles', 'etincellent', 'etincellement'],
 'etind': {'etinde': []},
 'eting': {'etinger': []},
 'etinn': {'etinne': []},
 'etinu': {'etinue': []},
 'etio': {'etios': []},
 'etiochloroplast': {'etiochloroplasts': []},
 'etiocholan': {'etiocholane': []},
 'etiocholanolon': {'etiocholanolone': []},
 'etiocholanon': {'etiocholanone': []},
 'etiocholatrieno': {'etiocholatrienoate': []},
 'etiocl': {'etiocles': []},
 'etiogenesi': {'etiogenesis': []},
 'etioiog': {'etioiogic': []},
 'etiol': {'etiolate': ['etiolated', 'etiolates'],
           'etiolating': [],
           'etiolation': [],
           'etiole': ['etioles', 'etiolement'],
           'etiolle': ['etiolles']},
 'etiolate': ['etiolated', 'etiolates'],
 'etiole': {'etiolees': []},
 'etiolgi': {'etiolgy': []},
 'etioliert': {'etiolierter': []},
 'etiolle': ['etiolles'],
 'etiolog': {'etiologi': ['etiologic', 'etiological', 'etiologically'],
             'etiology': []},
 'etiologi': {'etiologie': ['etiologieal', 'etiologieally']},
 'etiologico': {'etiologicos': []},
 'etiologie': ['etiologieal', 'etiologieally'],
 'etiologiqu': {'etiologique': ['etiologiques']},
 'etiologique': ['etiologiques'],
 'etiologist': {'etiologist': []},
 'etion': {'etional': [], 'etions': []},
 'etionari': {'etionary': []},
 'etioni': {'etiony': []},
 'etionn': {'etionne': []},
 'etionont': {'etionontates': []},
 'etiop': {'etiope': ['etiopes']},
 'etiopathogen': {'etiopathogenic': []},
 'etiopathogenesi': {'etiopathogenesis': []},
 'etiopathogenet': {'etiopathogenetic': ['etiopathogenetically']},
 'etiopathogenetic': ['etiopathogenetically'],
 'etiopathogeni': {'etiopathogenie': [], 'etiopathogeny': []},
 'etiopatholog': {'etiopathologic': ['etiopathological'], 'etiopathology': []},
 'etiopathologic': ['etiopathological'],
 'etiope': ['etiopes'],
 'etiopi': {'etiopie': []},
 'etiopich': {'etiopiche': []},
 'etioplast': {'etioplasts': []},
 'etioporphyrin': {'etioporphyrins': []},
 'etiort': {'etiorts': []},
 'etiotrop': {'etiotropic': []},
 'etiouett': {'etiouette': []},
 'etip': {'etips': []},
 'etiqnett': {'etiqnette': []},
 'etiqu': {'etique': ['etiques']},
 'etique': ['etiques'],
 'etiquet': {'etiquete': ['etiquetes', 'etiqueter'], 'etiquetted': []},
 'etiqueta': {'etiquetas': []},
 'etiquetag': {'etiquetage': []},
 'etiquete': {'etiquetee': ['etiquetees']},
 'etiquetee': ['etiquetees'],
 'etiquett': {'etiquette': [], 'etiquettical': []},
 'etiquitt': {'etiquitte': []},
 'etiqutt': {'etiqutte': []},
 'etir': {'etirant': [],
          'etire': ['etirer', 'etires', 'etired', 'etirely', 'etirement'],
          'etiring': [],
          'etirred': [],
          'etirring': []},
 'etirag': {'etirage': []},
 'etire': {'etiree': ['etirees']},
 'etiree': ['etirees'],
 'etirop': {'etirope': []},
 'etirr': {'etirrer': []},
 'etis': {'etise': []},
 'etisch': {'etische': []},
 'etisebiu': {'etisebius': []},
 'etish': {'etishism': [], 'etishization': []},
 'etishist': {'etishistic': []},
 'etisk': {'etiske': []},
 'etist': {'etists': []},
 'etisu': {'etisus': []},
 'etit': {'etite': ['etites', 'etitered'],
          'etition': ['etitions', 'etitioned'],
          'etitive': [],
          'etits': []},
 'etite': ['etites', 'etitered'],
 'etiti': {'etitious': []},
 'etition': {'etitioner': ['etitioners']},
 'etitioner': ['etitioners'],
 'etitir': {'etitire': ['etitirely']},
 'etitire': ['etitirely'],
 'etitl': {'etitled': []},
 'etitor': {'etitors': []},
 'etitut': {'etitute': ['etituted'],
            'etitution': ['etitutions', 'etitutional']},
 'etitute': ['etituted'],
 'etitution': ['etitutions', 'etitutional'],
 'etitvo': {'etitvos': []},
 'etiu': {'etius': []},
 'etiudi': {'etiudy': []},
 'etiv': {'etival': [], 'etive': ['etively'], 'etivities': [], 'etivity': []},
 'etiva': {'etivas': []},
 'etive': ['etively'],
 'etivr': {'etivres': []},
 'etiz': {'etization': [], 'etized': []},
 'etj': {'etje': [], 'etjs': []},
 'etjardin': {'etjardins': []},
 'etjbop': {'etjbope': []},
 'etjeop': {'etjeope': []},
 'etjil': {'etjils': []},
 'etjl': {'etjles': []},
 'etju': {'etjus': []},
 'etjual': {'etjually': []},
 'etjub': {'etjube': []},
 'etjucund': {'etjucunde': []},
 'etjudi': {'etjudy': []},
 'etjuif': {'etjuifs': []},
 'etjur': {'etjure': []},
 'etjuridiqu': {'etjuridique': ['etjuridiques']},
 'etjuridique': ['etjuridiques'],
 'etk': {'etke': ['etkes']},
 'etke': ['etkes'],
 'etkenl': {'etkenler': []},
 'etkic': {'etkics': []},
 'etkil': {'etkiler': []},
 'etkin': {'etkins': []},
 'etkisin': {'etkisine': []},
 'etkisiyl': {'etkisiyle': []},
 'etkiy': {'etkiye': []},
 'etkyn': {'etkyns': []},
 'etl': {'etle': ['etles'], 'etling': [], 'etls': []},
 'etland': {'etlands': []},
 'etlatin': {'etlatine': []},
 'etlbrt': {'etlbrts': []},
 'etle': ['etles'],
 'etlect': {'etlected': [], 'etlective': [], 'etlects': []},
 'etlekh': {'etlekhe': []},
 'etlenn': {'etlenne': []},
 'etleur': {'etleurs': []},
 'etlg': {'etlge': []},
 'etli': {'etlie': [], 'etlis': [], 'etly': []},
 'etlicaci': {'etlicacy': []},
 'etlich': {'etliche': ['etlicher', 'etliches']},
 'etliche': ['etlicher', 'etliches'],
 'etlichem': {'etlichemal': []},
 'etlici': {'etliciency': [], 'etlicient': []},
 'etlielr': {'etlielred': []},
 'etliic': {'etliical': [], 'etliics': []},
 'etlik': {'etlike': []},
 'etlin': {'etlinic': []},
 'etling': {'etlinger': []},
 'etlit': {'etlition': []},
 'etlmic': {'etlmically': [], 'etlmicities': [], 'etlmicity': []},
 'etlmocentr': {'etlmocentric': [], 'etlmocentrism': []},
 'etlmograph': {'etlmographic': []},
 'etlmographi': {'etlmography': []},
 'etlmolog': {'etlmological': [], 'etlmology': []},
 'etlo': {'etloe': []},
 'etloir': {'etloire': []},
 'etlolog': {'etlologic': [], 'etlology': []},
 'etlor': {'etlore': []},
 'etlort': {'etlorts': []},
 'etlquett': {'etlquette': []},
 'etluc': {'etlucation': []},
 'etlumier': {'etlumiere': []},
 'etm': {'etme': [], 'etms': []},
 'etmain': {'etmaine': []},
 'etmarn': {'etmarne': []},
 'etmc': {'etmcs': []},
 'etmeg': {'etmege': []},
 'etmekl': {'etmekle': []},
 'etmekt': {'etmekte': []},
 'etmektedirl': {'etmektedirler': []},
 'etmelisand': {'etmelisande': []},
 'etmemoir': {'etmemoires': []},
 'etmesin': {'etmesine': []},
 'etmeus': {'etmeuse': []},
 'etmey': {'etmeye': []},
 'etmi': {'etmis': [], 'etmy': []},
 'etmiil': {'etmiiller': []},
 'etmodern': {'etmoderne': []},
 'etmopteru': {'etmopterus': []},
 'etmosel': {'etmoselle': []},
 'etmospher': {'etmosphere': []},
 'etmul': {'etmuller': []},
 'etmulleru': {'etmullerus': []},
 'etn': {'etne': ['etnes'], 'etns': []},
 'etna': ['etnae'],
 'etnad': {'etnadal': []},
 'etnames': {'etnamese': []},
 'etnd': {'etnde': ['etndes']},
 'etnde': ['etndes'],
 'etndi': {'etndy': []},
 'etne': ['etnes'],
 'etned': {'etnedal': []},
 'etneut': {'etneute': []},
 'etni': {'etnie': ['etnies'], 'etnis': [], 'etny': ['etnys']},
 'etnia': {'etnias': []},
 'etnic': {'etnical': [], 'etnice': [], 'etnicity': [], 'etnics': []},
 'etnica': {'etnicas': []},
 'etnicament': {'etnicamente': []},
 'etnich': {'etniche': []},
 'etnicheski': {'etnicheskie': []},
 'etnicidad': {'etnicidade': []},
 'etnick': {'etnicke': []},
 'etnico': {'etnicos': []},
 'etnicolett': {'etnicolette': []},
 'etniczn': {'etniczne': []},
 'etnie': ['etnies'],
 'etniestl': {'etniestle': []},
 'etnil': {'etnile': []},
 'etnili': {'etnilie': []},
 'etniliu': {'etnilius': []},
 'etnir': {'etnire': []},
 'etnisch': {'etnische': []},
 'etnisk': {'etniske': []},
 'etnisyy': {'etnisyys': []},
 'etnmau': {'etnmaus': []},
 'etnmelin': {'etnmeline': []},
 'etno': {'etnos': []},
 'etnocentrism': {'etnocentrisme': []},
 'etnogenez': {'etnogeneze': []},
 'etnograf': {'etnografic': []},
 'etnografi': {'etnografie': []},
 'etnografic': {'etnografice': []},
 'etnografica': {'etnograficas': []},
 'etnografich': {'etnografiche': []},
 'etnograficheski': {'etnograficheskie': []},
 'etnografichesko': {'etnograficheskoe': []},
 'etnografico': {'etnograficos': []},
 'etnograficzn': {'etnograficzne': []},
 'etnograficzni': {'etnograficzny': []},
 'etnografisch': {'etnografische': []},
 'etnografisk': {'etnografiske': []},
 'etnografo': {'etnografos': []},
 'etnograph': {'etnographic': ['etnographical']},
 'etnographi': {'etnographie': [], 'etnography': []},
 'etnographic': ['etnographical'],
 'etnogrdfico': {'etnogrdficos': []},
 'etnohistorica': {'etnohistoricas': []},
 'etnohistorico': {'etnohistoricos': []},
 'etnolog': {'etnologi': ['etnologic', 'etnological'], 'etnology': []},
 'etnologi': {'etnologie': []},
 'etnologica': {'etnologicas': []},
 'etnologich': {'etnologiche': []},
 'etnologico': {'etnologicos': []},
 'etnologiczn': {'etnologiczne': []},
 'etnologisk': {'etnologiske': []},
 'etnologo': {'etnologos': []},
 'etnolor': {'etnolore': []},
 'etnoy': {'etnoyer': []},
 'etnpedocl': {'etnpedocles': []},
 'etnpir': {'etnpire': []},
 'etnploy': {'etnployed': []},
 'etnt': {'etnte': [], 'etnts': []},
 'etny': ['etnys'],
 'etnyr': {'etnyre': []},
 'eto': {'etoe': ['etoed'], 'etos': []},
 'etob': {'etobe': []},
 'etobicok': {'etobicoke': []},
 'etocal': {'etocale': []},
 'etock': {'etocke': [], 'etocks': []},
 'etocl': {'etocles': []},
 'etod': {'etode': ['etoded']},
 'etode': ['etoded'],
 'etodi': {'etody': []},
 'etoe': ['etoed'],
 'etofenam': {'etofenamate': []},
 'etoff': {'etoffe': ['etoffes', 'etoffer']},
 'etoffe': {'etoffee': ['etoffees']},
 'etoffee': ['etoffees'],
 'etofibr': {'etofibrate': []},
 'etog': {'etoge': ['etoges']},
 'etoge': ['etoges'],
 'etoh': {'etohed': []},
 'etoi': {'etois': []},
 'etoii': {'etoiie': []},
 'etoil': {'etoile': ['etoiles', 'etoilent'], 'etoille': ['etoilles']},
 'etoile': {'etoilee': ['etoilees']},
 "etoile'": {"etoile's": []},
 'etoilee': ['etoilees'],
 'etoiliqu': {'etoilique': []},
 'etoille': ['etoilles'],
 'etois': {'etoise': []},
 'etol': {'etole': [], 'etolle': ['etolles']},
 'etoli': {'etoliated': [], 'etolie': []},
 'etolian': {'etolians': []},
 'etoliau': {'etoliaus': []},
 'etolien': {'etoliens': []},
 'etolle': ['etolles'],
 'etolog': {'etological': [], 'etology': []},
 'etolu': {'etolus': []},
 'etolut': {'etolution': []},
 'etom': {'etome': [], 'etoms': []},
 'etomb': {'etombe': []},
 'etomid': {'etomidate': []},
 'etomolog': {'etomology': []},
 'eton': {'etone': ['etones'], 'etonic': ['etonics'], 'etons': []},
 'etona': {'etonae': []},
 'etone': {'etonee': []},
 'etonens': {'etonense': ['etonenses']},
 'etonense': ['etonenses'],
 'etonensi': {'etonensis': []},
 'etoni': {'etony': []},
 'etonian': {'etonian': []},
 'etonic': ['etonics'],
 'etonicu': {'etonicus': []},
 'etoniens': {'etonienses': []},
 'etoniensi': {'etoniensis': []},
 'etonitazen': {'etonitazene': []},
 'etonn': {'etonnant': ['etonnants'],
           'etonne': ['etonnes',
                      'etonner',
                      'etonnent',
                      'etonnement',
                      'etonnements']},
 'etonna': {'etonnament': []},
 'etonnai': {'etonnaient': []},
 'etonnam': {'etonnamment': []},
 'etonnant': {'etonnante': ['etonnantes']},
 'etonnante': ['etonnantes'],
 'etonne': {'etonnee': ['etonnees']},
 'etonnee': ['etonnees'],
 'etonnon': {'etonnons': []},
 'etonom': {'etonomic': []},
 'etonomi': {'etonomy': []},
 'etons': {'etonse': []},
 'etonvil': {'etonville': []},
 'etool': {'etools': []},
 'etop': {'etope': [], 'etopic': [], 'etopped': [], 'etops': []},
 'etoperidon': {'etoperidone': []},
 'etopopho': {'etopophos': []},
 'etoposid': {'etoposide': []},
 'etopsid': {'etopside': []},
 'etoqu': {'etoquence': []},
 'etor': {'etore': ['etored', 'etores'], 'etoric': ['etorical'], 'etors': []},
 'etorag': {'etorage': []},
 'etore': {'etoree': []},
 'etori': {'etories': [], 'etory': []},
 'etoric': ['etorical'],
 'etorie': {'etoriee': []},
 'etorm': {'etorms': []},
 'etorn': {'etornal': [], 'etornity': []},
 'etorphin': {'etorphine': []},
 'etorr': {'etorre': []},
 'etort': {'etorted': []},
 'etos': {'etosion': []},
 'etot': {'etotal': [], 'etotic': [], 'etots': []},
 'etou': {'etoue': [], 'etous': []},
 'etouair': {'etouaires': []},
 'etoufe': {'etoufee': []},
 'etouff': {'etouffant': [],
            'etouffe': ['etouffes', 'etouffer', 'etouffent', 'etouffement']},
 'etouffant': {'etouffante': ['etouffantes']},
 'etouffante': ['etouffantes'],
 'etouffe': {'etouffee': ['etouffees']},
 'etouffee': ['etouffees'],
 'etouffon': {'etouffons': []},
 'etoup': {'etoupe': ['etoupes']},
 'etoupe': ['etoupes'],
 'etour': {'etourism': []},
 'etourderi': {'etourderie': ['etourderies']},
 'etourderie': ['etourderies'],
 'etourdi': {'etourdie': [], 'etourdiment': [], 'etourdis': []},
 'etourdiss': {'etourdissant': [], 'etourdissement': []},
 'etourdissant': {'etourdissante': []},
 'etournel': {'etournelles': []},
 'etous': {'etousness': []},
 'etoutevil': {'etouteville': []},
 'etouv': {'etouvent': []},
 'etouvel': {'etouvelles': []},
 'etouvil': {'etouville': []},
 'etov': {'etove': []},
 'etowe': {'etowee': []},
 'etoy': {'etoys': []},
 'etoyl': {'etoyle': []},
 'etp': {'etps': []},
 'etpa': {'etpas': []},
 'etpaci': {'etpacis': []},
 'etpagn': {'etpagne': []},
 'etpapi': {'etpapiers': []},
 'etpaysan': {'etpaysans': []},
 'etpecc': {'etpeccator': []},
 'etpeci': {'etpecially': []},
 'etpect': {'etpected': []},
 'etpen': {'etpenates': []},
 'etpense': {'etpensee': []},
 'etperi': {'etperience': []},
 'etphi': {'etphys': []},
 'etplac': {'etplace': []},
 'etplu': {'etplus': []},
 'etpolitiqu': {'etpolitique': ['etpolitiques']},
 'etpolitique': ['etpolitiques'],
 'etpouvoir': {'etpouvoirs': []},
 'etpress': {'etpressed': []},
 'etproblem': {'etproblemes': []},
 'etprodig': {'etprodiges': []},
 'etpropo': {'etpropos': []},
 'etpui': {'etpuis': []},
 'etqa': {'etqas': []},
 'etqu': {'etque': []},
 'etquarant': {'etquarante': []},
 'etquir': {'etquire': []},
 'etr': {'etre': ['etred', 'etres'], 'etring': [], 'etrs': []},
 'etra': {'etras': []},
 'etrabl': {'etrable': []},
 'etract': {'etracted': [], 'etraction': []},
 'etrad': {'etrade': []},
 'etrail': {'etraille': []},
 'etrain': {'etraining': [], 'etrains': []},
 'etran': {'etrans': []},
 'etranc': {'etrance': []},
 'etrang': {'etrange': ['etranger', 'etranges', 'etrangers', 'etrangement']},
 'etrangbr': {'etrangbres': []},
 'etrangcr': {'etrangcre': ['etrangcres'], 'etrangcrs': []},
 'etrangcre': ['etrangcres'],
 'etrangdr': {'etrangdre': ['etrangdres']},
 'etrangdre': ['etrangdres'],
 'etrange': ['etranger', 'etranges', 'etrangers', 'etrangement'],
 'etranger': {'etrangere': ['etrangeres']},
 'etrangerc': {'etrangercs': []},
 'etrangere': ['etrangeres'],
 'etrangero': {'etrangeros': []},
 'etranget': {'etrangete': ['etrangetes']},
 'etrangete': ['etrangetes'],
 'etrangfer': {'etrangferes': []},
 'etrangh': {'etranghe': ['etranghes']},
 'etranghe': ['etranghes'],
 'etrangir': {'etrangire': ['etrangires']},
 'etrangire': ['etrangires'],
 'etrangl': {'etrangle': ['etrangler', 'etranglement']},
 'etrangle': {'etranglee': ['etranglees']},
 'etranglee': ['etranglees'],
 'etranglr': {'etranglre': ['etranglres']},
 'etranglre': ['etranglres'],
 'etrangsr': {'etrangsres': []},
 'etrangtr': {'etrangtre': ['etrangtres']},
 'etrangtre': ['etrangtres'],
 'etransform': {'etransformation': []},
 'etrat': {'etrate': ['etrates', 'etrated'],
           'etrating': [],
           'etration': ['etrations'],
           'etrators': []},
 'etrate': ['etrates', 'etrated'],
 'etrateg': {'etrategic': []},
 'etrategi': {'etrategy': []},
 'etratigraph': {'etratigraphic': []},
 'etration': ['etrations'],
 'etrav': {'etrave': []},
 'etray': {'etraye': ['etrayes', 'etrayed'], 'etrays': []},
 'etraye': ['etrayes', 'etrayed'],
 'etrc': {'etrcs': []},
 'etre': {'etree': ['etrees']},
 "etre'": {"etre'es": []},
 'etream': {'etreams': []},
 'etreat': {'etreated': [], 'etreating': [], 'etreats': []},
 'etrebi': {'etreby': []},
 'etrechi': {'etrechy': []},
 'etrect': {'etrects': []},
 'etree': {'etreee': []},
 'etreee': {'etreeeed': []},
 'etreet': {'etreete': [], 'etreets': []},
 'etreign': {'etreignant': [], 'etreignent': []},
 'etreil': {'etreillers': []},
 'etreilli': {'etreillis': []},
 'etreindr': {'etreindre': []},
 'etreint': {'etreinte': ['etreintes']},
 'etreinte': ['etreintes'],
 'etrel': {'etrelles': []},
 'etrem': {'etreme': ['etremely']},
 'etrembier': {'etrembieres': []},
 'etreme': ['etremely'],
 'etren': {'etrenes': []},
 'etrengthen': {'etrengthened': []},
 'etrenn': {'etrenne': ['etrennes']},
 'etrenne': ['etrennes'],
 'etrepagni': {'etrepagny': []},
 'etrepi': {'etrepy': []},
 'etrepigni': {'etrepigny': []},
 'etrepilli': {'etrepilly': []},
 'etrero': {'etreros': []},
 'etrespons': {'etresponse': []},
 'etretch': {'etretched': []},
 'etretin': {'etretinate': []},
 'etreuil': {'etreuilles': []},
 'etri': {'etrie': ['etries'], 'etris': [], 'etry': []},
 'etribi': {'etriby': []},
 'etribut': {'etribution': []},
 'etric': {'etrical': ['etrically'], 'etrics': []},
 'etrical': ['etrically'],
 'etrich': {'etriche': []},
 'etrick': {'etricke': []},
 'etrictli': {'etrictly': []},
 'etridg': {'etridge': []},
 'etridiazol': {'etridiazole': []},
 'etrie': ['etries'],
 'etrier': {'etriers': []},
 'etriev': {'etrieval': [], 'etrieve': ['etrieved']},
 'etrieve': ['etrieved'],
 'etrif': {'etrife': []},
 'etrik': {'etrike': [], 'etriking': []},
 'etril': {'etrille': []},
 'etrimfo': {'etrimfos': []},
 'etring': {'etringer': []},
 'etriotli': {'etriotly': []},
 'etrip': {'etripe': [], 'etrips': []},
 'etriqu': {'etrique': []},
 'etrique': {'etriquee': []},
 'etriv': {'etrive': []},
 'etrivier': {'etrivieres': []},
 'etrli': {'etrly': []},
 'etro': {'etros': []},
 'etroact': {'etroactive': []},
 'etrochem': {'etrochemical': []},
 'etrog': {'etrogs': []},
 'etroit': {'etroite': ['etroites', 'etroitement'], 'etroits': []},
 'etroite': ['etroites', 'etroitement'],
 'etroitess': {'etroitesse': []},
 'etrok': {'etroke': []},
 'etrolen': {'etrolene': []},
 'etrolog': {'etrology': []},
 'etron': {'etroneous': [], 'etrons': []},
 'etrong': {'etronger': []},
 'etrongli': {'etrongly': []},
 'etroplu': {'etroplus': []},
 'etropol': {'etropole': []},
 'etropoli': {'etropolis': []},
 'etropu': {'etropus': []},
 'etror': {'etrors': []},
 'etrospect': {'etrospective': []},
 'etroubl': {'etroubles': []},
 'etroy': {'etroyed': []},
 'etru': {'etrue': [], 'etrus': []},
 'etruct': {'etructed': [], 'etruction': ['etructions']},
 'etruction': ['etructions'],
 'etructur': {'etructural': [], 'etructure': ['etructures']},
 'etructure': {'etructuree': []},
 'etruetur': {'etrueture': []},
 'etruggl': {'etruggle': []},
 'etrumeu': {'etrumeus': []},
 'etruotur': {'etruoture': []},
 'etruri': {'etrurie': []},
 'etruria': ['etruriae'],
 'etrurian': {'etrurians': []},
 'etruric': {'etrurice': []},
 'etrurien': {'etruriens': []},
 'etruris': {'etrurise': []},
 'etrusca': {'etruscae': [], 'etruscas': []},
 'etruscan': ['etruscanism',
              'etruscanized',
              'etruscanizing',
              'etruscanization'],
 'etruscanis': {'etruscanised': []},
 'etrusch': {'etrusche': []},
 'etrusci': {'etruscis': []},
 'etrusco': {'etruscos': []},
 'etruscoital': {'etruscoitalic': []},
 'etruscolog': {'etruscological': [], 'etruscology': []},
 'etruscologist': {'etruscologists': []},
 'etruscu': {'etruscus': []},
 'etrusean': {'etruseans': []},
 'etrusk': {'etrusker': []},
 'etruskan': {'etruskans': []},
 'etruskisch': {'etruskische': ['etruskischer', 'etruskisches']},
 'etruskische': ['etruskischer', 'etruskisches'],
 'etruskologi': {'etruskologie': []},
 'etrusqu': {'etrusque': ['etrusques']},
 'etrusque': ['etrusques'],
 'etryptamin': {'etryptamine': []},
 'ets': {'etse': ['etses']},
 'etsablish': {'etsablished': [], 'etsablishment': ['etsablishments']},
 'etsablishment': ['etsablishments'],
 'etsai': {'etsais': []},
 'etsan': {'etsans': []},
 'etsat': {'etsate': []},
 'etsay': {'etsays': []},
 'etscap': {'etscape': []},
 'etschberg': {'etschberger': []},
 'etse': ['etses'],
 'etsel': {'etsell': []},
 'etsenan': {'etsenans': []},
 'etsenti': {'etsential': []},
 'etsetteri': {'etsettery': []},
 'etsevi': {'etsevier': []},
 'etsewher': {'etsewhere': []},
 'etshow': {'etshowe': []},
 'etsi': {'etsy': []},
 'etsin': {'etsine': []},
 'etsitti': {'etsitty': []},
 'etso': {'etsos': []},
 'etsocial': {'etsociale': ['etsociales']},
 'etsociale': ['etsociales'],
 'etsociet': {'etsociete': ['etsocietes']},
 'etsociete': ['etsocietes'],
 'etsp': {'etspes': []},
 'etst': {'etste': []},
 'etsu': {'etsus': []},
 'ett': {'ette': ['ettes'], 'etts': []},
 'etta': {'ettas': []},
 'ettablish': {'ettablished': [], 'ettablishment': []},
 'ettablith': {'ettablithed': []},
 'ettach': {'ettached': []},
 'ettagal': {'ettagale': []},
 'ettal': {'ettaler': []},
 'ettama': {'ettamae': []},
 'ettanger': {'ettangeres': []},
 'ettar': {'ettare': []},
 'ettard': {'ettarde': []},
 'ettarr': {'ettarre': []},
 'ettat': {'ettate': ['ettates']},
 'ettate': ['ettates'],
 'ettay': {'ettays': []},
 'ettbrt': {'ettbrts': []},
 'ettcr': {'ettcrs': []},
 'ette': {'ettee': []},
 'ettech': {'etteched': []},
 'ettect': {'ettected': [],
            'ettective': ['ettectively', 'ettectiveness'],
            'ettects': []},
 'ettective': ['ettectively', 'ettectiveness'],
 'ettel': {'ettele': []},
 'ettelai': {'ettelaie': []},
 'ettemey': {'ettemeyer': []},
 'ettempt': {'ettempted': [], 'ettempting': [], 'ettempts': []},
 'etten': {'ettens': []},
 'ettenberg': {'ettenberger': []},
 'ettend': {'ettended': [], 'ettending': []},
 'etteng': {'ettenger': []},
 'ettenheim': {'ettenheimer': []},
 'ettenheimmunst': {'ettenheimmunster': []},
 'ettenhof': {'ettenhofer': []},
 'ettenhub': {'ettenhuber': []},
 'ettenmoor': {'ettenmoors': []},
 'ettenn': {'ettenne': []},
 'ettent': {'ettention': []},
 'ettenti': {'ettential': []},
 'ettenvil': {'ettenville': []},
 'etter': {'ettere': ['ettered'], 'ettering': [], 'etters': []},
 'etterbi': {'etterby': []},
 'ettere': ['ettered'],
 'etterfolgend': {'etterfolgende': []},
 'etteri': {'ettery': []},
 'etteridg': {'etteridge': []},
 'ettern': {'etternal': [], 'etterne': []},
 'etternalment': {'etternalmente': []},
 'ettevil': {'etteville': []},
 'etth': {'etthe': []},
 'etti': {'ettie': ['etties'], 'ettis': [], 'etty': ['ettys']},
 'etticaci': {'etticacy': []},
 'ettici': {'etticiency': [], 'etticient': []},
 'ettid': {'ettide': []},
 'ettie': ['etties'],
 'ettien': {'ettiene': []},
 'ettienn': {'ettienne': []},
 'ettig': {'ettiger': []},
 'ettighoff': {'ettighoffer': []},
 'ettil': {'ettiler': []},
 'ettim': {'ettimate': ['ettimated']},
 'ettimate': ['ettimated'],
 'ettin': {'ettins': []},
 'etting': {'ettinge': ['ettinger', 'ettingers']},
 'ettinge': ['ettinger', 'ettingers'],
 'ettingshal': {'ettingshall': []},
 'ettino': {'ettinoer': []},
 'ettiquett': {'ettiquette': ['ettiquettes']},
 'ettiquette': ['ettiquettes'],
 'ettitud': {'ettitude': ['ettitudes']},
 'ettitude': ['ettitudes'],
 'ettl': {'ettle': ['ettled', 'ettles'], 'ettling': []},
 'ettle': ['ettled', 'ettles'],
 'ettlement': {'ettlements': []},
 'ettler': {'ettlers': []},
 'ettli': {'ettlie': []},
 'ettlich': {'ettliche': ['ettlicher']},
 'ettliche': ['ettlicher'],
 'ettling': {'ettlinger': ['ettlingers']},
 'ettlinger': ['ettlingers'],
 'ettmay': {'ettmayer': []},
 'ettmen': {'ettmens': []},
 'ettmiil': {'ettmiiller': []},
 'ettmuel': {'ettmueller': []},
 'ettmul': {'ettmuller': []},
 'etto': {'ettos': []},
 'etton': {'ettone': []},
 'ettor': {'ettore': [], 'ettors': []},
 'ettorr': {'ettorre': []},
 'ettort': {'ettorts': []},
 'ettot': {'ettots': []},
 'ettow': {'ettowe': []},
 'ettr': {'ettre': ['ettres']},
 'ettre': ['ettres'],
 'ettredg': {'ettredge': []},
 'ettribut': {'ettributed': []},
 'ettrick': {'ettricke': [], 'ettricks': []},
 'ettrickbridg': {'ettrickbridge': []},
 'ettrickdal': {'ettrickdale': []},
 'ettrickhal': {'ettrickhall': []},
 'ettrickhous': {'ettrickhouse': []},
 'ettridg': {'ettridge': []},
 'ettringit': {'ettringite': []},
 'ettrop': {'ettrope': []},
 'ettrud': {'ettrude': []},
 'ettsebiu': {'ettsebius': []},
 'ettstrass': {'ettstrasse': []},
 'ettu': {'ettus': []},
 'ettub': {'ettube': []},
 'ettuc': {'ettuce': []},
 'ettudio': {'ettudios': []},
 'ettvr': {'ettvres': []},
 'ettwa': {'ettwas': []},
 'etty': ['ettys'],
 'etu': {'etue': [], 'etus': []},
 'etual': {'etually': []},
 'etuat': {'etuate': ['etuated']},
 'etuate': ['etuated'],
 'etubom': {'etuboms': []},
 'etuc': {'etuce': []},
 'etud': {'etude': ['etudent', 'etudents'], 'etudic': []},
 'etudc': {'etudcs': []},
 'etude': {'etudee': []},
 'etudelik': {'etudelike': []},
 'etudent': {'etudente': []},
 'etudi': {'etudiant': ['etudiants'],
           'etudie': ['etudied', 'etudier', 'etudies', 'etudient'],
           'etudis': [],
           'etudy': ['etudying']},
 'etudiai': {'etudiaient': []},
 'etudian': {'etudians': []},
 'etudiant': {'etudiante': ['etudiantes']},
 'etudiante': ['etudiantes'],
 'etudie': {'etudiee': ['etudiees']},
 'etudiee': ['etudiees'],
 'etudier': {'etudierent': []},
 'etudieron': {'etudierons': []},
 'etudio': {'etudios': []},
 'etudion': {'etudions': []},
 'etudl': {'etudled': []},
 'etudle': {'etudlee': []},
 'etudo': {'etudos': []},
 'etudt': {'etudts': []},
 'etudy': ['etudying'],
 'etueld': {'etuelde': []},
 'etui': {'etui': []},
 'etum': {'etumed': [], 'etums': []},
 'etumo': {'etumos': []},
 'etun': {'etune': []},
 'etup': {'etupes': []},
 'etur': {'eture': ['etures']},
 'eture': ['etures'],
 'eturn': {'eturned': [], 'eturning': [], 'eturns': []},
 'eturtl': {'eturtle': []},
 'etus': {'etuses': []},
 'etut': {'etute': [], 'etution': [], 'etuts': []},
 'etuu': {'etuus': []},
 'etuv': {'etuve': ['etuves']},
 'etuve': {'etuvee': []},
 'etv': {'etve': [], 'etving': [], 'etvs': []},
 'etvilain': {'etvilaine': []},
 'etvmolog': {'etvmological': ['etvmologically'], 'etvmology': []},
 'etvmological': ['etvmologically'],
 'etvo': {'etvos': []},
 'etvva': {'etvvas': []},
 'etw': {'etwe': []},
 'etwa': {'etwas': []},
 'etwaig': {'etwaige': ['etwaiges', 'etwaiger']},
 'etwaige': ['etwaiges', 'etwaiger'],
 'etwal': {'etwall': []},
 'etwar': {'etware': []},
 'etwe': {'etwee': ['etwees']},
 'etwee': ['etwees'],
 'etwel': {'etwell': []},
 'etwelch': {'etwelche': []},
 'etwi': {'etwie': []},
 'etwil': {'etwiller': []},
 'etwork': {'etworking': [], 'etworks': []},
 'etwr': {'etwres': []},
 'ety': {'etye': []},
 'etyc': {'etyce': []},
 'etyczn': {'etyczne': []},
 'etyinolog': {'etyinologically': []},
 'etyl': {'etyle': ['etyled']},
 'etyle': ['etyled'],
 'etylen': {'etylene': []},
 'etym': {'etyms': []},
 'etymand': {'etymander': []},
 'etymandru': {'etymandrus': []},
 'etymo': {'etymos': []},
 'etymocl': {'etymocles': []},
 'etymolgi': {'etymolgy': []},
 'etymolog': {'etymologe': ['etymologer', 'etymologers'],
              'etymologi': ['etymologic',
                            'etymologize',
                            'etymologism',
                            'etymologizes',
                            'etymological',
                            'etymologized',
                            'etymologizer',
                            'etymologizing',
                            'etymologizers',
                            'etymologically',
                            'etymologization'],
              'etymology': []},
 'etymologe': ['etymologer', 'etymologers'],
 'etymologi': {'etymologie': ['etymologieally']},
 'etymologia': {'etymologiae': [], 'etymologias': []},
 'etymologic': {'etymologice': []},
 'etymologica': {'etymologicae': []},
 'etymologicki': {'etymologicky': []},
 'etymologicu': {'etymologicus': []},
 'etymologiczni': {'etymologiczny': []},
 'etymologie': ['etymologieally'],
 'etymologii': {'etymologiis': []},
 'etymologio': {'etymologioally': []},
 'etymologiqu': {'etymologique': ['etymologiques', 'etymologiquement']},
 'etymologique': ['etymologiques', 'etymologiquement'],
 'etymologis': {'etymologisation': [],
                'etymologise': ['etymologised', 'etymologises'],
                'etymologising': []},
 'etymologisch': {'etymologische': ['etymologisches', 'etymologischer']},
 'etymologische': ['etymologisches', 'etymologischer'],
 'etymologise': ['etymologised', 'etymologises'],
 'etymologist': {'etymologist': []},
 'etymon': ['etymonic'],
 'etymot': {'etymotic': []},
 'etyng': {'etynge': []},
 'etyniolog': {'etyniologically': []},
 'etyp': {'etype': ['etypes']},
 'etype': ['etypes'],
 'etyraolog': {'etyraologically': []},
 'etyrnolog': {'etyrnologically': []},
 'etys': {'etyse': []},
 'etyse': {'etysees': []},
 'etyu': {'etyus': []},
 'etyudi': {'etyudy': []},
 'etz': {'etze': []},
 'etzal': {'etzalli': []},
 'etzel': {'etzell': [], 'etzels': []},
 'etzelmul': {'etzelmuller': []},
 'etzenhous': {'etzenhouser': []},
 'etzensberg': {'etzensberger': []},
 'etzensperg': {'etzensperger': []},
 'etzersdorf': {'etzersdorfer': []},
 'etzin': {'etzine': []},
 'etzing': {'etzinger': []},
 'etzion': {'etzione': []},
 'etzioni': {'etzionis': [], 'etziony': []},
 'etzionihalevi': {'etzionihalevy': []},
 'etzler': {'etzlers': []},
 'etzlich': {'etzliche': ['etzlicher']},
 'etzliche': ['etzlicher'],
 'etzweil': {'etzweiler': []},
 'etzwil': {'etzwiler': []}}
