#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_eu = {"eu'": {"eu's": []},
 "eu'i": {"eu'y": []},
 "eu'm": {"eu'me": []},
 "eu'ri": {"eu'ry": []},
 'eua': {'euas': []},
 'euabi': {'euaby': []},
 'euabl': {'euable': ['euables', 'euabled'], 'euabling': []},
 'euable': ['euables', 'euabled'],
 'euacanthu': {'euacanthus': []},
 'euaccess': {'euaccession': []},
 'euacomb': {'euacombe': []},
 'euact': {'euacted': []},
 'euactment': {'euactments': []},
 'euacuat': {'euacuation': []},
 'euad': {'euade': ['euaded']},
 'euade': ['euaded'],
 'euader': {'euadere': []},
 'euadn': {'euadne': []},
 'euado': {'euados': []},
 'euadren': {'euadrenal': []},
 'euaebiu': {'euaebius': []},
 'euaen': {'euaene': []},
 'euaenetu': {'euaenetus': []},
 'euaephnu': {'euaephnus': []},
 'euaesthetina': {'euaesthetinae': []},
 'euaetideu': {'euaetideus': []},
 'euag': {'euage': []},
 'euaggeli': {'euaggeliou': []},
 'euaggelist': {'euaggelistes': []},
 'euagor': {'euagore': []},
 'euagora': {'euagoras': []},
 'euagrio': {'euagrios': []},
 'euagriu': {'euagrius': []},
 'euagru': {'euagrus': []},
 'euai': {'euais': []},
 'euaichm': {'euaichme': []},
 'euaineto': {'euainetos': []},
 'euainetu': {'euainetus': []},
 'euala': {'eualas': []},
 'eualc': {'eualces': []},
 'eualcid': {'eualcides': []},
 'eualcida': {'eualcidas': []},
 'eualin': {'eualine': []},
 'eualiti': {'euality': []},
 'eualkid': {'eualkides': []},
 'eualli': {'eually': []},
 'euallomyc': {'euallomyces': []},
 'eualthu': {'eualthus': []},
 'eualu': {'eualus': []},
 'eualuat': {'eualuation': []},
 'euan': {'euans': []},
 'euandro': {'euandros': []},
 'euandru': {'euandrus': []},
 'euanemu': {'euanemus': []},
 'euangel': {'euangell': []},
 'euangeli': {'euangeliou': []},
 'euangelic': {'euangelice': []},
 'euangelica': {'euangelicae': []},
 'euangelical': {'euangelicall': []},
 'euangelici': {'euangelicis': []},
 'euangelii': {'euangeliis': []},
 'euangeliqu': {'euangeliques': []},
 'euangelist': {'euangeliste': ['euangelistes'], 'euangelists': []},
 'euangelista': {'euangelistae': [], 'euangelistas': []},
 'euangeliste': ['euangelistes'],
 'euangelo': {'euangelos': []},
 'euangelu': {'euangelus': []},
 'euangil': {'euangile': []},
 'euanth': {'euanthe': ['euanthes']},
 'euantha': {'euanthas': []},
 'euanthe': ['euanthes'],
 'euanthiu': {'euanthius': []},
 'euaratu': {'euaratus': []},
 'euarcho': {'euarchos': []},
 'euarchontoglir': {'euarchontoglires': []},
 'euarchu': {'euarchus': []},
 'euarcto': {'euarctos': []},
 'euard': {'euards': []},
 'euaresto': {'euarestos': []},
 'euarestu': {'euarestus': []},
 'euaristu': {'euaristus': []},
 'euarn': {'euarne': []},
 'euascomycet': {'euascomycetes': []},
 'euascomycetida': {'euascomycetidae': []},
 'euasiss': {'euasisse': []},
 'euasmu': {'euasmus': []},
 'euaspidocera': {'euaspidoceras': []},
 'euastacu': {'euastacus': []},
 'euaster': {'euasters': []},
 'euathlo': {'euathlos': []},
 'euathlu': {'euathlus': []},
 'euati': {'euatis': []},
 'euation': {'euations': []},
 'euaugaptilu': {'euaugaptilus': []},
 'euay': {'euays': []},
 'euayi': {'euayy': []},
 'euayy': {'euayye': []},
 'eub': {'eubbed': [], 'eubbing': [], 'eube': ['eubes'], 'eubs': []},
 'eubacteri': {'eubacterial': []},
 'eubacteria': {'eubacteriae': []},
 'eubacterial': {'eubacteriales': []},
 'eubacteriinea': {'eubacteriineae': []},
 'eubaean': {'eubaeans': []},
 'eubag': {'eubage': ['eubages']},
 'eubage': ['eubages'],
 'eubagi': {'eubagis': []},
 'eubank': {'eubanks': []},
 'eubanks': {'eubankses': []},
 'eubas': {'eubased': []},
 'eubasidiomycet': {'eubasidiomycetes': []},
 'eubat': {'eubates': []},
 'eubath': {'eubathes': []},
 'eubatu': {'eubatus': []},
 'eubbl': {'eubble': []},
 'eubcean': {'eubceans': []},
 'eubcutan': {'eubcutaneously': []},
 'eubdu': {'eubdued': []},
 'eube': {'eubee': []},
 'eubeb': {'eubebs': []},
 'eubeenn': {'eubeennes': []},
 'eubeequ': {'eubeequent': []},
 'eubelida': {'eubelidae': []},
 'euben': {'eubens': []},
 'eubenange': {'eubenangee': []},
 'eubet': {'eubetance': []},
 'eubetanti': {'eubetantial': []},
 'eubetitut': {'eubetituted': [], 'eubetitution': []},
 'eubeu': {'eubeus': []},
 'eubi': {'eubie': ['eubies'], 'euby': []},
 'eubiacea': {'eubiaceae': []},
 'eubianu': {'eubianus': []},
 'eubie': ['eubies'],
 'eubio': {'eubios': []},
 'eubiot': {'eubiotic': ['eubiotics']},
 'eubiotic': ['eubiotics'],
 'eubiotu': {'eubiotus': []},
 'eubipid': {'eubipides': []},
 'eubit': {'eubits': []},
 'eubiu': {'eubius': []},
 'eubject': {'eubjecte': ['eubjected'], 'eubjective': [], 'eubjects': []},
 'eubjecte': ['eubjected'],
 'eubjeot': {'eubjeote': [], 'eubjeots': []},
 'eubl': {'euble': []},
 'eublaberu': {'eublaberus': []},
 'eublephari': {'eublepharis': []},
 'eublepharida': {'eublepharidae': []},
 'eublepharin': {'eublepharine': []},
 'eublepharina': {'eublepharinae': []},
 'eubleptu': {'eubleptus': []},
 'eublic': {'eublication': ['eublications']},
 'eublication': ['eublications'],
 'eublicli': {'eublicly': []},
 'eublim': {'eublime': []},
 'eublish': {'eublished': [], 'eublisher': ['eublishers'], 'eublishing': []},
 'eublisher': ['eublishers'],
 'eubmit': {'eubmitted': []},
 'euboean': {'euboeans': []},
 'euboeu': {'euboeus': []},
 'euboi': {'eubois': []},
 'euboian': {'euboians': []},
 'euboica': {'euboicae': []},
 'euboici': {'euboicis': []},
 'euboicu': {'euboicus': []},
 'euboid': {'euboidal': []},
 'eubolo': {'eubolos': []},
 'eubolu': {'eubolus': []},
 'eubonn': {'eubonne': []},
 'eubop': {'eubope': []},
 'euboricensi': {'euboricensis': []},
 'eubota': {'eubotas': []},
 'euboul': {'euboule': []},
 'eubouleu': {'eubouleus': []},
 'euboulid': {'euboulides': []},
 'euboulo': {'euboulos': []},
 'euboulu': {'euboulus': []},
 'eubranchida': {'eubranchidae': []},
 'eubranchipu': {'eubranchipus': []},
 'eubranchu': {'eubranchus': []},
 'eubri': {'eubris': []},
 'eubric': {'eubrics': []},
 'eubront': {'eubrontes': []},
 'eubruqui': {'eubruquis': []},
 'eubryal': {'eubryales': []},
 'eubsequ': {'eubsequent': ['eubsequently']},
 'eubsequent': ['eubsequently'],
 'eubstanc': {'eubstance': []},
 'eubstitut': {'eubstituted': []},
 'eubu': {'eubus': []},
 'eubul': {'eubule': []},
 'eubuleevan': {'eubuleevans': []},
 'eubuleu': {'eubuleus': []},
 'eubulid': {'eubulides': []},
 'eubulida': {'eubulidas': []},
 'eubuliu': {'eubulius': []},
 'eubulo': {'eubulos': []},
 'eubulu': {'eubulus': []},
 'euc': {'euce': ['euced', 'euces', 'eucelis'], 'eucs': []},
 'euca': {'eucas': []},
 'eucaeru': {'eucaerus': []},
 'eucain': {'eucaine': ['eucaines'], 'eucains': []},
 'eucaine': ['eucaines'],
 'eucairit': {'eucairite': []},
 'eucalamit': {'eucalamites': []},
 'eucalanida': {'eucalanidae': []},
 'eucalanu': {'eucalanus': []},
 'eucalcem': {'eucalcemic': []},
 'eucalipto': {'eucaliptos': []},
 'eucaliptu': {'eucaliptus': []},
 'eucallipteru': {'eucallipterus': []},
 'eucalor': {'eucaloric': []},
 'eucalptu': {'eucalptus': []},
 'eucalpyt': {'eucalpyts': []},
 'eucalpytu': {'eucalpytus': []},
 'eucaluptu': {'eucaluptus': []},
 'eucalvpt': {'eucalvpts': []},
 'eucalvptu': {'eucalvptus': []},
 'eucalycocera': {'eucalycoceras': []},
 'eucalymnatu': {'eucalymnatus': []},
 'eucalypt': ['eucalyptic'],
 'eucalyptocrinit': {'eucalyptocrinites': []},
 'eucalyptocrinu': {'eucalyptocrinus': []},
 'eucalyptoid': {'eucalyptoides': []},
 'eucalyptol': {'eucalyptole': []},
 'eucalyptoli': {'eucalyptolis': []},
 'eucalyptu': {'eucalyptus': []},
 'eucalyptus': {'eucalyptus': []},
 'eucalyptustre': {'eucalyptustrees': []},
 'eucalypu': {'eucalypus': []},
 'eucalyput': {'eucalyputs': []},
 'eucalytpu': {'eucalytpus': []},
 'eucalytu': {'eucalytus': []},
 'eucamp': {'eucamped': [], 'eucampment': []},
 'eucampida': {'eucampidas': []},
 'eucanthu': {'eucanthus': []},
 'eucapn': {'eucapneic': [], 'eucapnic': []},
 'eucapsi': {'eucapsis': []},
 'eucari': {'eucaris': []},
 'eucarid': {'eucarids': []},
 'eucariot': {'eucariotes': [], 'eucariotic': []},
 'eucaristich': {'eucaristiche': []},
 'eucariu': {'eucarius': []},
 'eucarp': {'eucarpic': []},
 'eucarpu': {'eucarpus': []},
 'eucarvon': {'eucarvone': []},
 'eucary': {'eucaryal': []},
 'eucaryot': {'eucaryote': [], 'eucaryotic': [], 'eucaryots': []},
 'eucat': {'eucation': ['eucational']},
 'eucatastroph': {'eucatastrophe': ['eucatastrophes'], 'eucatastrophic': []},
 'eucatastrophe': ['eucatastrophes'],
 'eucation': ['eucational'],
 'eucatropin': {'eucatropine': []},
 'eucatyptu': {'eucatyptus': []},
 'eucbarist': {'eucbaristic': []},
 'eucc': {'eucces': []},
 'eucce': {'eucceed': [], 'euccees': []},
 'euccee': {'eucceee': ['eucceeeful']},
 'eucceed': {'eucceeded': [], 'eucceeding': []},
 'eucceee': ['eucceeeful'],
 'euccess': {'euccessful': [], 'euccession': []},
 'euce': ['euced', 'euces', 'eucelis'],
 'eucel': {'eucells': []},
 'euceladu': {'euceladus': []},
 'eucen': {'eucene': []},
 'eucentr': {'eucentric': ['eucentricity']},
 'eucentric': ['eucentricity'],
 'eucephal': {'eucephalous': []},
 'eucephalobu': {'eucephalobus': []},
 'eucephalu': {'eucephalus': []},
 'eucera': {'eucerae': []},
 'euceraphi': {'euceraphis': []},
 'eucerceri': {'eucerceris': []},
 'eucero': {'euceros': []},
 'euceru': {'eucerus': []},
 'eucestod': {'eucestodes': []},
 'euch': {'euche': ['euches'], 'euchs': []},
 'euchaeru': {'euchaerus': []},
 'euchaet': {'euchaetes': []},
 'euchaetia': {'euchaetias': []},
 'euchaetida': {'euchaetidae': []},
 'euchair': {'euchaire': []},
 'euchait': {'euchaites': []},
 'euchanst': {'euchanstic': []},
 'euchar': {'euchares': []},
 'euchari': {'eucharis': []},
 'eucharid': {'eucharides': []},
 'eucharida': {'eucharidae': []},
 'eucharisl': {'eucharislic': []},
 'eucharisr': {'eucharisric': []},
 'eucharist': ['euchariste',
               'eucharistic',
               'eucharisted',
               'eucharistion',
               'eucharistical',
               'eucharistized',
               'eucharistically'],
 'eucharistesa': {'eucharistesas': []},
 'eucharisti': {'eucharistie': ['eucharisties'], 'eucharisty': []},
 'eucharistia': {'eucharistiae': [], 'eucharistias': []},
 'eucharistic': {'eucharistice': []},
 'eucharistica': {'eucharisticae': []},
 'eucharistici': {'eucharisticis': []},
 'eucharistico': {'eucharisticos': []},
 'eucharisticu': {'eucharisticus': []},
 'eucharistie': ['eucharisties'],
 'eucharistiefei': {'eucharistiefeier': []},
 'eucharistielehr': {'eucharistielehre': []},
 'eucharistiqu': {'eucharistique': ['eucharistiques']},
 'eucharistique': ['eucharistiques'],
 'eucharistis': {'eucharistise': []},
 'eucharistisch': {'eucharistische': []},
 'eucharisto': {'eucharistos': []},
 'eucharistu': {'eucharistus': []},
 'eucharitida': {'eucharitidae': []},
 'euchariu': {'eucharius': []},
 'eucharlst': {'eucharlstic': []},
 'euchcriu': {'euchcrius': []},
 'euche': {'euchee': ['euchees']},
 'euchee': ['euchees'],
 'eucheiro': {'eucheiros': []},
 'euchelu': {'euchelus': []},
 'euchem': {'euchems': []},
 'euchen': {'euchene': []},
 'euchenhof': {'euchenhofer': []},
 'eucher': {'euchered': [], 'eucheres': []},
 'eucheriu': {'eucherius': []},
 'euchet': {'euchetes': []},
 'euchida': {'euchidas': []},
 'euchiloglani': {'euchiloglanis': []},
 'euchilu': {'euchilus': []},
 'euchirosauru': {'euchirosaurus': []},
 'euchiru': {'euchirus': []},
 'euchistu': {'euchistus': []},
 'euchit': {'euchite': ['euchites']},
 'euchita': {'euchitae': []},
 'euchite': ['euchites'],
 'euchlani': {'euchlanis': []},
 'euchlanida': {'euchlanidae': []},
 'euchlo': {'euchloe': []},
 'euchloo': {'euchloos': []},
 'euchlorin': {'euchlorine': []},
 'euchlorophycea': {'euchlorophyceae': []},
 'eucholog': {'euchologe': [],
              'euchological': [],
              'euchologies': [],
              'euchology': []},
 'euchon': {'euchone': []},
 'euchor': {'euchore': []},
 'euchoreut': {'euchoreutes': []},
 'euchorthippu': {'euchorthippus': []},
 'euchr': {'euchre': ['euchred'], 'euchring': []},
 'euchre': ['euchred'],
 'euchresto': {'euchrestos': []},
 'euchroit': {'euchroite': []},
 'euchromat': {'euchromatic': [], 'euchromatization': []},
 'euchromosom': {'euchromosomes': []},
 'euchrysin': {'euchrysine': []},
 'euchrysop': {'euchrysops': []},
 'euchu': {'euchus': []},
 'euci': {'eucy': []},
 'eucidari': {'eucidaris': []},
 'eucin': {'eucine': []},
 'eucinetida': {'eucinetidae': []},
 'eucinetu': {'eucinetus': []},
 'eucinostomu': {'eucinostomus': []},
 'eucitru': {'eucitrus': []},
 'euck': {'eucke': [], 'eucks': []},
 'eucken': {'euckens': []},
 'eucl': {'eucles': []},
 'eucladocero': {'eucladoceros': []},
 'euclas': {'euclase': []},
 'euclataw': {'euclataws': []},
 'eucleid': {'eucleides': []},
 'eucleida': {'eucleidae': [], 'eucleidas': []},
 'euclid': ['euclide', 'euclidic', 'euclides', 'euclidicity'],
 'euclida': {'euclidas': []},
 'euclidc': {'euclidcs': []},
 'euclide': {'euclidee': []},
 'euclidean': {'euclideanism': [], 'euclideanness': [], 'euclideans': []},
 'euclideandist': {'euclideandistance': []},
 'euclideanli': {'euclideanly': []},
 'euclidi': {'euclidis': []},
 'euclidian': {'euclidians': []},
 'euclidien': {'euclidiens': []},
 'euclidienn': {'euclidienne': ['euclidiennes']},
 'euclidienne': ['euclidiennes'],
 'euclidisch': {'euclidische': []},
 'euclidu': {'euclidus': []},
 'eucliff': {'eucliffe': []},
 'euclo': {'euclos': []},
 'euclos': {'euclose': ['euclosed']},
 'euclose': ['euclosed'],
 'euclosur': {'euclosure': []},
 'euclu': {'euclus': []},
 'euclyd': {'euclyde': ['euclydes']},
 'euclyde': ['euclydes'],
 'euclymen': {'euclymene': []},
 'euclyptu': {'euclyptus': []},
 'eucmi': {'eucmy': []},
 'eucnemi': {'eucnemis': []},
 'eucnemida': {'eucnemidae': []},
 'eucnid': {'eucnide': []},
 'eucocconei': {'eucocconeis': []},
 'eucocyt': {'eucocytes': []},
 'eucod': {'eucodal': []},
 'eucoelom': {'eucoelomate': ['eucoelomates']},
 'eucoelomate': ['eucoelomates'],
 'eucoilida': {'eucoilidae': []},
 'eucoilina': {'eucoilinae': []},
 'eucoleu': {'eucoleus': []},
 'eucolit': {'eucolite': []},
 'eucolloid': {'eucolloidal': [], 'eucolloids': []},
 'eucolog': {'eucologe': []},
 'eucolpiu': {'eucolpius': []},
 'eucom': {'eucomed': []},
 'eucometi': {'eucometis': []},
 'eucomi': {'eucomis': []},
 'eucommia': {'eucommiae': []},
 'eucommiacea': {'eucommiaceae': []},
 'eucommial': {'eucommiales': []},
 'eucommiidit': {'eucommiidites': []},
 'eucommiss': {'eucommission': []},
 'eucon': {'eucone': []},
 'euconocephalu': {'euconocephalus': []},
 'euconodont': {'euconodonts': []},
 'euconulu': {'euconulus': []},
 'eucop': {'eucope': []},
 'eucopida': {'eucopidae': []},
 'eucor': {'eucore': []},
 'eucorton': {'eucortone': []},
 'eucosmida': {'eucosmidae': []},
 'eucosmina': {'eucosminae': []},
 'eucosmo': {'eucosmos': []},
 'eucosmu': {'eucosmus': []},
 'eucotylida': {'eucotylidae': []},
 'eucount': {'eucounter': ['eucountered']},
 'eucounter': ['eucountered'],
 'eucountri': {'eucountries': []},
 'eucourag': {'eucourage': ['eucouraged', 'eucourager', 'eucouragement'],
              'eucouraging': []},
 'eucourage': ['eucouraged', 'eucourager', 'eucouragement'],
 'eucr': {'eucre': ['eucres']},
 'eucrant': {'eucrante': []},
 'eucrat': {'eucrate': ['eucrates']},
 'eucrate': ['eucrates'],
 'eucratid': {'eucratide': ['eucratides']},
 'eucratida': {'eucratidas': []},
 'eucratide': ['eucratides'],
 'eucratit': {'eucratites': []},
 'eucratiu': {'eucratius': []},
 'eucre': ['eucres'],
 'eucreas': {'eucrease': ['eucreased'], 'eucreasing': []},
 'eucrease': ['eucreased'],
 'eucreta': {'eucretas': []},
 'eucrget': {'eucrgetes': []},
 'eucri': {'eucry': []},
 'eucricotopu': {'eucricotopus': []},
 'eucrit': {'eucrite': ['eucrites'], 'eucritic': []},
 'eucrite': ['eucrites'],
 'eucritu': {'eucritus': []},
 'eucroach': {'eucroachments': []},
 'eucrossorhinu': {'eucrossorhinus': []},
 'eucrotaphu': {'eucrotaphus': []},
 'eucryphia': {'eucryphias': []},
 'eucryphiacea': {'eucryphiaceae': []},
 'eucryptit': {'eucryptite': []},
 'euctect': {'euctectic': []},
 'euctric': {'euctrical': [], 'euctricity': []},
 'euctriqu': {'euctrique': []},
 'euctrotyp': {'euctrotyped': []},
 'euctu': {'euctus': []},
 'eucu': {'eucus': []},
 'eucumben': {'eucumbene': []},
 'eucumen': {'eucumenical': []},
 'eucupin': {'eucupine': []},
 'eucycl': {'eucyclic': []},
 'eucyclogobiu': {'eucyclogobius': []},
 'eucyclop': {'eucyclops': []},
 'eucyclopina': {'eucyclopinae': []},
 'eucypri': {'eucypris': []},
 'eucyther': {'eucythere': []},
 'eud': {'eude': ['eudes', 'euded', 'eudely'], 'euding': [], 'euds': []},
 'eudactylinida': {'eudactylinidae': []},
 'eudaemon': {'eudaemonic': ['eudaemonics'], 'eudaemonism': []},
 'eudaemoni': {'eudaemonis': []},
 'eudaemonic': ['eudaemonics'],
 'eudaemonist': {'eudaemonistic': ['eudaemonistically'], 'eudaemonists': []},
 'eudaemonistic': ['eudaemonistically'],
 'eudaemonolog': {'eudaemonological': [], 'eudaemonology': []},
 'eudaeu': {'eudaeus': []},
 'eudaimon': {'eudaimones': [], 'eudaimonic': [], 'eudaimonism': []},
 'eudaimonestato': {'eudaimonestatos': []},
 'eudaimoni': {'eudaimonis': []},
 'eudaimonia': {'eudaimonia': []},
 'eudaimonist': {'eudaimonistic': ['eudaimonistically'], 'eudaimonists': []},
 'eudaimonistic': ['eudaimonistically'],
 'eudal': {'eudalism': [], 'eudalization': [], 'eudall': []},
 'eudalen': {'eudalene': []},
 'eudali': {'eudaly': []},
 'eudalist': {'eudalistic': []},
 'eudamida': {'eudamidas': []},
 'eudamippu': {'eudamippus': []},
 'eudamo': {'eudamos': []},
 'eudamon': {'eudamonism': []},
 'eudamonismu': {'eudamonismus': []},
 'eudamonist': {'eudamonistic': []},
 'eudamu': {'eudamus': []},
 'eudasmon': {'eudasmonism': []},
 'eudasmonist': {'eudasmonistic': []},
 'eudat': {'eudation': []},
 'eudc': {'eudcs': []},
 'eudcat': {'eudcation': ['eudcational']},
 'eudcation': ['eudcational'],
 'eudcemon': {'eudcemonism': []},
 'eudcemonist': {'eudcemonistic': []},
 'eudcmu': {'eudcmus': []},
 'euddenli': {'euddenly': []},
 'euddha': {'euddhas': []},
 'euddi': {'euddy': []},
 'euddogwi': {'euddogwy': []},
 'eude': ['eudes', 'euded', 'eudely'],
 'eudeavor': {'eudeavored': [], 'eudeavoring': [], 'eudeavors': []},
 'eudeavour': {'eudeavoured': [], 'eudeavouring': [], 'eudeavours': []},
 'eudeb': {'eudebe': ['eudebes']},
 'eudebe': ['eudebes'],
 'eudel': {'eudell': []},
 'eudelin': {'eudeline': []},
 'eudem': {'eudeme': [], 'eudemic': ['eudemics']},
 'eudemar': {'eudemare': []},
 'eudemi': {'eudemis': []},
 'eudemic': ['eudemics'],
 'eudemin': {'eudemine': []},
 'eudemisch': {'eudemische': []},
 'eudemiu': {'eudemius': []},
 'eudemo': {'eudemos': []},
 'eudemon': ['eudemonic', 'eudemonism'],
 'eudemoni': {'eudemony': []},
 'eudemonida': {'eudemonidas': []},
 'eudemonist': {'eudemonistic': [], 'eudemonists': []},
 'eudemonolog': {'eudemonological': []},
 'eudemu': {'eudemus': []},
 'euden': {'eudene': []},
 'eudenc': {'eudence': []},
 'eudendriida': {'eudendriidae': []},
 'euderbi': {'euderby': []},
 'euderc': {'euderces': []},
 'euderu': {'euderus': []},
 'eudesm': {'eudesme': []},
 'eudesman': {'eudesmane': []},
 'eudesmanolid': {'eudesmanolides': []},
 'eudesmioid': {'eudesmioides': []},
 'eudeu': {'eudeus': []},
 'eudev': {'eudeve': ['eudeves']},
 'eudeve': ['eudeves'],
 'eudg': {'eudge': []},
 'eudi': {'eudie': [], 'eudy': []},
 'eudiad': {'eudiades': []},
 'eudialit': {'eudialite': []},
 'eudialyt': {'eudialyte': []},
 'eudiaptomu': {'eudiaptomus': []},
 'eudibra': {'eudibras': []},
 'eudic': {'eudice': []},
 'eudicot': {'eudicots': []},
 'eudicotyledon': {'eudicotyledons': []},
 'eudicu': {'eudicus': []},
 'eudid': {'eudide': ['eudides']},
 'eudide': ['eudides'],
 'eudidi': {'eudidis': []},
 'eudidymit': {'eudidymite': []},
 'eudienc': {'eudience': []},
 'eudig': {'eudiger': []},
 'eudiko': {'eudikos': []},
 'eudiment': {'eudiments': []},
 'eudimentari': {'eudimentary': []},
 'eudin': {'eudine': []},
 'eudiocrinu': {'eudiocrinus': []},
 'eudiomet': {'eudiometer': []},
 'eudiometr': {'eudiometric': ['eudiometrical', 'eudiometrically']},
 'eudiometri': {'eudiometry': []},
 'eudiometric': ['eudiometrical', 'eudiometrically'],
 'eudis': {'eudised': []},
 'eudism': {'eudismic': []},
 'eudist': {'eudistes': [], 'eudists': []},
 'eudiu': {'eudius': []},
 'eudn': {'eudns': []},
 'eudo': {'eudos': []},
 'eudoci': {'eudocie': []},
 'eudocia': {'eudociae': [], 'eudocias': []},
 'eudocimu': {'eudocimus': []},
 'eudociu': {'eudocius': []},
 'eudokia': {'eudokias': []},
 'eudokimo': {'eudokimos': []},
 'eudolphu': {'eudolphus': []},
 'eudomona': {'eudomonas': []},
 'eudon': {'eudone': []},
 'eudoni': {'eudonis': []},
 'eudor': {'eudore': []},
 'eudora': {'eudoras': []},
 'eudorawelti': {'eudorawelty': []},
 'eudorellopsi': {'eudorellopsis': []},
 'eudoro': {'eudoros': []},
 'eudors': {'eudorsed': []},
 'eudoru': {'eudorus': []},
 'eudorylaimu': {'eudorylaimus': []},
 'eudos': {'eudoses': []},
 'eudotheli': {'eudothelial': []},
 'eudov': {'eudovic': []},
 'eudow': {'eudowed': []},
 'eudozu': {'eudozus': []},
 'eudra': {'eudras': []},
 'eudragit': {'eudragits': []},
 'eudrilida': {'eudrilidae': []},
 'eudrilu': {'eudrilus': []},
 'eudromia': {'eudromias': []},
 'eudromu': {'eudromus': []},
 'eudrya': {'eudryas': []},
 'eudsemon': {'eudsemonism': []},
 'eudsemonist': {'eudsemonistic': []},
 'eudur': {'eudurance': [], 'eudure': ['eudured'], 'euduring': []},
 'eudure': ['eudured'],
 'eudynami': {'eudynamis': [], 'eudynamys': []},
 'eudypl': {'eudyples': []},
 'eudypt': {'eudyptes': []},
 'eue': {'eues': []},
 'euea': {'eueas': []},
 'eueagnu': {'eueagnus': []},
 'euealyptu': {'euealyptus': []},
 'euechinoid': {'euechinoids': []},
 'euectu': {'euectus': []},
 'euedaph': {'euedaphic': []},
 'euedg': {'euedge': []},
 'eueebiu': {'eueebius': []},
 'eueen': {'eueene': []},
 'euefqu': {'euefque': []},
 'euegian': {'euegians': []},
 'eueharist': {'eueharistic': []},
 'eueid': {'eueides': []},
 'eueini': {'eueiny': []},
 'euel': {'euele': []},
 'euelepha': {'euelephas': []},
 'eueli': {'euelis': []},
 'euelid': {'euelides': []},
 'euell': {'euelle': []},
 'eueller': {'euellere': []},
 'euelm': {'euelme': []},
 'euelpi': {'euelpis': []},
 'euelpid': {'euelpides': []},
 'euelpistu': {'euelpistus': []},
 'euemer': {'euemerism': [], 'euemers': []},
 'euemerist': {'euemeristic': []},
 'euemero': {'euemeros': []},
 'euemeru': {'euemerus': []},
 'euemi': {'euemies': [], 'euemy': []},
 'euen': {'euene': [], 'euening': ['euenings'], 'euens': []},
 'euenberg': {'euenberger': []},
 'euenc': {'euence': []},
 'euendal': {'euendale': []},
 'euendolith': {'euendolithic': []},
 'eueni': {'euenis': []},
 'euening': {'eueninge': []},
 'euenir': {'euenire': []},
 'eueniss': {'euenisse': []},
 'eueniu': {'euenius': []},
 'euenli': {'euenly': []},
 'euenn': {'euenne': []},
 'eueno': {'euenos': []},
 'euensong': {'euensonge': []},
 'euent': {'euentes': [], 'euents': []},
 'euentu': {'euentus': []},
 'euentual': {'euentually': []},
 'euentyd': {'euentyde': []},
 'euenu': {'euenus': []},
 'euenvil': {'euenville': []},
 'eueop': {'eueope': []},
 'euepend': {'euepended': []},
 'euephnu': {'euephnus': []},
 'euer': {'euere': ['eueres'], 'euers': []},
 'euerb': {'euerbe': []},
 'euerbe': {'euerbee': []},
 'euerbi': {'euerby': []},
 'euere': ['eueres'],
 'euergct': {'euergctes': []},
 'euerget': {'euergete': ['euergetes'], 'euergetic': [], 'euergetism': []},
 'euergeta': {'euergetae': []},
 'euergetc': {'euergetcs': []},
 'euergete': ['euergetes'],
 'euergeti': {'euergetis': []},
 'euergetist': {'euergetistic': []},
 'euergi': {'euergies': [], 'euergy': []},
 'euergid': {'euergides': []},
 'euergo': {'euergos': []},
 'euergu': {'euergus': []},
 'eueri': {'euerie': [], 'euery': []},
 'euerich': {'eueriche': []},
 'euerl': {'euerle': []},
 'euerlast': {'euerlasting': []},
 'euerlasting': {'euerlastinge': []},
 'euerlastingli': {'euerlastingly': []},
 'euerlastyng': {'euerlastynge': []},
 'euerlastyngli': {'euerlastyngly': []},
 'euerliu': {'euerliueing': [], 'euerliuing': []},
 'euermar': {'euermare': []},
 'euermor': {'euermore': []},
 'euersli': {'euerslie': []},
 'euerter': {'euertere': []},
 'euery': {'euerye': []},
 'euerybodi': {'euerybody': []},
 'euerych': {'eueryche': []},
 'euerychon': {'euerychone': []},
 'eueryon': {'eueryone': []},
 'eueryth': {'euerything': []},
 'euerywher': {'euerywhere': []},
 'euesmer': {'euesmere': []},
 'euesperid': {'euesperides': []},
 'euesperita': {'euesperitae': []},
 'euesqu': {'euesque': ['euesques']},
 'euesque': ['euesques'],
 'euest': {'euests': []},
 'euestrogen': {'euestrogenic': []},
 'euet': {'euetes': [], 'euets': []},
 'euetain': {'euetained': []},
 'eueth': {'euethes': []},
 'euethiu': {'euethius': []},
 'eueu': {'eueus': []},
 'euewher': {'euewhere': []},
 'euf': {'eufe': [], 'eufs': []},
 'eufam': {'eufame': []},
 'eufan': {'eufans': []},
 'eufant': {'eufants': []},
 'eufaula': {'eufaulas': []},
 'eufcbiu': {'eufcbius': []},
 'eufebiu': {'eufebius': []},
 'eufeebl': {'eufeeblement': []},
 'eufem': {'eufeme': []},
 'eufemi': {'eufemie': []},
 'eufemismo': {'eufemismos': []},
 'euff': {'euffe': [], 'euffs': []},
 'euffer': {'euffered': [], 'euffering': []},
 'euffian': {'euffians': []},
 'euffici': {'eufficient': ['eufficiently']},
 'eufficient': ['eufficiently'],
 'euffinu': {'euffinus': []},
 'euffion': {'euffions': []},
 'eufhu': {'eufhues': []},
 'eufibiu': {'eufibius': []},
 'eufing': {'eufinger': []},
 'eufinu': {'eufinus': []},
 'euflathiu': {'euflathius': []},
 'euflavin': {'euflavine': []},
 'eufm': {'eufmes': []},
 'eufop': {'eufope': []},
 'euforc': {'euforce': ['euforced'], 'euforcing': []},
 'euforce': ['euforced'],
 'eufrasi': {'eufrasie': []},
 'eufrasiu': {'eufrasius': []},
 'eufrat': {'eufrate': ['eufrates']},
 'eufrate': ['eufrates'],
 'eufroniu': {'eufronius': []},
 'eufrosin': {'eufrosine': []},
 'eufrosyn': {'eufrosyne': []},
 'euftac': {'euftace': []},
 'euftathiu': {'euftathius': []},
 'eufu': {'eufus': []},
 'eufunct': {'eufunction': ['eufunctions', 'eufunctional']},
 'eufunction': {'eufunctionality': []},
 'eufund': {'eufunded': []},
 'eug': {'euge': ['euges'], 'eugged': [], 'eugs': []},
 'eugadin': {'eugadine': []},
 'eugag': {'eugage': ['eugaged', 'eugagement'], 'eugaging': []},
 'eugage': ['eugaged', 'eugagement'],
 'eugalenu': {'eugalenus': []},
 'eugaleu': {'eugaleus': []},
 'eugamasu': {'eugamasus': []},
 'eugameto': {'eugametos': []},
 'eugan': {'eugane': [], 'eugans': []},
 'eugane': {'euganee': []},
 'euganean': {'euganeans': []},
 'euganeo': {'euganeos': []},
 'eugarrio': {'eugarrios': []},
 'eugast': {'eugaster': []},
 'eugbi': {'eugby': []},
 'eugbn': {'eugbne': []},
 'eugcn': {'eugcne': []},
 'eugcniu': {'eugcnius': []},
 'eugdn': {'eugdne': []},
 'eugdni': {'eugdnie': []},
 'euge': {'eugee': []},
 "euge'n": {"euge'ne": []},
 'eugel': {'eugels': []},
 'eugem': {'eugeme': []},
 'eugemu': {'eugemus': []},
 'eugen': {'eugenate': [],
           'eugene': [],
           'eugenic': ['eugenics', 'eugenical', 'eugenically'],
           'eugenism': [],
           'eugens': []},
 'eugenc': {'eugence': []},
 'eugendu': {'eugendus': []},
 'eugenecist': {'eugenecists': []},
 'eugenei': {'eugeneis': []},
 'eugenes': {'eugenesic': []},
 'eugenesi': {'eugenesis': []},
 'eugenet': {'eugenetic': ['eugenetics']},
 'eugenetic': ['eugenetics'],
 'eugeni': {'eugenie': ['eugenies'], 'eugenis': [], 'eugeny': []},
 'eugenia': ['eugeniae'],
 'eugeniacrinit': {'eugeniacrinites': []},
 'eugeniacrinu': {'eugeniacrinus': []},
 'eugenian': {'eugenians': []},
 'eugeniano': {'eugenianos': []},
 'eugenianu': {'eugenianus': []},
 'eugenic': {'eugenicism': []},
 'eugenicist': {'eugenicists': []},
 'eugenico': {'eugenicos': []},
 'eugenicu': {'eugenicus': []},
 'eugenid': {'eugenides': []},
 'eugenie': ['eugenies'],
 'eugeniju': {'eugenijus': []},
 'eugeniko': {'eugenikos': []},
 'eugenin': {'eugenins': []},
 'eugenio': {'eugenios': []},
 'eugenioid': {'eugenioides': []},
 'eugeniqu': {'eugenique': []},
 'eugenisch': {'eugenische': ['eugenischer']},
 'eugenische': ['eugenischer'],
 'eugenism': {'eugenisme': []},
 'eugenist': {'eugenistic': [], 'eugenists': []},
 'eugeniu': {'eugenius': []},
 'eugenlu': {'eugenlus': []},
 'eugenoid': {'eugenoides': []},
 'eugenol': {'eugenolate': [], 'eugenols': []},
 'eugenstrass': {'eugenstrasse': []},
 'eugenu': {'eugenus': []},
 'eugeoclin': {'eugeoclinal': [], 'eugeocline': []},
 'eugeosynclin': {'eugeosynclinal': [], 'eugeosyncline': ['eugeosynclines']},
 'eugeosyncline': ['eugeosynclines'],
 'eugerr': {'eugerres': []},
 'eugesippu': {'eugesippus': []},
 'eugeu': {'eugeue': []},
 'eugeuiu': {'eugeuius': []},
 'eugfcn': {'eugfcne': []},
 'eugfen': {'eugfene': []},
 'eugfin': {'eugfine': []},
 'eugfni': {'eugfnie': []},
 'euggeat': {'euggeated': []},
 'euggeet': {'euggeete': ['euggeeted'], 'euggeetion': []},
 'euggeete': ['euggeeted'],
 'euggeetion': {'euggeetione': []},
 'euggest': {'euggested': [], 'euggestion': [], 'euggests': []},
 'euggl': {'euggles': []},
 'eugh': {'eughes': []},
 'eugi': {'eugie': ['eugies'], 'eugis': [], 'eugy': []},
 'eugian': {'eugians': []},
 'eugibl': {'eugibility': []},
 'eugie': ['eugies'],
 'eugin': {'eugine': ['eugines', 'eugineer', 'eugineers']},
 'eugine': ['eugines', 'eugineer', 'eugineers'],
 'eugini': {'euginie': []},
 'eugipiu': {'eugipius': []},
 'eugippiu': {'eugippius': []},
 'eugippu': {'eugippus': []},
 'eugiu': {'eugiue': []},
 'eugkn': {'eugkne': []},
 'eugl': {'eugle': [], 'eugling': []},
 'eugland': {'euglander': ['euglanders'], 'euglands': []},
 'euglander': ['euglanders'],
 'euglen': {'euglenes': []},
 'euglena': ['euglenae'],
 'euglenacea': {'euglenaceae': []},
 'euglenal': {'euglenales': []},
 'euglenc': {'euglence': []},
 'euglenid': {'euglenid': []},
 'euglenida': {'euglenidae': []},
 'euglenien': {'eugleniens': []},
 'euglenina': {'eugleninae': []},
 'eugleninea': {'euglenineae': []},
 'euglenoid': {'euglenoid': []},
 'euglenophycea': {'euglenophyceae': []},
 'euglenophyt': {'euglenophyte': []},
 'euglenopsi': {'euglenopsis': []},
 'euglens': {'euglense': []},
 'eugln': {'euglne': []},
 'euglni': {'euglnie': []},
 'euglobulin': {'euglobulins': []},
 'euglossin': {'euglossine': ['euglossines']},
 'euglossina': {'euglossinae': []},
 'euglossine': ['euglossines'],
 'euglycaem': {'euglycaemic': []},
 'euglycem': {'euglycemic': []},
 'euglyphida': {'euglyphidae': []},
 'euglyphu': {'euglyphus': []},
 'eugn': {'eugne': []},
 'eugnamptu': {'eugnamptus': []},
 'eugnathida': {'eugnathidae': []},
 'eugnathu': {'eugnathus': []},
 'eugni': {'eugny': []},
 'eugniss': {'eugnisse': []},
 'eugnosto': {'eugnostos': []},
 'eugnostosbrief': {'eugnostosbriefes': []},
 'eugnostu': {'eugnostus': []},
 'eugomphodu': {'eugomphodus': []},
 'eugon': {'eugone': [], 'eugonic': []},
 'eugonad': {'eugonadal': [], 'eugonadism': []},
 'eugonadotrop': {'eugonadotropic': []},
 'eugongylu': {'eugongylus': []},
 'eugoniu': {'eugonius': []},
 'eugonu': {'eugonus': []},
 'eugr': {'eugrs': []},
 'eugrammo': {'eugrammos': []},
 'eugrammu': {'eugrammus': []},
 'eugranit': {'eugranitic': []},
 'eugraphiu': {'eugraphius': []},
 'eugraphu': {'eugraphus': []},
 'eugrav': {'eugraved': [], 'eugraving': ['eugravings']},
 'eugraving': ['eugravings'],
 'eugregarin': {'eugregarine': ['eugregarines']},
 'eugregarine': ['eugregarines'],
 'eugrima': {'eugrimas': []},
 'eugsn': {'eugsne': []},
 'eugsni': {'eugsnie': []},
 'eugtn': {'eugtne': []},
 'eugtni': {'eugtnie': []},
 'eugu': {'eugue': []},
 'eugubin': {'eugubine': ['eugubines']},
 'eugubine': ['eugubines'],
 'eugubini': {'eugubinis': []},
 'eugubinu': {'eugubinus': []},
 'euguelionn': {'euguelionne': []},
 'euguen': {'euguene': []},
 'eugun': {'eugune': []},
 'eugyppiu': {'eugyppius': []},
 'euh': {'euhe': []},
 'euhag': {'euhages': []},
 'euhalin': {'euhaline': []},
 'euhalophyt': {'euhalophytes': []},
 'euhanc': {'euhanced': []},
 'euhank': {'euhanks': []},
 'euhaplorchi': {'euhaplorchis': []},
 'euharle': {'euharlee': []},
 'euharmon': {'euharmonic': []},
 'euhaw': {'euhaws': []},
 'euhedr': {'euhedral': ['euhedrally']},
 'euhedral': ['euhedrally'],
 'euhedron': {'euhedrons': []},
 'euhelopu': {'euhelopus': []},
 'euhem': {'euhemer': []},
 'euhemcru': {'euhemcrus': []},
 'euhemer': {'euhemerism': [],
             'euhemerization': [],
             'euhemerize': ['euhemerized', 'euhemerizes', 'euhemerizers'],
             'euhemerizing': []},
 'euhemeris': {'euhemerisation': [],
               'euhemerise': ['euhemerised'],
               'euhemerising': []},
 'euhemerise': ['euhemerised'],
 'euhemerist': {'euhemeristic': ['euhemeristically'], 'euhemerists': []},
 'euhemeristic': ['euhemeristically'],
 'euhemerize': ['euhemerized', 'euhemerizes', 'euhemerizers'],
 'euhemero': {'euhemeros': []},
 'euhemeru': {'euhemerus': []},
 'euhesperid': {'euhesperides': []},
 'euheterosi': {'euheterosis': []},
 'euhiu': {'euhius': []},
 'euhl': {'euhling': []},
 'euhn': {'euhne': []},
 'euho': {'euhoe': []},
 'euhodia': {'euhodias': []},
 'euhodu': {'euhodus': []},
 'euhop': {'euhope': []},
 'euhoplit': {'euhoplites': []},
 'euhu': {'euhus': []},
 'euhydr': {'euhydrated': [], 'euhydration': []},
 'euhypno': {'euhypnos': []},
 'eui': {'euies': [], 'euis': []},
 'euic': {'euice': []},
 'euid': {'euide': ['euides', 'euided']},
 'euidanc': {'euidance': []},
 'euide': ['euides', 'euided'],
 'euiden': {'euidens': []},
 'euidenc': {'euidence': ['euidences']},
 'euidence': ['euidences'],
 'euident': {'euidente': ['euidenter'], 'euidently': []},
 'euidente': ['euidenter'],
 'euidentiu': {'euidentius': []},
 'euiebiu': {'euiebius': []},
 'euihydemu': {'euihydemus': []},
 'euiin': {'euiine': []},
 'euil': {'euils': []},
 'euild': {'euilding': ['euildings']},
 'euilding': ['euildings'],
 'euili': {'euily': []},
 'euill': {'euille': ['euilles'], 'euills': []},
 'euille': ['euilles'],
 'euilleton': {'euilletons': []},
 'euilli': {'euilly': []},
 'euilti': {'euilty': []},
 'euilyodrilu': {'euilyodrilus': []},
 'euin': {'euine': ['euined', 'euines'], 'euins': []},
 'euincer': {'euincere': []},
 'euine': ['euined', 'euines'],
 'euinen': {'euinenes': []},
 'euinou': {'euinous': []},
 'euinstitut': {'euinstitutions': []},
 'euio': {'euios': []},
 'euiop': {'euiope': []},
 'euiopean': {'euiopeans': []},
 'euipp': {'euippe': []},
 'euippo': {'euippos': []},
 'euippu': {'euippus': []},
 'euipsoideu': {'euipsoideus': []},
 'euipsometri': {'euipsometry': []},
 'euiptic': {'euiptically': [], 'euipticity': []},
 'euiqu': {'euique': []},
 'euir': {'euires': []},
 'euisin': {'euisine': []},
 'euit': {'euite': ['euited'], 'euits': []},
 'euitabl': {'euitable': []},
 'euitar': {'euitare': []},
 'euite': ['euited'],
 'euiti': {'euity': []},
 'euiu': {'euius': []},
 'euiydic': {'euiydice': []},
 'eujebiu': {'eujebius': []},
 'eujiathiu': {'eujiathius': []},
 'eujlac': {'eujlace': []},
 'eujlathiu': {'eujlathius': []},
 'eujoin': {'eujoined': []},
 'eujoy': {'eujoyed': [],
           'eujoying': [],
           'eujoyment': ['eujoyments'],
           'eujoys': []},
 'eujoyment': ['eujoyments'],
 'euju': {'eujus': []},
 'eujusqu': {'eujusque': []},
 'euk': {'euke': []},
 'eukairo': {'eukairos': []},
 'eukaiyot': {'eukaiyotes': [], 'eukaiyotic': []},
 'eukal': {'eukaleli': []},
 'eukalyptu': {'eukalyptus': []},
 'eukari': {'eukary': []},
 'eukariot': {'eukariotes': [], 'eukariotic': []},
 'eukaristi': {'eukaristie': []},
 'eukarot': {'eukarotic': []},
 'eukaroyt': {'eukaroytes': [], 'eukaroytic': []},
 'eukarvot': {'eukarvotes': [], 'eukarvotic': []},
 'eukary': {'eukaryal': []},
 'eukaryocyt': {'eukaryocytes': [], 'eukaryocytic': []},
 'eukaryogenesi': {'eukaryogenesis': []},
 'eukaryol': {'eukaryoles': [], 'eukaryolic': []},
 'eukaryon': {'eukaryons': []},
 'eukaryor': {'eukaryoric': []},
 'eukaryot': {'eukaryote': [],
              'eukaryotic': ['eukaryotics'],
              'eukaryotism': [],
              'eukaryots': []},
 'eukaryota': {'eukaryotae': []},
 'eukaryotc': {'eukaryotcs': []},
 'eukaryoti': {'eukaryotie': []},
 'eukaryotic': ['eukaryotics'],
 'eukaryt': {'eukarytic': []},
 'eukaryto': {'eukarytoic': []},
 'eukayot': {'eukayotes': [], 'eukayotic': []},
 'euken': {'eukene': []},
 'eukeratin': {'eukeratins': []},
 'eukeu': {'eukeus': []},
 'eukinet': {'eukinetics': []},
 'eukl': {'eukles': []},
 'eukle': {'euklees': []},
 'eukleid': {'eukleides': []},
 'eukleida': {'eukleidas': []},
 'euklid': {'euklides': [], 'euklids': []},
 'euklidisch': {'euklidische': ['euklidischer']},
 'euklidische': ['euklidischer'],
 'eukocyt': {'eukocyte': ['eukocytes']},
 'eukocyte': ['eukocytes'],
 'eukod': {'eukodal': []},
 'eukolin': {'eukoline': []},
 'eukolo': {'eukolos': []},
 'eukop': {'eukope': []},
 'eukrat': {'eukrates': []},
 'eukratid': {'eukratides': []},
 'eukratida': {'eukratidas': []},
 'eukrito': {'eukritos': []},
 'eukukleo': {'eukukleos': []},
 'eul': {'eule': ['eules', 'euled'], 'euling': ['eulings'], 'euls': []},
 'eula': {'eulas': []},
 'eulab': {'eulabes': []},
 'eulabe': {'eulabee': []},
 'eulabel': {'eulabelle': []},
 'eulabeorni': {'eulabeornis': []},
 'eulac': {'eulace': []},
 'eulachnu': {'eulachnus': []},
 'eulachon': {'eulachons': []},
 'euladiu': {'euladius': []},
 'eulaelap': {'eulaelaps': []},
 'eulaeu': {'eulaeus': []},
 'eulaio': {'eulaios': []},
 'eulal': {'eulalic': [], 'eulalle': []},
 'eulale': {'eulalee': []},
 'eulali': {'eulalie': ['eulalies'], 'eulaly': []},
 'eulalia': {'eulaliae': [], 'eulalias': []},
 'eulalie': ['eulalies'],
 'eulalio': {'eulalios': []},
 'eulaliopsi': {'eulaliopsis': []},
 'eulaliu': {'eulalius': []},
 'eulamellibranch': {'eulamellibranchs': []},
 'eulamia': {'eulamias': []},
 'eulamin': {'eulaminate': []},
 'eulamiu': {'eulamius': []},
 'eulampi': {'eulampis': []},
 'eulampiu': {'eulampius': []},
 'eulampru': {'eulamprus': []},
 'eulan': {'eulans': []},
 'eular': {'eulars': []},
 'eularg': {'eularge': ['eularged', 'eulargement'], 'eularging': []},
 'eularge': ['eularged', 'eulargement'],
 'eularli': {'eularly': []},
 'eulasu': {'eulasus': []},
 'eulat': {'eulate': ['eulated'], 'eulation': ['eulations']},
 'eulate': ['eulated'],
 'eulathu': {'eulathus': []},
 'eulation': ['eulations'],
 'eulau': {'eulaus': []},
 'eulc': {'eulcs': []},
 'eulcaryot': {'eulcaryotic': []},
 'eulceu': {'eulceus': []},
 'eule': {'eulee': ['eulees']},
 'eulebiu': {'eulebius': []},
 'eulect': {'eulectic': []},
 'eulee': ['eulees'],
 'eulef': {'eulefs': []},
 'eulen': {'eulene': [], 'eulens': []},
 'eulenberg': {'eulenberger': [], 'eulenbergs': []},
 'eulenburg': {'eulenburgs': []},
 'eulengebirg': {'eulengebirge': []},
 'eulenspi': {'eulenspie': []},
 'eulenspiegel': {'eulenspiegels': []},
 'eulenspiegev': {'eulenspiegevs': []},
 'eulepi': {'eulepis': []},
 'eulepidotu': {'eulepidotus': []},
 'euleptorhamphu': {'euleptorhamphus': []},
 'euler': {'euler': []},
 'eulerienn': {'euleriennes': []},
 'eulerlagrang': {'eulerlagrange': []},
 'eulersch': {'eulersche': []},
 'euleru': {'eulerus': []},
 'eulett': {'eulette': []},
 'euleu': {'euleus': []},
 'eulfat': {'eulfate': []},
 'eulfur': {'eulfuric': []},
 'eulhydemu': {'eulhydemus': []},
 'euli': {'eulie': [], 'eulis': [], 'euly': []},
 'eulic': {'eulice': []},
 'eulighten': {'eulightened': [], 'eulightenment': []},
 'eulima': {'eulimas': []},
 'eulimen': {'eulimene': []},
 'eulimid': {'eulimids': []},
 'eulimida': {'eulimidae': []},
 'eulimnogammaru': {'eulimnogammarus': []},
 'eulimoid': {'eulimoides': []},
 'eulin': {'euline': []},
 'eulinari': {'eulinary': []},
 'euling': ['eulings'],
 'eulist': {'eulisted': [], 'eulistment': []},
 'eulitor': {'eulitoral': ['eulitorals']},
 'eulitoral': ['eulitorals'],
 'eulittor': {'eulittoral': []},
 'euliven': {'eulivened': []},
 'eulk': {'eulke': []},
 'eull': {'eulled': []},
 'eulli': {'eully': []},
 'eullu': {'eullus': []},
 'eulmin': {'eulminated': []},
 'eulo': {'euloe': [], 'eulos': []},
 'euloeu': {'euloeus': []},
 'eulog': {'euloge': ['euloged'],
           'eulogi': ['eulogic',
                      'eulogism',
                      'eulogize',
                      'eulogizes',
                      'eulogized',
                      'eulogisms',
                      'eulogical',
                      'eulogizer',
                      'eulogizers',
                      'eulogizing',
                      'eulogization'],
           'eulogy': []},
 'euloge': ['euloged'],
 'eulogemeno': {'eulogemenos': []},
 'eulogesa': {'eulogesas': []},
 'eulogeto': {'eulogetos': []},
 'eulogi': {'eulogie': [], 'eulogious': []},
 'eulogia': {'eulogiae': [], 'eulogias': []},
 'eulogin': {'eulogins': []},
 'euloginm': {'euloginms': []},
 'eulogio': {'eulogios': []},
 'eulogis': {'eulogisation': [],
             'eulogise': ['eulogised', 'eulogiser', 'eulogises', 'eulogisers'],
             'eulogising': []},
 'eulogise': ['eulogised', 'eulogiser', 'eulogises', 'eulogisers'],
 'eulogist': ['eulogistic', 'eulogistical', 'eulogistically'],
 'eulogiu': {'eulogius': []},
 'eulogiuin': {'eulogiuins': []},
 'eulogium': {'eulogium': []},
 'eulogiura': {'eulogiuras': []},
 'eulogo': {'eulogos': []},
 'eulogu': {'eulogue': ['eulogues'], 'eulogus': []},
 'eulogue': ['eulogues'],
 'eulonchu': {'eulonchus': []},
 'eulop': {'eulope': []},
 'eulophid': {'eulophids': []},
 'eulophida': {'eulophidae': []},
 'eulophina': {'eulophinae': []},
 'eulophot': {'eulophotes': []},
 'eulophu': {'eulophus': []},
 'eulott': {'eulotte': ['eulottes']},
 'eulotte': ['eulottes'],
 'eulpabl': {'eulpable': []},
 'eulphat': {'eulphate': []},
 'eulphur': {'eulphuric': []},
 'eulri': {'eulry': []},
 'eulroph': {'eulrophic': ['eulrophication']},
 'eulrophic': ['eulrophication'],
 'eulropiu': {'eulropius': []},
 'euls': {'eulse': []},
 'eulseu': {'eulseus': []},
 'eult': {'eulte': ['eultes'], 'eults': []},
 'eulte': ['eultes'],
 'eulti': {'eulties': [], 'eulty': []},
 'eultiv': {'eultivate': ['eultivated'],
            'eultivating': [],
            'eultivation': [],
            'eultivators': []},
 'eultivar': {'eultivars': []},
 'eultivate': ['eultivated'],
 'eultu': {'eultus': []},
 'eultur': {'eultural': [], 'eulture': ['eultures'], 'eulturing': []},
 'eulture': ['eultures'],
 'eulu': {'eulus': []},
 'eulysit': {'eulysite': ['eulysites']},
 'eulysite': ['eulysites'],
 'eulysiu': {'eulysius': []},
 'eulytit': {'eulytite': []},
 'eum': {'eume': ['eumed', 'eumes'], 'eummed': [], 'eums': []},
 'eumachiu': {'eumachius': []},
 'eumacho': {'eumachos': []},
 'eumachu': {'eumachus': []},
 'eumacu': {'eumacus': []},
 'eumaeo': {'eumaeos': []},
 'eumaeu': {'eumaeus': []},
 'eumaio': {'eumaios': []},
 'eumaiu': {'eumaius': []},
 'eumaju': {'eumajus': []},
 'eumak': {'eumaker': []},
 'eumalacostracan': {'eumalacostracans': []},
 'eumaliu': {'eumalius': []},
 'eumam': {'eumams': []},
 'eumanu': {'eumanus': []},
 'eumar': {'eumares': []},
 'eumarida': {'eumaridas': []},
 'eumaro': {'eumaros': []},
 'eumaru': {'eumarus': []},
 'eumastacida': {'eumastacidae': []},
 'eumasu': {'eumasus': []},
 'eumat': {'eumatic': []},
 'eumath': {'eumathes': []},
 'eumathio': {'eumathios': []},
 'eumathiu': {'eumathius': []},
 'eumatopia': {'eumatopias': []},
 'eumau': {'eumaus': []},
 'eumbrou': {'eumbrous': []},
 'eumcc': {'eumcces': []},
 'eumceu': {'eumceus': []},
 'eumcn': {'eumcnes': []},
 'eumcnc': {'eumcncs': []},
 'eumcnid': {'eumcnides': []},
 'eumcnidc': {'eumcnidcs': []},
 'eumcniu': {'eumcnius': []},
 'eumctopia': {'eumctopias': []},
 'eumdemqu': {'eumdemque': []},
 'eume': ['eumed', 'eumes'],
 'eumec': {'eumeces': []},
 'eumecc': {'eumeccs': []},
 'eumed': {'eumedes': []},
 'eumedi': {'eumedis': []},
 'eumeeu': {'eumeeus': []},
 'eumelan': {'eumelanic': []},
 'eumelanin': {'eumelanins': []},
 'eumelanogenesi': {'eumelanogenesis': []},
 'eumelanosom': {'eumelanosomes': []},
 'eumelid': {'eumelides': []},
 'eumeliu': {'eumelius': []},
 'eumelo': {'eumelos': []},
 'eumelopia': {'eumelopias': []},
 'eumelu': {'eumelus': []},
 'eumemb': {'eumember': []},
 'eumemd': {'eumemdes': []},
 'eumen': {'eumene': ['eumenes'], 'eumens': []},
 'eumenc': {'eumencs': []},
 'eumene': ['eumenes'],
 'eumeni': {'eumenis': []},
 'eumenid': {'eumenide': ['eumenides'], 'eumenids': []},
 'eumenida': {'eumenidae': [], 'eumenidas': []},
 'eumenidc': {'eumenidcs': []},
 'eumenide': ['eumenides'],
 'eumenin': {'eumenine': [], 'eumenins': []},
 'eumenina': {'eumeninae': []},
 'eumenio': {'eumenios': []},
 'eumeniu': {'eumenius': []},
 'eumenld': {'eumenldes': []},
 'eumeno': {'eumenos': []},
 'eumenoid': {'eumenoides': []},
 'eumenorrh': {'eumenorrheic': []},
 'eumenorrho': {'eumenorrhoeic': []},
 'eument': {'eumente': [], 'euments': []},
 'eumentair': {'eumentaire': ['eumentaires']},
 'eumentaire': ['eumentaires'],
 'eumentari': {'eumentary': []},
 'eumentd': {'eumentdes': []},
 'eumenu': {'eumenus': []},
 'eumeru': {'eumerus': []},
 'eumet': {'eumete': []},
 'eumetabol': {'eumetabolic': []},
 'eumetazoan': {'eumetazoans': []},
 'eumeti': {'eumetis': []},
 'eumetopia': {'eumetopias': []},
 'eumetopiasjubatu': {'eumetopiasjubatus': []},
 'eumetr': {'eumetric': []},
 'eumeu': {'eumeues': [], 'eumeus': []},
 'eumeuid': {'eumeuides': []},
 'eumi': {'eumie': [], 'eumys': []},
 'eumicromu': {'eumicromus': []},
 'eumicroti': {'eumicrotis': []},
 'eumicrotremu': {'eumicrotremus': []},
 'eumicru': {'eumicrus': []},
 'eumin': {'euminants': [],
           'euminate': ['euminates', 'euminated'],
           'euminating': [],
           'eumination': []},
 'euminate': ['euminates', 'euminated'],
 'euminid': {'euminides': []},
 'eumiti': {'eumity': []},
 'eummari': {'eummary': []},
 'eummon': {'eummoned': []},
 'eumnest': {'eumnestes': []},
 'eumoeu': {'eumoeus': []},
 'eumolp': {'eumolpe': []},
 'eumolphu': {'eumolphus': []},
 'eumolpia': {'eumolpias': []},
 'eumolpid': {'eumolpides': [], 'eumolpids': []},
 'eumolpida': {'eumolpidae': [], 'eumolpidas': []},
 'eumolpidc': {'eumolpidce': []},
 'eumolpids': {'eumolpidse': []},
 'eumolpina': {'eumolpinae': []},
 'eumolpo': {'eumolpos': []},
 'eumolpu': {'eumolpus': []},
 'eumolu': {'eumolus': []},
 'eumoniu': {'eumonius': []},
 'eumop': {'eumops': []},
 'eumor': {'eumors': []},
 'eumorfopoulo': {'eumorfopoulos': []},
 'eumorph': {'eumorphic': []},
 'eumorphocera': {'eumorphoceras': []},
 'eumorphopoulo': {'eumorphopoulos': []},
 'eumorphoti': {'eumorphotis': []},
 'eumorphu': {'eumorphus': []},
 'eumour': {'eumours': []},
 'eumov': {'eumovate': []},
 'eump': {'eumpe': []},
 'eumphi': {'eumphys': []},
 'eumphiu': {'eumphius': []},
 'eumpl': {'eumple': []},
 'eumqu': {'eumque': []},
 'eumreu': {'eumreus': []},
 'eumseu': {'eumseus': []},
 'eumstanc': {'eumstance': ['eumstances']},
 'eumstance': ['eumstances'],
 'eumstane': {'eumstanees': []},
 'eumsu': {'eumsus': []},
 'eumteu': {'eumteus': []},
 'eumu': {'eumus': []},
 'eumul': {'eumulative': []},
 'eumv': {'eumve': []},
 'eumycet': {'eumycetes': [], 'eumycetic': []},
 'eumycetoma': {'eumycetomas': []},
 'eumycot': {'eumycotic': []},
 'eumydrin': {'eumydrine': []},
 'eumyia': {'eumyias': []},
 'eun': {'eune': ['euned', 'eunes'], 'eunning': [], 'euns': []},
 'eunac': {'eunace': []},
 'eunach': {'eunachs': []},
 'eunaeu': {'eunaeus': []},
 'eunanu': {'eunanus': []},
 'eunap': {'eunape': []},
 'eunapin': {'eunapins': []},
 'eunapio': {'eunapios': []},
 'eunapiu': {'eunapius': []},
 'eunat': {'eunate': []},
 'eunc': {'eunce': []},
 'eunci': {'euncie': []},
 'euncti': {'eunctis': []},
 'eunction': {'eunctional': [], 'eunctions': []},
 'eund': {'eunde': [], 'eunds': []},
 'eundal': {'eundall': []},
 'eundament': {'eundamentals': []},
 'eundel': {'eundell': []},
 'eundem': {'eundems': []},
 'eundemqu': {'eundemque': []},
 'eundi': {'eundy': []},
 'eundic': {'eundice': []},
 'eundl': {'eundle': []},
 'eune': ['euned', 'eunes'],
 'euneat': {'euneate': []},
 'euneatu': {'euneatus': []},
 'eunect': {'eunectes': []},
 'euneida': {'euneidae': []},
 'eunemi': {'eunemis': []},
 'euneo': {'euneos': []},
 'euneomi': {'euneomys': []},
 'euner': {'euneral': []},
 'eunerei': {'eunereis': []},
 'euness': {'eunesse': []},
 'eunet': {'eunetic': []},
 'euneu': {'euneus': []},
 'eung': {'eunge': []},
 'eungi': {'eungie': []},
 'eungpor': {'eungpore': []},
 'eunhe': {'eunhee': []},
 'euni': {'eunie': [], 'eunis': [], 'euny': []},
 'eunic': {'eunice': ['eunices']},
 'eunice': ['eunices'],
 'eunich': {'eunichs': []},
 'eunicid': {'eunicids': []},
 'eunicida': {'eunicidae': []},
 'eunicit': {'eunicites': []},
 'eunick': {'eunicke': []},
 'eunicu': {'eunicus': []},
 'euniculu': {'euniculus': []},
 'eunien': {'eunienes': []},
 'eunif': {'eunification': []},
 'eunik': {'eunike': []},
 'euniko': {'eunikos': []},
 'eunish': {'eunished': [], 'eunishment': []},
 'eunit': {'eunite': []},
 'euniu': {'eunius': []},
 'euniv': {'euniver': ['eunivers']},
 'euniver': ['eunivers'],
 'eunivers': {'euniverse': [], 'euniversity': []},
 'eunkl': {'eunkle': []},
 'eunner': {'eunners': []},
 'eunni': {'eunny': []},
 'eunnymed': {'eunnymede': []},
 'euno': {'eunoe': [], 'eunos': []},
 'eunobl': {'eunobled': []},
 'eunoch': {'eunochs': []},
 'eunochoid': {'eunochoidism': []},
 'eunodiu': {'eunodius': []},
 'eunom': {'eunome': [], 'eunomic': ['eunomics']},
 'eunomi': {'eunomie': [], 'eunomy': []},
 'eunomian': {'eunomianism': [], 'eunomians': []},
 'eunomiano': {'eunomianos': []},
 'eunomic': ['eunomics'],
 'eunomin': {'eunomins': []},
 'eunomio': {'eunomios': []},
 'eunomiu': {'eunomius': []},
 'eunomo': {'eunomos': []},
 'eunomu': {'eunomus': []},
 'eunon': {'eunones': []},
 'eunonymu': {'eunonymus': []},
 'eunop': {'eunope': []},
 'eunosto': {'eunostos': []},
 'eunostu': {'eunostus': []},
 'eunotiacea': {'eunotiaceae': []},
 'eunotial': {'eunotiales': []},
 'eunotosauru': {'eunotosaurus': []},
 'eunou': {'eunous': []},
 'eunoucho': {'eunouchos': []},
 'eunoukho': {'eunoukhos': []},
 'eunp': {'eunpe': []},
 'eunpid': {'eunpides': []},
 'eunt': {'eunte': ['euntes']},
 'eunte': ['euntes'],
 'eunti': {'euntis': []},
 'euntibu': {'euntibus': []},
 'euntqu': {'euntque': []},
 'eunu': {'eunus': []},
 'eunucbu': {'eunucbus': []},
 'eunuch': ['eunuche',
            'eunuched',
            'eunuchal',
            'eunuchize',
            'eunuchism',
            'eunuchized'],
 'eunuchi': {'eunuchis': []},
 'eunuchlik': {'eunuchlike': []},
 'eunucho': {'eunuchos': []},
 'eunuchoid': {'eunuchoidal': [], 'eunuchoidism': [], 'eunuchoids': []},
 'eunuchoidismu': {'eunuchoidismus': []},
 'eunuchri': {'eunuchry': []},
 'eunuchu': {'eunuchus': []},
 'eunucku': {'eunuckus': []},
 'eunuco': {'eunucos': []},
 'eunuehu': {'eunuehus': []},
 'eunueu': {'eunueus': []},
 'eunuqu': {'eunuque': ['eunuques']},
 'eunuque': ['eunuques'],
 'eunymphicu': {'eunymphicus': []},
 'euo': {'euos': []},
 'euodia': {'euodias': []},
 'euodic': {'euodice': []},
 'euodiu': {'euodius': []},
 'euodo': {'euodos': []},
 'euodu': {'euodus': []},
 'euodyneru': {'euodynerus': []},
 'euoen': {'euoene': []},
 'euolgi': {'euolgy': []},
 'euolog': {'euologies': [], 'euologized': [], 'euology': []},
 'euologis': {'euologised': []},
 'euologist': {'euologistic': []},
 'euoluer': {'euoluere': []},
 'euolut': {'euolution': []},
 'euomphalid': {'euomphalids': []},
 'euomphalida': {'euomphalidae': []},
 'euomphalocera': {'euomphaloceras': []},
 'euomphalopteru': {'euomphalopterus': []},
 'euomphalu': {'euomphalus': []},
 'euoni': {'euony': []},
 'euonimu': {'euonimus': []},
 'euoniticellu': {'euoniticellus': []},
 'euonor': {'euonore': []},
 'euonvmu': {'euonvmus': []},
 'euonym': {'euonyme': [], 'euonymous': []},
 'euonymn': {'euonymns': []},
 'euonymo': {'euonymos': []},
 'euonymu': {'euonymus': []},
 'euonymus': {'euonymus': []},
 'euop': {'euope': [], 'euops': []},
 'euopean': {'euopeans': []},
 'euophri': {'euophrys': []},
 'euoplocephalu': {'euoplocephalus': []},
 'euopr': {'euopre': []},
 'euoptiu': {'euoptius': []},
 'euor': {'euore': ['euores']},
 'euora': {'euoras': []},
 'euore': ['euores'],
 'euormou': {'euormous': []},
 'euornith': {'euornithes': []},
 'euorop': {'euorope': []},
 'euorp': {'euorpe': []},
 'euorpean': {'euorpeans': []},
 'euoticu': {'euoticus': []},
 'eup': {'eupe': [], 'eupfuls': [], 'eups': []},
 'eupachycrinu': {'eupachycrinus': []},
 'eupachydiscu': {'eupachydiscus': []},
 'eupaguru': {'eupagurus': []},
 'eupaida': {'eupaidas': []},
 'eupalamo': {'eupalamos': []},
 'eupalamu': {'eupalamus': []},
 'eupalino': {'eupalinos': []},
 'eupalinu': {'eupalinus': []},
 'eupantother': {'eupantotheres': []},
 'eupar': {'euparal': []},
 'eupat': {'eupater': [], 'eupator': []},
 'eupatagu': {'eupatagus': []},
 'eupatheoscop': {'eupatheoscope': []},
 'eupathi': {'eupathies': []},
 'eupator': {'eupatore': []},
 'eupatoriacea': {'eupatoriaceae': []},
 'eupatoriea': {'eupatorieae': []},
 'eupatorioid': {'eupatorioides': []},
 'eupatorium': {'eupatorium': []},
 'eupatrid': {'eupatride': ['eupatrides'], 'eupatrids': []},
 'eupatrida': {'eupatridae': [], 'eupatridas': []},
 'eupatridc': {'eupatridce': []},
 'eupatride': ['eupatrides'],
 'eupatrids': {'eupatridse': []},
 'eupbrat': {'eupbrates': []},
 'eupbrosyn': {'eupbrosyne': []},
 'eupbu': {'eupbues': []},
 'eupdat': {'eupdate': ['eupdates']},
 'eupdate': ['eupdates'],
 'eupe': {'eupee': ['eupees']},
 'eupee': ['eupees'],
 'eupeith': {'eupeithes': []},
 'eupel': {'eupellation': []},
 'eupela': {'eupelas': []},
 'eupelag': {'eupelagic': []},
 'eupelmida': {'eupelmidae': []},
 'eupelmu': {'eupelmus': []},
 'eupelop': {'eupelops': []},
 'eupen': {'eupene': ['eupener']},
 'eupene': ['eupener'],
 'eupenmalmedi': {'eupenmalmedy': []},
 'eupeod': {'eupeodes': []},
 'eupept': {'eupeptic': ['eupeptics', 'eupeptically']},
 'eupeptic': ['eupeptics', 'eupeptically'],
 'euperintend': {'euperintendent': []},
 'euperior': {'euperiority': []},
 'eupervis': {'eupervision': []},
 'eupet': {'eupetes': []},
 'eupetauru': {'eupetaurus': []},
 'eupeu': {'eupeus': []},
 'euph': {'euphe': []},
 'eupha': {'euphaes': [], 'euphas': []},
 'euphaeida': {'euphaeidae': []},
 'euphagu': {'euphagus': []},
 'eupham': {'euphame': [], 'euphamism': []},
 'euphamida': {'euphamidas': []},
 'euphamist': {'euphamistically': []},
 'euphamo': {'euphamos': []},
 'euphan': {'euphane': ['euphanes']},
 'euphane': ['euphanes'],
 'euphantu': {'euphantus': []},
 'euphar': {'eupharates': []},
 'euphase': {'euphasee': []},
 'euphasid': {'euphasids': []},
 'euphasiid': {'euphasiids': []},
 'euphat': {'euphates': []},
 'euphau': {'euphaus': []},
 'euphausiacea': {'euphausiaceae': []},
 'euphausiacean': {'euphausiaceans': []},
 'euphausian': {'euphausians': []},
 'euphausid': {'euphausids': []},
 'euphausida': {'euphausidae': []},
 'euphausiid': {'euphausiids': []},
 'euphausiida': {'euphausiidae': []},
 'euphelia': {'euphelias': []},
 'euphem': {'eupheme': [],
            'euphemic': [],
            'euphemism': [],
            'euphemization': [],
            'euphemize': ['euphemizes', 'euphemized', 'euphemizers'],
            'euphemizing': [],
            'euphemous': []},
 'euphemer': {'euphemeral': []},
 'euphemest': {'euphemestically': []},
 'euphemi': {'euphemie': [],
             'euphemious': ['euphemiously'],
             'euphemis': [],
             'euphemy': []},
 'euphemia': {'euphemiae': [], 'euphemias': []},
 'euphemianu': {'euphemianus': []},
 'euphemid': {'euphemides': []},
 'euphemida': {'euphemidae': []},
 'euphemio': {'euphemios': []},
 'euphemious': ['euphemiously'],
 'euphemis': {'euphemisation': [],
              'euphemise': ['euphemised', 'euphemises'],
              'euphemising': []},
 'euphemise': ['euphemised', 'euphemises'],
 'euphemism': {'euphemisme': []},
 'euphemismo': {'euphemismos': []},
 'euphemismu': {'euphemismus': []},
 'euphemist': {'euphemistic': ['euphemistical', 'euphemistically'],
               'euphemists': []},
 'euphemistic': ['euphemistical', 'euphemistically'],
 'euphemistisch': {'euphemistische': []},
 'euphemit': {'euphemites': []},
 'euphemiu': {'euphemius': []},
 'euphemize': ['euphemizes', 'euphemized', 'euphemizers'],
 'euphemo': {'euphemos': []},
 'euphemu': {'euphemus': []},
 'euphen': {'euphenes': [], 'euphenic': ['euphenics'], 'euphenism': []},
 'euphenic': ['euphenics'],
 'euphero': {'eupheros': []},
 'euphet': {'euphetes': []},
 'eupheu': {'eupheus': []},
 'euphi': {'euphie': [], 'euphy': []},
 'euphileto': {'euphiletos': []},
 'euphiletu': {'euphiletus': []},
 'euphilomed': {'euphilomedes': []},
 'euphilot': {'euphilotes': []},
 'euphim': {'euphimism': []},
 'euphimist': {'euphimistic': ['euphimistically']},
 'euphimistic': ['euphimistically'],
 'euphimiu': {'euphimius': []},
 'euphlycti': {'euphlyctis': []},
 'euphn': {'euphnes': []},
 'eupho': {'euphos': []},
 'euphobiacea': {'euphobiaceae': []},
 'eupholu': {'eupholus': []},
 'euphometr': {'euphometric': []},
 'euphon': {'euphone': ['euphoneous', 'euphoneously'],
            'euphonic': ['euphonics', 'euphonical', 'euphonically'],
            'euphonism': ['euphonisms'],
            'euphonize': ['euphonized'],
            'euphonizing': [],
            'euphonous': []},
 'euphone': ['euphoneous', 'euphoneously'],
 'euphoni': {'euphonie': [],
             'euphonious': ['euphoniously', 'euphoniousness'],
             'euphony': []},
 'euphonia': {'euphoniae': [], 'euphonias': []},
 'euphonic': {'euphonice': []},
 'euphonious': ['euphoniously', 'euphoniousness'],
 'euphoniqu': {'euphonique': []},
 'euphonis': {'euphonise': ['euphonised']},
 'euphonise': ['euphonised'],
 'euphonism': ['euphonisms'],
 'euphonist': {'euphonistic': ['euphonistically']},
 'euphonistic': ['euphonistically'],
 'euphoniu': {'euphonius': []},
 'euphonium': {'euphonium': []},
 'euphonize': ['euphonized'],
 'euphor': {'euphoric': ['euphorics', 'euphorical', 'euphorically'],
            'euphorism': [],
            'euphorizing': []},
 'euphorb': {'euphorbe': ['euphorbes'], 'euphorbic': [], 'euphorbs': []},
 'euphorbe': ['euphorbes'],
 'euphorbenu': {'euphorbenus': []},
 'euphorbia': ['euphorbiae'],
 'euphorbiac': {'euphorbiace': ['euphorbiaces', 'euphorbiaceous']},
 'euphorbiaca': {'euphorbiacae': []},
 'euphorbiacca': {'euphorbiaccae': []},
 'euphorbiace': {'euphorbiacees': []},
 'euphorbiacea': {'euphorbiaceae': [], 'euphorbiaceas': []},
 'euphorbiacec': {'euphorbiacece': []},
 'euphorbiacee': {'euphorbiaceee': []},
 'euphorbiaceo': {'euphorbiaceoe': []},
 'euphorbiaces': {'euphorbiacese': []},
 'euphorbiacet': {'euphorbiacete': []},
 'euphorbiaeea': {'euphorbiaeeae': []},
 'euphorbial': {'euphorbiales': []},
 'euphorbic': {'euphorbice': []},
 'euphorbicea': {'euphorbiceae': []},
 'euphorbiea': {'euphorbieae': []},
 'euphorbioid': {'euphorbioides': []},
 'euphorbis': {'euphorbise': []},
 'euphorbiu': {'euphorbius': []},
 'euphorbium': {'euphorbium': []},
 'euphorblacea': {'euphorblaceae': []},
 'euphorbo': {'euphorbos': []},
 'euphorbu': {'euphorbus': []},
 'euphoret': {'euphoretic': []},
 'euphori': {'euphorial': [],
             'euphoriant': [],
             'euphorie': [],
             'euphorious': [],
             'euphoris': [],
             'euphory': []},
 'euphoria': ['euphoriae'],
 'euphoriainduc': {'euphoriainducing': []},
 'euphoriaproduc': {'euphoriaproducing': []},
 'euphoric': ['euphorics', 'euphorical', 'euphorically'],
 'euphorigen': {'euphorigenic': [], 'euphorigens': []},
 'euphorin': {'euphorine': []},
 'euphorina': {'euphorinae': []},
 'euphorion': {'euphorions': []},
 'euphorioni': {'euphorionis': []},
 'euphoriqu': {'euphorique': ['euphoriques']},
 'euphorique': ['euphoriques'],
 'euphoris': {'euphorising': []},
 'euphorisch': {'euphorische': []},
 'euphorist': {'euphoristic': []},
 'euphormioni': {'euphormionis': []},
 'euphorogen': {'euphorogenic': []},
 'euphoru': {'euphorus': []},
 'euphot': {'euphotic': []},
 'euphotid': {'euphotide': ['euphotides']},
 'euphotide': ['euphotides'],
 'euphra': {'euphras': []},
 'euphractu': {'euphractus': []},
 'euphrad': {'euphrades': []},
 'euphraeu': {'euphraeus': []},
 'euphraio': {'euphraios': []},
 'euphrais': {'euphraise': []},
 'euphrantid': {'euphrantides': []},
 'euphras': {'euphrase': []},
 'euphrasi': {'euphrasie': [], 'euphrasy': []},
 'euphrasia': {'euphrasiae': [], 'euphrasias': []},
 'euphrasin': {'euphrasine': []},
 'euphrasioid': {'euphrasioides': []},
 'euphrasiu': {'euphrasius': []},
 'euphrat': {'euphrate': ['euphrates'],
             'euphratic': [],
             'euphration': [],
             'euphrats': []},
 'euphrata': {'euphratas': []},
 'euphrate': ['euphrates'],
 'euphratean': {'euphrateans': []},
 'euphratensi': {'euphratensis': []},
 'euphratestigri': {'euphratestigris': []},
 'euphrati': {'euphratis': []},
 'euphraticu': {'euphraticus': []},
 'euphratt': {'euphrattal': []},
 'euphratu': {'euphratus': []},
 'euphro': {'euphroe': [], 'euphros': []},
 'euphrofyn': {'euphrofyne': []},
 'euphron': {'euphrone': []},
 'euphronid': {'euphronides': []},
 'euphronio': {'euphronios': []},
 'euphroniu': {'euphronius': []},
 'euphrosen': {'euphrosene': []},
 'euphrosin': {'euphrosine': []},
 'euphrosinida': {'euphrosinidae': []},
 'euphrosun': {'euphrosune': []},
 'euphrosyn': {'euphrosyne': []},
 'euphrosynida': {'euphrosynidae': []},
 'euphrosyno': {'euphrosynos': []},
 'euphrosynu': {'euphrosynus': []},
 'euphthalmin': {'euphthalmine': []},
 'euphu': {'euphue': ['euphues'], 'euphus': []},
 'euphuc': {'euphucs': []},
 'euphue': ['euphues'],
 'euphuis': {'euphuised': []},
 'euphuism': ['euphuisme'],
 'euphuismu': {'euphuismus': []},
 'euphuist': {'euphuistic': ['euphuistical', 'euphuistically'],
              'euphuists': []},
 'euphuistic': ['euphuistical', 'euphuistically'],
 'euphuiz': {'euphuized': []},
 'euphy': {'euphyes': []},
 'euphydra': {'euphydras': []},
 'euphydrya': {'euphydryas': []},
 'euphyset': {'euphysetes': []},
 'eupi': {'eupied': []},
 'eupibu': {'eupibus': []},
 'eupid': {'eupidity': [], 'eupids': []},
 'eupil': {'eupils': []},
 'eupili': {'eupilis': []},
 'eupion': {'eupione': []},
 'eupith': {'eupithes': []},
 'eupku': {'eupkues': []},
 'eupl': {'euple': ['euples']},
 'euplaea': {'euplaeas': []},
 'euplankton': {'euplanktonic': []},
 'euplantula': {'euplantulae': []},
 'euplasm': {'euplasmic': []},
 'euplast': {'euplastic': []},
 'euple': ['euples'],
 'euplect': {'euplectes': []},
 'euplectellida': {'euplectellidae': []},
 'euplectru': {'euplectrus': []},
 'euplectu': {'euplectus': []},
 'eupler': {'eupleres': []},
 'euplir': {'euplirates': []},
 'eupliu': {'euplius': []},
 'euplocamu': {'euplocamus': []},
 'euplocomu': {'euplocomus': []},
 'euploea': {'euploeas': []},
 'euploeina': {'euploeinae': []},
 'euploid': {'euploidic': [], 'euploids': []},
 'euploidi': {'euploidy': []},
 'euplokami': {'euplokamis': []},
 'euplol': {'euploles': []},
 'euplot': {'euplotes': []},
 'euplotc': {'euplotcs': []},
 'euplotida': {'euplotidae': []},
 'euploy': {'euployed': []},
 'euplu': {'euplus': []},
 'eupod': {'eupodes': []},
 'eupodida': {'eupodidae': []},
 'eupodiscacea': {'eupodiscaceae': []},
 'eupodiscal': {'eupodiscales': []},
 'eupodiscu': {'eupodiscus': []},
 'eupodocarpu': {'eupodocarpus': []},
 'eupodoti': {'eupodotis': []},
 'eupolemiu': {'eupolemius': []},
 'eupolemo': {'eupolemos': []},
 'eupolemu': {'eupolemus': []},
 'eupoli': {'eupolis': []},
 'eupolo': {'eupolos': []},
 'eupolu': {'eupolus': []},
 'eupomacentru': {'eupomacentrus': []},
 'eupomatiacea': {'eupomatiaceae': []},
 'eupomatu': {'eupomatus': []},
 'eupomoti': {'eupomotis': []},
 'eupomp': {'eupompe': []},
 'eupompid': {'eupompides': []},
 'eupompida': {'eupompidas': []},
 'eupompo': {'eupompos': []},
 'eupompu': {'eupompus': []},
 'eupop': {'eupope': []},
 'euporo': {'euporos': []},
 'euporu': {'euporus': []},
 'euppel': {'euppell': []},
 'eupplement': {'eupplemented': []},
 'eupplementari': {'eupplementary': []},
 'euppli': {'eupplied': [], 'eupplies': [], 'eupply': ['eupplying']},
 'eupplie': {'euppliee': []},
 'eupply': ['eupplying'],
 'euppoe': {'euppoee': ['euppoeed']},
 'euppoee': ['euppoeed'],
 'eupport': {'eupported': [], 'eupporting': []},
 'euppos': {'euppose': ['eupposed']},
 'euppose': ['eupposed'],
 'eupract': {'eupractic': []},
 'euprat': {'euprates': []},
 'euprem': {'eupreme': []},
 'eupremaci': {'eupremacy': []},
 'euprep': {'euprepes': []},
 'euprepio': {'euprepios': []},
 'euprepiu': {'euprepius': []},
 'euprim': {'euprimate': ['euprimates']},
 'euprimate': ['euprimates'],
 'euprocti': {'euproctis': []},
 'euproctu': {'euproctus': []},
 'euprolactinem': {'euprolactinemic': []},
 'euproop': {'euproops': []},
 'euprosdekto': {'euprosdektos': []},
 'euproserpinu': {'euproserpinus': []},
 'euprotomicru': {'euprotomicrus': []},
 'eupsali': {'eupsalis': []},
 'eupsammida': {'eupsammidae': []},
 'eupsophu': {'eupsophus': []},
 'eupsych': {'eupsychic': []},
 'eupsychia': {'eupsychias': []},
 'eupsychiu': {'eupsychius': []},
 'eupteleacea': {'eupteleaceae': []},
 'eupteri': {'eupteris': []},
 'eupteromalu': {'eupteromalus': []},
 'eupterot': {'eupterote': []},
 'eupterotida': {'eupterotidae': []},
 'euptiloti': {'euptilotis': []},
 'euptur': {'eupture': ['euptures']},
 'eupture': ['euptures'],
 'eupyren': {'eupyrene': []},
 'eupyrgu': {'eupyrgus': []},
 'euqal': {'euqality': [], 'euqally': []},
 'euqat': {'euqation': ['euqations']},
 'euqation': ['euqations'],
 'euqen': {'euqene': []},
 'euqip': {'euqipment': [], 'euqipped': []},
 'euquinin': {'euquinine': []},
 'euquir': {'euquire': []},
 'euquiri': {'euquiry': []},
 'eur': {'eurative': [],
         'eure': ['eured', 'eures', 'eurely'],
         'euring': [],
         'eurness': [],
         'eurred': [],
         'eurring': [],
         'eurs': []},
 'eura': {'euras': []},
 'eurado': {'eurados': []},
 'euraen': {'euraenes': []},
 'eurafricain': {'eurafricaine': []},
 'eurafrican': {'eurafrican': []},
 'eurafriqu': {'eurafrique': []},
 'eurag': {'eurage': ['euraged']},
 'eurage': ['euraged'],
 'euraid': {'euraide': []},
 'eurail': {'eurailers': []},
 'euraildr': {'euraildrive': []},
 'eurailpass': {'eurailpasses': []},
 'eural': {'eurale': []},
 'euralil': {'euralille': []},
 'euralu': {'euralus': []},
 'euralyu': {'euralyus': []},
 'euram': {'euramic': []},
 'euramerican': {'euramericans': []},
 'eurap': {'eurape': []},
 'euraptur': {'euraptured': []},
 'euraqu': {'euraque': []},
 'euras': {'eurasion': ['eurasions']},
 'eurasi': {'eurasie': ['eurasier']},
 'eurasia': {'eurasiae': []},
 'eurasian': ['eurasianism'],
 'eurasianist': {'eurasianists': []},
 'eurasiat': {'eurasiatic': ['eurasiatics']},
 'eurasiatic': ['eurasiatics'],
 'eurasiatiqu': {'eurasiatique': ['eurasiatiques']},
 'eurasiatique': ['eurasiatiques'],
 'eurasie': ['eurasier'],
 'eurasien': {'eurasiens': []},
 'eurasienn': {'eurasienne': []},
 'eurasion': ['eurasions'],
 'eurasisch': {'eurasische': []},
 'eurat': {'eurate': []},
 'euratlant': {'euratlantic': []},
 'eurbp': {'eurbpe': []},
 'eurchas': {'eurchase': ['eurchased', 'eurchaser']},
 'eurchase': ['eurchased', 'eurchaser'],
 'eurcp': {'eurcpe': []},
 'eurdp': {'eurdpe': []},
 'eure': ['eured', 'eures', 'eurely'],
 'eureca': {'eurecas': []},
 'euregio': {'euregios': []},
 'euregion': {'euregional': [], 'euregions': []},
 'eurek': {'eurekal': []},
 'eureka': {'eureka': []},
 'eurekan': {'eurekans': []},
 'eurekensi': {'eurekensis': []},
 'eurel': {'eurelated': [], 'eurelings': [], 'eurell': []},
 'eurelectr': {'eurelectric': []},
 'eurelio': {'eurelios': []},
 'eureliu': {'eurelius': []},
 'euren': {'eurene': []},
 'eureniu': {'eurenius': []},
 'eurep': {'eurepe': []},
 'eurer': {'eurers': []},
 'euresi': {'euresis': []},
 'eurest': {'eureste': []},
 'euret': {'eurete': []},
 'eureus': {'eureuse': []},
 'eurew': {'eurewic': []},
 'eurfac': {'eurface': ['eurfaces']},
 'eurface': ['eurfaces'],
 'eurfae': {'eurfaee': []},
 'eurfao': {'eurfaoe': []},
 'eurfec': {'eurfece': []},
 'eurgen': {'eurgene': []},
 'eurgeri': {'eurgery': []},
 'eurget': {'eurgetes': []},
 'eurgic': {'eurgical': []},
 'eurgoyn': {'eurgoyne': []},
 'eurhinodelphi': {'eurhinodelphis': []},
 'eurhinosauru': {'eurhinosaurus': []},
 'eurhinu': {'eurhinus': []},
 'eurhodin': {'eurhodines': []},
 'eurhythm': {'eurhythmic': ['eurhythmics', 'eurhythmical', 'eurhythmically']},
 'eurhythmi': {'eurhythmie': [], 'eurhythmy': []},
 'eurhythmic': ['eurhythmics', 'eurhythmical', 'eurhythmically'],
 'eurhythmu': {'eurhythmus': []},
 'euri': {'eurie': ['euries'], 'euris': [], 'eury': ['eurys']},
 'eurial': {'euriale': ['euriales']},
 'euriale': ['euriales'],
 'eurialu': {'eurialus': []},
 'eurib': {'euribates': []},
 'euribiad': {'euribiades': []},
 'euric': {'eurice': []},
 'eurich': {'euriched': [], 'euriches': [], 'euriching': [], 'eurichment': []},
 'euricianu': {'euricianus': []},
 'euriciu': {'euricius': []},
 'euricl': {'euricles': []},
 'euricu': {'euricus': []},
 'eurid': {'eurides': []},
 'euridi': {'euridis': []},
 'euridic': {'euridice': ['euridices']},
 'euridice': ['euridices'],
 'euridie': {'euridiee': []},
 'euridik': {'euridike': []},
 'euridk': {'euridke': []},
 'euridyc': {'euridyce': []},
 'eurie': ['euries'],
 'eurieus': {'eurieuses': []},
 'euril': {'eurile': []},
 'eurilochu': {'eurilochus': []},
 'eurimachu': {'eurimachus': []},
 'eurimag': {'eurimage': ['eurimages']},
 'eurimage': ['eurimages'],
 'eurin': {'eurine': [], 'eurins': []},
 'euring': {'euringer': []},
 'eurinom': {'eurinome': []},
 'eurinu': {'eurinus': []},
 'eurion': {'eurione': [], 'eurions': []},
 'eurios': {'euriosities': [], 'euriosity': []},
 'euriou': {'eurious': []},
 'eurious': {'euriously': []},
 'euriowi': {'euriowie': []},
 'eurip': {'euripe': ['euripes']},
 'euripd': {'euripdes': []},
 'euripe': ['euripes'],
 'euriped': {'euripedes': []},
 'euriphil': {'euriphile': []},
 'euripid': {'euripide': ['euripides'], 'euripidou': []},
 'euripida': {'euripidas': []},
 'euripide': ['euripides'],
 'euripides': {'euripides': []},
 'euripidi': {'euripidies': [], 'euripidis': []},
 'euripilu': {'euripilus': []},
 'euripo': {'euripos': []},
 'euripu': {'euripus': []},
 'euripus': {'euripuses': []},
 'euripylu': {'euripylus': []},
 'euriqu': {'eurique': []},
 'eurisac': {'eurisace': []},
 'eurisi': {'eurisys': []},
 'eurisp': {'eurispes': []},
 'eurist': {'euristic': ['euristically']},
 'euristhen': {'euristhenes': []},
 'euristheu': {'euristheus': []},
 'euristic': ['euristically'],
 'eurit': {'eurite': ['eurites'], 'euritic': []},
 'eurite': ['eurites'],
 'eurith': {'eurithe': []},
 'euriti': {'eurity': []},
 'euritu': {'euritus': []},
 'eurizonoid': {'eurizonoides': []},
 'eurjnuclm': {'eurjnuclmed': []},
 'eurk': {'eurke': []},
 'eurkaryot': {'eurkaryotes': [], 'eurkaryotic': []},
 'eurl': {'eurle': ['eurled'], 'eurling': ['eurlings'], 'eurls': []},
 'eurle': ['eurled'],
 'eurli': {'eurly': []},
 'eurling': ['eurlings'],
 'eurlpu': {'eurlpus': []},
 'eurn': {'eurns': []},
 'eurnac': {'eurnace': []},
 'eurnam': {'eurnamed': []},
 'eurnen': {'eurnenes': []},
 'eurnitur': {'eurniture': []},
 'eurnp': {'eurnpe': []},
 'eurnsid': {'eurnside': []},
 'euro': ['euroe'],
 'euroabstract': {'euroabstracts': []},
 'euroafrican': {'euroafricans': []},
 'euroamerican': {'euroamericans': []},
 'euroamericana': {'euroamericanas': []},
 'euroanalysi': {'euroanalysis': []},
 'euroarct': {'euroarctic': []},
 'euroasiat': {'euroasiatic': []},
 'euroaspir': {'euroaspire': []},
 'euroatlant': {'euroatlantic': []},
 'euroaust': {'euroauster': []},
 'euroaustralian': {'euroaustralians': []},
 'eurob': {'eurobe': []},
 'eurobal': {'euroball': []},
 'eurobalkan': {'eurobalkans': []},
 'eurobank': {'eurobanker': ['eurobankers'],
              'eurobanking': [],
              'eurobanks': []},
 'eurobanker': ['eurobankers'],
 'eurobaromet': {'eurobarometer': ['eurobarometers']},
 'eurobarometer': ['eurobarometers'],
 'eurobarometr': {'eurobarometre': []},
 'eurobas': {'eurobases': []},
 'eurobiolog': {'eurobiology': []},
 'eurobitum': {'eurobitume': []},
 'eurobond': {'eurobonds': []},
 'eurobook': {'eurobooks': []},
 'eurobrand': {'eurobrands': []},
 'eurobridg': {'eurobridge': []},
 'eurobrok': {'eurobrokers': []},
 'eurobu': {'eurobus': []},
 'eurobuild': {'eurobuilding': []},
 'eurobusi': {'eurobusiness': []},
 'euroc': {'eurocal': [],
           'euroce': ['eurocent', 'eurocents'],
           'eurocities': [],
           'eurocity': [],
           'eurocs': []},
 'euroca': {'eurocae': []},
 'eurocadr': {'eurocadres': []},
 'eurocal': {'eurocall': []},
 'eurocanadian': {'eurocanadians': []},
 'eurocapit': {'eurocapital': ['eurocapitalism']},
 'eurocapital': ['eurocapitalism'],
 'eurocar': {'eurocare': [], 'eurocars': []},
 'eurocard': {'eurocards': []},
 'euroccntr': {'euroccntrism': []},
 'euroce': ['eurocent', 'eurocents'],
 'eurocent': {'eurocenter': ['eurocenters', 'eurocentered'], 'eurocentic': []},
 'eurocenter': ['eurocenters', 'eurocentered'],
 'eurocentr': {'eurocentre': ['eurocentred', 'eurocentres'],
               'eurocentric': ['eurocentrics',
                               'eurocentricity',
                               'eurocentrically'],
               'eurocentrism': []},
 'eurocentre': ['eurocentred', 'eurocentres'],
 'eurocentric': {'eurocentricism': []},
 'eurocentrism': {'eurocentrisme': []},
 'eurocentrist': {'eurocentristic': [], 'eurocentrists': []},
 'eurocephalu': {'eurocephalus': []},
 'euroceram': {'euroceramics': []},
 'eurocetu': {'eurocetus': []},
 'eurochamb': {'eurochamber': ['eurochambers']},
 'eurochamber': ['eurochambers'],
 'eurochambr': {'eurochambres': []},
 'eurochampion': {'eurochampions': []},
 'eurocheck': {'eurochecks': []},
 'eurochem': {'eurochemic': []},
 'eurochemi': {'eurochemie': []},
 'eurochemistri': {'eurochemistry': []},
 'eurochequ': {'eurocheque': ['eurocheques']},
 'eurocheque': ['eurocheques'],
 'eurochoic': {'eurochoices': []},
 'eurocitizen': {'eurocitizens': []},
 'euroclydon': {'euroclydons': []},
 'eurocod': {'eurocode': ['eurocodes']},
 'eurocode': ['eurocodes'],
 'eurocollin': {'eurocollins': []},
 'eurocoloni': {'eurocolonial': []},
 'eurocom': {'eurocomment': []},
 'eurocommerc': {'eurocommerce': []},
 'eurocommerci': {'eurocommercial': []},
 'eurocommun': {'eurocommunism': [], 'eurocommunization': []},
 'eurocommunism': {'eurocommunisme': []},
 'eurocommunist': {'eurocommunists': []},
 'eurocompani': {'eurocompanies': [], 'eurocompany': []},
 'euroconfer': {'euroconference': ['euroconferences']},
 'euroconference': ['euroconferences'],
 'euroconstitu': {'euroconstituencies': [], 'euroconstituency': []},
 'euroconsum': {'euroconsumer': ['euroconsumers']},
 'euroconsumer': ['euroconsumers'],
 'euroconvert': {'euroconvertible': ['euroconvertibles']},
 'euroconvertible': ['euroconvertibles'],
 'eurocop': {'eurocops': []},
 'eurocopt': {'eurocopter': []},
 'eurocor': {'eurocores': []},
 'eurocorp': {'eurocorps': []},
 'eurocorporat': {'eurocorporatism': []},
 'eurocov': {'eurocover': []},
 'eurocraci': {'eurocracy': []},
 'eurocrat': {'eurocratic': [], 'eurocrats': []},
 'eurocredit': {'eurocredits': []},
 'eurocruis': {'eurocruises': []},
 'eurocultur': {'eurocultural': [], 'euroculture': []},
 'eurocurr': {'eurocurrency': []},
 'eurod': {'eurodance': [], 'eurode': []},
 'eurodenomin': {'eurodenominated': []},
 'eurodeposit': {'eurodeposits': []},
 'eurodeputi': {'eurodeputy': []},
 'eurodoc': {'eurodocs': []},
 'eurodocsi': {'eurodocsis': []},
 'eurodollar': {'eurodollar': []},
 'eurodomu': {'eurodomus': []},
 'eurodr': {'eurodrive': []},
 'eurodrug': {'eurodrugs': []},
 'eurodrya': {'eurodryas': []},
 'eurodynam': {'eurodynamics': []},
 'euroelect': {'euroelection': ['euroelections']},
 'euroelection': ['euroelections'],
 'euroendocrinolog': {'euroendocrinology': []},
 'euroenthusiast': {'euroenthusiasts': []},
 'euroequ': {'euroequities': [], 'euroequity': []},
 'euroethn': {'euroethnic': ['euroethnics']},
 'euroethnic': ['euroethnics'],
 'eurof': {'eurofe': ['eurofer', 'eurofed']},
 'eurofaculti': {'eurofaculty': []},
 'eurofanat': {'eurofanatics': []},
 'eurofasc': {'eurofascism': []},
 'eurofe': ['eurofer', 'eurofed'],
 'eurofeder': {'eurofederalism': []},
 'eurofederalist': {'eurofederalists': []},
 'eurofetu': {'eurofetus': []},
 'eurofi': {'eurofie': []},
 'eurofict': {'eurofiction': []},
 'eurofight': {'eurofighter': ['eurofighters']},
 'eurofighter': ['eurofighters'],
 'eurofin': {'eurofinance': [], 'eurofins': []},
 'eurofina': {'eurofinas': []},
 'euroforc': {'euroforce': []},
 'eurofranc': {'eurofrancs': []},
 'eurofund': {'eurofunds': []},
 'eurofus': {'eurofuse': []},
 'eurofutur': {'eurofutures': []},
 'eurog': {'eurogate': [], 'euroge': []},
 'euroga': {'eurogas': []},
 'eurogami': {'eurogamy': []},
 'eurogen': {'eurogenic': []},
 'eurogenet': {'eurogenetics': []},
 'eurogeograph': {'eurogeographics': []},
 'euroglyphu': {'euroglyphus': []},
 'eurogoo': {'eurogoos': []},
 'eurograph': {'eurographic': ['eurographics']},
 'eurographic': ['eurographics'],
 'eurogroup': {'eurogroups': []},
 'euroguid': {'euroguide': []},
 'euroguild': {'euroguilder': ['euroguilders']},
 'euroguilder': ['euroguilders'],
 'eurohapt': {'eurohaptics': []},
 'euroharomet': {'euroharometer': []},
 'euroi': {'eurois': []},
 'euroii': {'euroiie': []},
 'euroimperi': {'euroimperialism': []},
 'eurointegr': {'eurointegration': []},
 'eurointern': {'eurointernational': []},
 'eurois': {'euroisation': []},
 'euroissu': {'euroissue': ['euroissues']},
 'euroissue': ['euroissues'],
 'euroiz': {'euroization': [], 'euroized': []},
 'eurojapanes': {'eurojapanese': []},
 'euroji': {'eurojie': []},
 'eurojj': {'eurojje': []},
 'eurojt': {'eurojte': []},
 'eurokid': {'eurokids': []},
 'eurokommunismu': {'eurokommunismus': []},
 'eurokorp': {'eurokorps': []},
 'eurol': {'euroll': ['eurolled', 'eurolling', 'eurollment'], 'eurolment': []},
 'eurola': {'eurolas': []},
 'eurolas': {'eurolaser': []},
 'euroleagu': {'euroleague': []},
 'eurolend': {'eurolending': []},
 'eurolepi': {'eurolepis': []},
 'eurolepsi': {'eurolepsis': []},
 'eurolett': {'euroletter': []},
 'euroli': {'eurolie': []},
 'eurolin': {'euroline': ['euroliner', 'eurolines']},
 'euroline': ['euroliner', 'eurolines'],
 'euroll': ['eurolled', 'eurolling', 'eurollment'],
 'euroloan': {'euroloans': []},
 'eurolog': {'eurologic': ['eurological'], 'eurology': []},
 'eurologic': ['eurological'],
 'eurolos': {'eurolosers': []},
 'euroloung': {'eurolounge': []},
 'euroluc': {'euroluce': []},
 'eurolysin': {'eurolysine': []},
 'eurom': {'euromed': []},
 'euromal': {'euromales': []},
 'euromanag': {'euromanagement': [], 'euromanager': ['euromanagers']},
 'euromanager': ['euromanagers'],
 'euromarch': {'euromarche': []},
 'euromark': {'euromarks': []},
 'euromarket': {'euromarketing': [], 'euromarkets': []},
 'euromestizo': {'euromestizos': []},
 'euromissil': {'euromissile': ['euromissiles']},
 'euromissile': ['euromissiles'],
 'euromo': {'euromos': []},
 'euromobil': {'euromobile': []},
 'euromobiliar': {'euromobiliare': []},
 'euromodern': {'euromodernism': []},
 'euromonci': {'euromoncy': []},
 'euromosa': {'euromosaic': []},
 'euromp': {'euromps': []},
 'euromt': {'euromts': []},
 'euromu': {'euromus': []},
 'euromyth': {'euromyths': []},
 'euron': {'euronal': [], 'euronational': [], 'eurone': [], 'eurons': []},
 'euronation': {'euronationalism': []},
 'euronesian': {'euronesians': []},
 'euronew': {'euronews': []},
 'euronorm': {'euronorms': []},
 'euronot': {'euronote': ['euronotes']},
 'euronote': ['euronotes'],
 'euronotu': {'euronotus': []},
 'euronym': {'euronyme': [], 'euronymous': []},
 'euronymu': {'euronymus': []},
 'euroo': {'eurooe': []},
 'eurooean': {'eurooeans': []},
 'euroopa': {'euroopas': []},
 'europ': {'europal': [],
           'europe': ['europer',
                      'europed',
                      'europeism',
                      'europeers',
                      'europeization'],
           'europic': [],
           'europism': [],
           'europous': [],
           'europs': []},
 "europ'": {"europ'e": []},
 'europa': ['europae', 'europaed', 'europaer', 'europaes', 'europaers'],
 'europabriick': {'europabriicke': []},
 'europabu': {'europabus': []},
 'europac': {'europace': [], 'europacs': []},
 'europacent': {'europacenter': []},
 'europacentr': {'europacentric': []},
 'europacif': {'europacific': []},
 'europacu': {'europacus': []},
 'europaea': {'europaeae': [], 'europaeas': []},
 'europaean': {'europaeans': []},
 'europaei': {'europaeis': []},
 'europaeisch': {'europaeische': ['europaeisches', 'europaeischer']},
 'europaeische': ['europaeisches', 'europaeischer'],
 'europaeisk': {'europaeiske': []},
 'europaen': {'europaens': []},
 'europaeo': {'europaeos': []},
 'europaequ': {'europaeque': []},
 'europaeu': {'europaeus': []},
 'europag': {'europages': []},
 'europagedank': {'europagedanke': []},
 'europahau': {'europahaus': []},
 'europai': {'europais': []},
 'europaideologi': {'europaideologie': []},
 'europaiscb': {'europaiscbe': []},
 'europaisch': {'europaische': ['europaisches', 'europaischer']},
 'europaische': ['europaisches', 'europaischer'],
 'europaiseh': {'europaisehe': []},
 'europaish': {'europaishe': []},
 'europallet': {'europallets': []},
 'europalsch': {'europalsche': []},
 'europam': {'europams': []},
 'europamqu': {'europamque': []},
 'europan': {'europan': []},
 'europap': {'europaper': []},
 'europaparla': {'europaparlament': []},
 'europar': {'europarates': []},
 'europarat': {'europarats': []},
 'europarecht': {'europarechts': []},
 'europarechtlich': {'europarechtliche': ['europarechtlicher']},
 'europarechtliche': ['europarechtlicher'],
 'europareis': {'europareise': []},
 'europarlia': {'europarliament': []},
 'europarliamentari': {'europarliamentary': []},
 'europarliamentarian': {'europarliamentarians': []},
 'europarti': {'europarties': []},
 'europartn': {'europartners': []},
 'europass': {'europa': []},
 'europasu': {'europasus': []},
 'europat': {'europatent': []},
 'europau': {'europaus': []},
 'europaweit': {'europaweite': []},
 'europc': {'europce': []},
 'europcan': {'europcanization': [], 'europcanized': [], 'europcans': []},
 'europcen': {'europcens': []},
 'europcenn': {'europcenne': ['europcennes']},
 'europcenne': ['europcennes'],
 'europceu': {'europceus': []},
 'europd': {'europder': ['europders'], 'europds': []},
 'europden': {'europdens': []},
 'europdenn': {'europdenne': ['europdennes']},
 'europdenne': ['europdennes'],
 'europder': ['europders'],
 'europdisch': {'europdische': ['europdisches', 'europdischer']},
 'europdische': ['europdisches', 'europdischer'],
 'europe': {'europee': ['europees']},
 "europe'": {"europe's": []},
 'europea': {'europeae': [], 'europeaness': [], 'europeas': []},
 'european': ['europeane',
              'europeanes',
              'europeanism',
              'europeanity',
              'europeaning',
              'europeanate',
              'europeanize',
              'europeanness',
              'europeanizer',
              'europeanized',
              'europeanizes',
              'europeanisms',
              'europeanizing',
              'europeanizers',
              'europeanization'],
 'europeanamerican': {'europeanamericans': []},
 'europeanasiat': {'europeanasiatic': []},
 'europeanatlant': {'europeanatlantic': []},
 'europeanbas': {'europeanbased': []},
 'europeancent': {'europeancentered': []},
 'europeancentr': {'europeancentred': []},
 'europeanchines': {'europeanchinese': []},
 'europeancommiss': {'europeancommission': []},
 'europeancommun': {'europeancommunities': [], 'europeancommunity': []},
 'europeancontrol': {'europeancontrolled': []},
 'europeancountri': {'europeancountries': []},
 'europeanderiv': {'europeanderived': []},
 'europeandesc': {'europeandescent': []},
 'europeandescend': {'europeandescended': []},
 'europeandesign': {'europeandesigned': []},
 'europeandomin': {'europeandominated': []},
 'europeaneconom': {'europeaneconomic': []},
 'europeaneduc': {'europeaneducated': []},
 'europeaninfluenc': {'europeaninfluenced': []},
 'europeaninspir': {'europeaninspired': []},
 'europeanintroduc': {'europeanintroduced': []},
 'europeanis': {'europeanisation': [],
                'europeanise': ['europeanises',
                                'europeanised',
                                'europeanisers'],
                'europeanising': []},
 'europeanise': ['europeanises', 'europeanised', 'europeanisers'],
 'europeanist': {'europeanistic': [], 'europeanists': []},
 'europeanjapanes': {'europeanjapanese': []},
 'europeanjew': {'europeanjews': []},
 'europeanjourn': {'europeanjournal': []},
 'europeanl': {'europeanled': []},
 'europeanlanguag': {'europeanlanguage': []},
 'europeanli': {'europeanly': []},
 'europeanlik': {'europeanlike': []},
 'europeanlook': {'europeanlooking': []},
 'europeanmad': {'europeanmade': []},
 'europeanmanag': {'europeanmanaged': []},
 'europeanmanufactur': {'europeanmanufactured': []},
 'europeanmind': {'europeanminded': []},
 'europeann': {'europeannative': [], 'europeanne': ['europeannes']},
 'europeanne': ['europeannes'],
 'europeanori': {'europeanoriented': []},
 'europeanown': {'europeanowned': []},
 'europeanparlia': {'europeanparliament': []},
 'europeanproduc': {'europeanproduced': []},
 'europeansettl': {'europeansettled': []},
 'europeansound': {'europeansounding': []},
 'europeanspeak': {'europeanspeaking': []},
 'europeansponsor': {'europeansponsored': []},
 'europeanstyl': {'europeanstyle': ['europeanstyled']},
 'europeanstyle': ['europeanstyled'],
 'europeantrain': {'europeantrained': []},
 'europeantyp': {'europeantype': []},
 'europeanwid': {'europeanwide': []},
 'europeau': {'europeaus': []},
 'europebas': {'europebased': []},
 'europecent': {'europecentered': []},
 'europecentr': {'europecentred': []},
 'europech': {'europeche': []},
 'europecnn': {'europecnne': []},
 'europee': ['europees'],
 'europeen': {'europeene': ['europeenes'], 'europeens': []},
 'europeene': ['europeenes'],
 'europeenn': {'europeenne': ['europeennes']},
 'europeennc': {'europeenncs': []},
 'europeenne': ['europeennes'],
 'europeesch': {'europeesche': []},
 'europeeu': {'europeeus': []},
 'europehistori': {'europehistory': []},
 'europei': {'europeis': []},
 'europeia': {'europeias': []},
 'europeif': {'europeification': []},
 'europeis': {'europeisering': []},
 'europeisch': {'europeische': []},
 'europeisk': {'europeiske': []},
 'europeizant': {'europeizante': ['europeizantes']},
 'europeizante': ['europeizantes'],
 'europejski': {'europejskie': []},
 'europemballag': {'europemballage': []},
 'europen': {'europene': [], 'europens': []},
 'europena': {'europenas': []},
 'europenn': {'europenne': ['europennes']},
 'europenne': ['europennes'],
 'europens': {'europenses': []},
 'europeo': {'europeos': []},
 'europeocentr': {'europeocentrism': []},
 'europeoid': {'europeoids': []},
 'europeolatinoamericana': {'europeolatinoamericanas': []},
 'europeon': {'europeons': []},
 'europeori': {'europeoriented': []},
 'europera': {'europeras': []},
 'europeriodiqu': {'europeriodiques': []},
 'europes': {'europese': []},
 'europesch': {'europesche': []},
 'europessim': {'europessimism': []},
 'europeth': {'europethe': []},
 'europeu': {'europeus': []},
 'europewa': {'europewas': []},
 'europeward': {'europewards': []},
 'europewid': {'europewide': []},
 'europfenn': {'europfenne': ['europfennes']},
 'europfenne': ['europfennes'],
 'europfiisch': {'europfiische': []},
 'europflisch': {'europflische': []},
 'europhi': {'europhy': ['europhys']},
 'europhil': {'europhile': ['europhiles'], 'europhilic': []},
 'europhile': ['europhiles'],
 'europhisch': {'europhische': []},
 'europhob': {'europhobe': ['europhobes'], 'europhobic': []},
 'europhobe': ['europhobes'],
 'europhon': {'europhone': [], 'europhonism': []},
 'europhra': {'europhras': []},
 'europhv': {'europhvs': []},
 'europhy': ['europhys'],
 'europhys': {'europhysics': []},
 'europhysiolog': {'europhysiological': [], 'europhysiology': []},
 'europi': {'europie': [], 'europy': []},
 'europian': {'europians': []},
 'europid': {'europides': [], 'europids': []},
 'europien': {'europiene': ['europienes'], 'europiens': []},
 'europiene': ['europienes'],
 'europienn': {'europienne': ['europiennes']},
 'europienne': ['europiennes'],
 'europiiisch': {'europiiische': ['europiiischer', 'europiiisches']},
 'europiiische': ['europiiischer', 'europiiisches'],
 'europiisch': {'europiische': []},
 'europip': {'europipe': []},
 'europisch': {'europische': []},
 'europlac': {'europlace': []},
 'europlast': {'europlastics': []},
 'europlenn': {'europlenne': []},
 'europlu': {'europlus': []},
 'europmu': {'europmus': []},
 'europo': {'europoe': [], 'europos': []},
 'europoan': {'europoans': []},
 'europocentr': {'europocentric': [], 'europocentrism': []},
 'europoeu': {'europoeus': []},
 'europoid': {'europoids': []},
 'europol': {'europole': [], 'europolity': []},
 'europoli': {'europolis': []},
 'europolit': {'europolitics': []},
 'europolitiqu': {'europolitique': []},
 'europotenti': {'europotentials': []},
 'europound': {'europounds': []},
 'europow': {'europower': []},
 'europractic': {'europractice': []},
 'europren': {'europrene': []},
 'europrid': {'europride': []},
 'europrob': {'europrobe': []},
 'europs': {'europse': []},
 'europsen': {'europsens': []},
 'europsenn': {'europsenne': ['europsennes']},
 'europsenne': ['europsennes'],
 'europseu': {'europseus': []},
 'europsisch': {'europsische': ['europsisches', 'europsischer']},
 'europsische': ['europsisches', 'europsischer'],
 'europsk': {'europske': []},
 'europsycholog': {'europsychological': [], 'europsychology': []},
 'europt': {'europte': []},
 'europten': {'europtens': []},
 'europtenn': {'europtenne': ['europtennes']},
 'europtenne': ['europtennes'],
 'europteu': {'europteus': []},
 'europu': {'europus': []},
 'europubl': {'europublications': []},
 'europud': {'europudding': ['europuddings']},
 'europudding': ['europuddings'],
 'europwu': {'europwus': []},
 'euroquak': {'euroquake': []},
 'euroquot': {'euroquote': []},
 'euror': {'eurorate': ['eurorates'], 'eurore': ['eurorealism']},
 'eurorate': ['eurorates'],
 'eurore': ['eurorealism'],
 'euroregion': {'euroregional': [], 'euroregions': []},
 'eurorj': {'eurorje': []},
 'eurorout': {'euroroute': []},
 'euros': {'euro': []},
 'eurosatellit': {'eurosatellite': []},
 'eurosav': {'eurosavers': []},
 'euroscal': {'euroscale': []},
 'euroscept': {'eurosceptic': ['eurosceptics', 'eurosceptical'],
               'eurosceptism': []},
 'eurosceptic': {'euroscepticism': []},
 'euroschinu': {'euroschinus': []},
 'eurosci': {'euroscience': ['eurosciences']},
 'euroscience': ['eurosciences'],
 'eurosclerosi': {'eurosclerosis': []},
 'euroscop': {'euroscope': []},
 'euroscor': {'euroscore': []},
 'eurosea': {'euroseas': []},
 'eurosecur': {'eurosecurities': [], 'eurosecurity': []},
 'eurosens': {'eurosense': []},
 'eurosensor': {'eurosensors': []},
 'eurosho': {'euroshoe': []},
 'eurosi': {'eurosis': [], 'eurosys': []},
 'eurosign': {'eurosignal': []},
 'euroskept': {'euroskeptic': ['euroskeptics', 'euroskeptical']},
 'euroskeptic': {'euroskepticism': []},
 'euroslav': {'euroslavic': []},
 'eurosoci': {'eurosocial': ['eurosocialism']},
 'eurosocial': ['eurosocialism'],
 'eurosocialist': {'eurosocialists': []},
 'eurospac': {'eurospace': []},
 'eurosport': {'eurosports': []},
 'eurost': {'eurostal': [], 'eurostate': []},
 'eurostar': {'eurostars': []},
 'eurostat': {'eurostats': []},
 'eurostatist': {'eurostatistics': []},
 'eurosterl': {'eurosterling': []},
 'eurostil': {'eurostile': []},
 'eurostopodu': {'eurostopodus': []},
 'eurostrateg': {'eurostrategic': []},
 'eurostrategi': {'eurostrategies': []},
 'eurostu': {'eurostus': []},
 'eurostudi': {'eurostudy': []},
 'eurostyl': {'eurostyle': []},
 'eurosurgeri': {'eurosurgery': []},
 'eurosurveil': {'eurosurveillance': []},
 'eurot': {'eurote': [], 'eurotic': []},
 'eurota': {'eurotae': [], 'eurotas': []},
 'eurotaoismu': {'eurotaoismus': []},
 'eurotechniqu': {'eurotechnique': []},
 'eurotechnolog': {'eurotechnology': []},
 'euroterror': {'euroterrorism': []},
 'euroterrorist': {'euroterrorists': []},
 'eurotiacea': {'eurotiaceae': []},
 'eurotial': {'eurotiales': []},
 'euroto': {'eurotos': []},
 'eurotow': {'eurotower': []},
 'eurotran': {'eurotrans': []},
 'eurotranspl': {'eurotransplant': []},
 'eurotu': {'eurotus': []},
 'eurotyp': {'eurotype': []},
 'eurou': {'eurous': []},
 'euroup': {'euroupe': []},
 'eurov': {'eurove': ['eurovent']},
 'eurove': ['eurovent'],
 'euroventur': {'euroventures': []},
 'eurovignett': {'eurovignette': []},
 'eurovis': {'eurovision': ['eurovisions']},
 'eurovision': ['eurovisions'],
 'eurow': {'eurowic': [], 'eurowings': []},
 'euroway': {'euroways': []},
 'euroweeni': {'euroweenies': []},
 'eurowestern': {'eurowesterns': []},
 'eurowinn': {'eurowinners': []},
 'eurowint': {'eurowinter': []},
 'euroyen': {'euroyens': []},
 'eurozentrisch': {'eurozentrische': []},
 'eurozentrismu': {'eurozentrismus': []},
 'eurozin': {'eurozine': []},
 'eurozon': {'eurozone': []},
 'eurp': {'eurpe': []},
 'eurpean': {'eurpeans': []},
 'eurphrat': {'eurphrates': []},
 'eurpid': {'eurpides': []},
 'eurpl': {'eurple': []},
 'eurplu': {'eurplue': [], 'eurplus': []},
 'eurpo': {'eurpoe': []},
 'eurpoean': {'eurpoeans': []},
 'eurpos': {'eurpose': ['eurposes']},
 'eurpose': ['eurposes'],
 'eurpp': {'eurppe': []},
 'eurpri': {'eurprieing': []},
 'eurpris': {'eurprise': []},
 'eurqp': {'eurqpe': []},
 'eurr': {'eurre': ['eurres']},
 'eurrant': {'eurrants': []},
 'eurre': ['eurres'],
 'eurrenc': {'eurrence': [], 'eurrency': []},
 'eurrend': {'eurrender': []},
 'eurrent': {'eurrente': [], 'eurrently': [], 'eurrents': []},
 'eurri': {'eurry': []},
 'eurriculum': {'eurriculums': []},
 'eurrop': {'eurrope': []},
 'eurroph': {'eurrophication': []},
 'eurround': {'eurrounded': [], 'eurrounding': []},
 'eurrp': {'eurrpe': []},
 'eurs': {'eurse': ['eursed', 'eurses'], 'eursing': []},
 'eurse': ['eursed', 'eurses'],
 'eurselv': {'eurselves': []},
 'eursori': {'eursory': []},
 'eursu': {'eursue': ['eursued'], 'eursus': []},
 'eursue': ['eursued'],
 'eursuit': {'eursuits': []},
 'eurtail': {'eurtailed': []},
 'eurtain': {'eurtains': []},
 'eurthermor': {'eurthermore': []},
 'eurtp': {'eurtpe': []},
 'euru': {'eurus': []},
 'eurudic': {'eurudice': []},
 'eurul': {'eurule': []},
 'eurundere': {'eurunderee': []},
 'eurup': {'eurupe': []},
 'eurupulo': {'eurupulos': []},
 'eurusqu': {'eurusque': []},
 'eurustheu': {'eurustheus': []},
 'eurv': {'eurve': ['eurved', 'eurves']},
 'eurvalu': {'eurvalus': []},
 'eurvatur': {'eurvature': []},
 'eurvdic': {'eurvdice': []},
 'eurve': ['eurved', 'eurves'],
 'eurviv': {'eurvive': ['eurvived']},
 'eurvive': ['eurvived'],
 'eury': ['eurys'],
 'euryad': {'euryades': []},
 'euryal': {'euryale': []},
 'euryala': {'euryalae': []},
 'euryali': {'euryalis': []},
 'euryalida': {'euryalidae': []},
 'euryaln': {'euryalns': []},
 'euryalo': {'euryalos': []},
 'euryalu': {'euryalus': []},
 'euryana': {'euryanas': []},
 'euryanih': {'euryanihe': []},
 'euryanlh': {'euryanlhe': []},
 'euryanth': {'euryanthe': []},
 'euryapsid': {'euryapsids': []},
 'euryarcha': {'euryarchaeal': []},
 'euryarchaeot': {'euryarchaeotal': [], 'euryarchaeotes': []},
 'euryb': {'eurybate': ['eurybates']},
 'eurybar': {'eurybaric': []},
 'eurybas': {'eurybase': []},
 'eurybate': ['eurybates'],
 'eurybath': {'eurybathic': []},
 'eurybathi': {'eurybathy': []},
 'eurybathy': {'eurybathyal': []},
 'eurybato': {'eurybatos': []},
 'eurybatu': {'eurybatus': []},
 'eurybi': {'eurybiates': []},
 'eurybiad': {'eurybiades': []},
 'eurybiada': {'eurybiadas': []},
 'eurybiont': {'eurybiontic': [], 'eurybionts': []},
 'eurybiot': {'eurybiotic': []},
 'eurybiu': {'eurybius': []},
 'euryboa': {'euryboas': []},
 'eurybota': {'eurybotas': []},
 'eurybrachi': {'eurybrachys': []},
 'eurycar': {'eurycare': []},
 'eurycephal': {'eurycephalic': []},
 'eurycephalu': {'eurycephalus': []},
 'eurycercu': {'eurycercus': []},
 'eurycero': {'euryceros': []},
 'euryceru': {'eurycerus': []},
 'eurych': {'euryches': []},
 'eurycl': {'eurycles': []},
 'eurycleid': {'eurycleides': []},
 'eurycleida': {'eurycleidas': []},
 'euryclid': {'euryclides': [], 'euryclids': []},
 'euryclida': {'euryclidas': []},
 'euryclu': {'euryclus': []},
 'eurycnem': {'eurycnemic': []},
 'eurycop': {'eurycope': []},
 'eurycormu': {'eurycormus': []},
 'eurycoti': {'eurycotis': []},
 'eurycr': {'eurycrates': []},
 'eurycratid': {'eurycratides': []},
 'eurycratida': {'eurycratidas': []},
 'eurycu': {'eurycus': []},
 'eurycyd': {'eurycyde': []},
 'eurydam': {'eurydame': []},
 'eurydama': {'eurydamas': []},
 'eurydamida': {'eurydamidas': []},
 'eurydamu': {'eurydamus': []},
 'eurydemu': {'eurydemus': []},
 'eurydesmida': {'eurydesmidae': []},
 'eurydic': {'eurydice': []},
 'eurydicenqu': {'eurydicenque': []},
 'eurydie': {'eurydiee': []},
 'eurydik': {'eurydike': []},
 'eurydio': {'eurydioe': []},
 'eurydk': {'eurydke': []},
 'eurydlc': {'eurydlce': []},
 'euryeci': {'euryecious': []},
 'euryelo': {'euryelos': []},
 'euryelu': {'euryelus': []},
 'euryen': {'euryene': []},
 'eurygast': {'eurygaster': []},
 'eurygiu': {'eurygius': []},
 'eurygnathu': {'eurygnathus': []},
 'eurygy': {'eurygyes': []},
 'euryhalin': {'euryhaline': ['euryhalines'],
               'euryhalinity': [],
               'euryhalins': []},
 'euryhaline': ['euryhalines'],
 'euryhalinit': {'euryhalinite': []},
 'euryhelmi': {'euryhelmis': []},
 'euryhydr': {'euryhydric': []},
 'euryhygr': {'euryhygric': []},
 'euryion': {'euryionic': []},
 'eurykl': {'eurykles': []},
 'eurykleid': {'eurykleides': []},
 'euryla': {'eurylas': []},
 'eurylaemida': {'eurylaemidae': []},
 'eurylaimida': {'eurylaimidae': []},
 'eurylaimu': {'eurylaimus': []},
 'eurylau': {'eurylaus': []},
 'euryleoni': {'euryleonis': []},
 'eurylepi': {'eurylepis': []},
 'euryleptida': {'euryleptidae': []},
 'eurylocho': {'eurylochos': []},
 'eurylochu': {'eurylochus': []},
 'eurylokho': {'eurylokhos': []},
 'eurylu': {'eurylus': []},
 'eurymacho': {'eurymachos': []},
 'eurymachu': {'eurymachus': []},
 'eurymakho': {'eurymakhos': []},
 'eurymanthu': {'eurymanthus': []},
 'eurymed': {'eurymede': []},
 'eurymelida': {'eurymelidae': []},
 'eurymen': {'eurymene': ['eurymenes']},
 'eurymena': {'eurymenae': []},
 'eurymene': ['eurymenes'],
 'eurymer': {'eurymeric': []},
 'eurymetop': {'eurymetopic': []},
 'eurymetopu': {'eurymetopus': []},
 'eurymin': {'eurymine': []},
 'eurymorph': {'eurymorphic': [], 'eurymorphs': []},
 'eurymu': {'eurymus': []},
 'eurymylida': {'eurymylidae': []},
 'eurymylu': {'eurymylus': []},
 'eurynom': {'eurynome': []},
 'eurynomo': {'eurynomos': []},
 'eurynomu': {'eurynomus': []},
 'eurynorhynchu': {'eurynorhynchus': []},
 'eurynotu': {'eurynotus': []},
 'euryoeci': {'euryoecious': []},
 'euryon': {'euryone': []},
 'euryop': {'euryope': [], 'euryops': []},
 'euryophthalmu': {'euryophthalmus': []},
 'euryopi': {'euryopis': []},
 'euryoti': {'euryotis': []},
 'eurypalyn': {'eurypalynous': []},
 'eurypanopeu': {'eurypanopeus': []},
 'eurypauropu': {'eurypauropus': []},
 'euryphag': {'euryphages': [], 'euryphagic': [], 'euryphagous': []},
 'euryphagi': {'euryphagy': []},
 'euryphamu': {'euryphamus': []},
 'eurypharyngida': {'eurypharyngidae': []},
 'euryphen': {'euryphene': []},
 'eurypholi': {'eurypholis': []},
 'euryphot': {'euryphotic': []},
 'eurypid': {'eurypides': []},
 'eurypilu': {'eurypilus': []},
 'euryplast': {'euryplastic': []},
 'eurypontid': {'eurypontids': []},
 'eurypontida': {'eurypontidae': []},
 'euryprosop': {'euryprosopic': []},
 'euryptcru': {'euryptcrus': []},
 'eurypterid': {'eurypterid': []},
 'eurypterida': {'eurypteridae': []},
 'eurypteru': {'eurypterus': []},
 'euryptolemo': {'euryptolemos': []},
 'euryptolemu': {'euryptolemus': []},
 'eurypu': {'eurypus': []},
 'eurypyga': {'eurypygae': []},
 'eurypygida': {'eurypygidae': []},
 'eurypyl': {'eurypyle': [], 'eurypylous': []},
 'eurypylo': {'eurypylos': []},
 'eurypylu': {'eurypylus': []},
 'eurysac': {'eurysaces': []},
 'eurysaci': {'eurysacis': []},
 'eurysak': {'eurysakes': []},
 'euryscop': {'euryscope': []},
 'eurysm': {'eurysms': []},
 'euryspirif': {'euryspirifer': []},
 'eurystemu': {'eurystemus': []},
 'eurysternu': {'eurysternus': []},
 'eurysteu': {'eurysteus': []},
 'eurysthcu': {'eurysthcus': []},
 'eurysthen': {'eurysthenes': []},
 'eurystheu': {'eurystheus': []},
 'eurystomit': {'eurystomites': []},
 'eurystomu': {'eurystomus': []},
 'eurystrato': {'eurystratos': []},
 'eurystratu': {'eurystratus': []},
 'eurystylu': {'eurystylus': []},
 'eurysu': {'eurysus': []},
 'euryt': {'euryte': [], 'eurytion': []},
 'euryta': {'eurytas': []},
 'eurytan': {'eurytanes': []},
 'eurytanian': {'eurytanians': []},
 'eurytel': {'eurytele': ['euryteles']},
 'eurytele': ['euryteles'],
 'eurytetranychu': {'eurytetranychus': []},
 'eurythem': {'eurytheme': []},
 'eurythemi': {'eurythemis': []},
 'eurythen': {'eurythenes': []},
 'eurytherm': {'eurythermal': [],
               'eurythermic': [],
               'eurythermous': [],
               'eurytherms': []},
 'eurythermi': {'eurythermy': []},
 'eurytheu': {'eurytheus': []},
 'eurythm': {'eurythmic': ['eurythmics', 'eurythmically']},
 'eurythmi': {'eurythmie': [], 'eurythmy': []},
 'eurythmic': ['eurythmics', 'eurythmically'],
 'eurythmiqu': {'eurythmique': []},
 'eurythmist': {'eurythmists': []},
 'eurythmu': {'eurythmus': []},
 'eurytho': {'eurythoe': []},
 'eurytid': {'eurytides': []},
 'eurytimu': {'eurytimus': []},
 'eurytio': {'eurytios': []},
 'eurytionida': {'eurytionidae': []},
 'euryto': {'eurytos': []},
 'eurytomid': {'eurytomids': []},
 'eurytomida': {'eurytomidae': []},
 'eurytop': {'eurytope': ['eurytopes'], 'eurytopic': []},
 'eurytope': ['eurytopes'],
 'eurytopi': {'eurytopy': []},
 'eurytri': {'eurytris': []},
 'eurytrop': {'eurytropic': []},
 'eurytroph': {'eurytrophic': []},
 'eurytu': {'eurytus': []},
 'euryuru': {'euryurus': []},
 'euryzon': {'euryzonal': []},
 'euryzonu': {'euryzonus': []},
 'euryzygomatomi': {'euryzygomatomys': []},
 'eus': {'eu': ['euse', 'eused', 'euseli']},
 'eusa': {'eusas': []},
 'eusabiu': {'eusabius': []},
 'eusarcu': {'eusarcus': []},
 'eusattu': {'eusattus': []},
 'eusbi': {'eusby': []},
 'eusbiu': {'eusbius': []},
 'eusc': {'euscelis': []},
 'euscaphi': {'euscaphis': []},
 'euscb': {'euscbe': []},
 'euscbian': {'euscbians': []},
 'euscbin': {'euscbins': []},
 'euscbiu': {'euscbius': []},
 'euscelidiu': {'euscelidius': []},
 'euscep': {'euscepes': []},
 'euschemono': {'euschemonos': []},
 'euschistoid': {'euschistoides': []},
 'euschistu': {'euschistus': []},
 'euschiu': {'euschius': []},
 'euscop': {'euscope': []},
 'euscorpiu': {'euscorpius': []},
 'eusdal': {'eusdale': []},
 'euseb': {'eusebe': ['eusebes'], 'eusebitis': [], 'eusebs': []},
 'eusebe': ['eusebes'],
 'eusebeia': {'eusebeias': []},
 'eusebeu': {'eusebeus': []},
 'eusebhi': {'eusebhis': []},
 'eusebi': {'eusebie': [], 'eusebis': [], 'euseby': []},
 'eusebia': {'eusebias': []},
 'eusebian': {'eusebianism': [], 'eusebians': []},
 'eusebiano': {'eusebianos': []},
 'eusebiii': {'eusebiiis': []},
 'eusebin': {'eusebins': []},
 'eusebio': {'eusebios': []},
 'eusebitj': {'eusebitjs': []},
 'eusebitt': {'eusebitts': []},
 'eusebiu': {'eusebiue': [], 'eusebius': []},
 'eusebius': {'eusebius': []},
 'eusebju': {'eusebjus': []},
 'euseblu': {'euseblus': []},
 'eusebm': {'eusebms': []},
 'eusebo': {'eusebos': []},
 'eusebtu': {'eusebtus': []},
 'eusebu': {'eusebus': []},
 'eusebui': {'eusebuis': []},
 'eusehin': {'eusehins': []},
 'eusehiu': {'eusehius': []},
 'euseign': {'euseigne': []},
 'euseiu': {'euseius': []},
 'euseliu': {'euselius': []},
 'eusemer': {'eusemere': []},
 'eusemu': {'eusemus': []},
 'eusen': {'eusene': []},
 'euseoiu': {'euseoius': []},
 'euseriu': {'euserius': []},
 'eusguid': {'eusguided': []},
 'eush': {'eushed': [], 'eushes': [], 'eushing': []},
 'eushnel': {'eushnell': []},
 'eushvil': {'eushville': []},
 'eusi': {'eusiness': [], 'eusy': []},
 'eusib': {'eusibe': []},
 'eusibiu': {'eusibius': []},
 'eusic': {'eusice': []},
 'eusid': {'eusidic': []},
 'eusigniu': {'eusignius': []},
 'eusili': {'eusily': []},
 'eusin': {'eusine': []},
 'eusiri': {'eusiris': []},
 'eusirida': {'eusiridae': []},
 'eusiru': {'eusirus': []},
 'eusk': {'euske': []},
 'euskaldun': {'euskaldunes': []},
 'euskarian': {'euskarians': []},
 'euskelesauru': {'euskelesaurus': []},
 'euskelosauru': {'euskelosaurus': []},
 'euslach': {'euslache': []},
 'euslathiu': {'euslathius': []},
 'eusli': {'euslis': []},
 'eusm': {'eusmes': []},
 'eusmilu': {'eusmilus': []},
 'eusn': {'eusns': []},
 'eusobiu': {'eusobius': []},
 'eusoci': {'eusocial': ['eusociality']},
 'eusocial': ['eusociality'],
 'eusoff': {'eusoffe': []},
 'eusofzy': {'eusofzye': ['eusofzyes']},
 'eusofzye': ['eusofzyes'],
 'eusop': {'eusope': []},
 'eusopu': {'eusopus': []},
 'eusp': {'euspe': []},
 'euspect': {'euspected': []},
 'euspend': {'euspended': []},
 'euspiciu': {'euspicius': []},
 'eusponsor': {'eusponsored': []},
 'eusporangi': {'eusporangiate': ['eusporangiates']},
 'eusporangiata': {'eusporangiatae': []},
 'eusporangiate': ['eusporangiates'],
 'eusri': {'eusris': []},
 'euss': {'eu': ['eusse', 'eussed']},
 'eussegg': {'eussegger': []},
 'eussel': {'eussell': ['eussells']},
 'eussell': ['eussells'],
 'eussellvil': {'eussellville': []},
 'eusserlich': {'eusserliche': []},
 'eussi': {'eussie': ['eussies'], 'eussy': []},
 'eussia': {'eussias': []},
 'eussian': {'eussians': []},
 'eussie': ['eussies'],
 'eussion': {'eussions': []},
 'eussoru': {'eussorus': []},
 'eust': {'euste': ['eustes']},
 'eusta': {'eustas': []},
 'eustac': {'eustace': ['eustaces']},
 'eustacb': {'eustacbe': []},
 'eustacbiu': {'eustacbius': []},
 'eustace': ['eustaces'],
 'eustach': {'eustache': ['eustaches'], 'eustachitis': []},
 'eustache': ['eustaches'],
 'eustachi': {'eustachie': [], 'eustachy': ['eustachys']},
 'eustachin': {'eustachins': []},
 'eustachiu': {'eustachius': []},
 'eustachy': ['eustachys'],
 'eustaci': {'eustacie': [], 'eustacy': []},
 'eustacia': {'eustacias': []},
 'eustaciu': {'eustacius': []},
 'eustae': {'eustaee': []},
 'eustaeh': {'eustaehe': []},
 'eustaehiu': {'eustaehius': []},
 'eustalhiu': {'eustalhius': []},
 'eustaliu': {'eustalius': []},
 'eustanc': {'eustance': []},
 'eustao': {'eustaoe': []},
 'eustaoh': {'eustaohe': []},
 'eustaphiev': {'eustaphieve': []},
 'eustas': {'eustase': []},
 'eustasi': {'eustasie': [], 'eustasy': []},
 'eustasiu': {'eustasius': []},
 'eustat': {'eustatic': ['eustatics', 'eustatically'], 'eustatism': []},
 'eustatbiu': {'eustatbius': []},
 'eustath': {'eustathe': []},
 'eustathia': {'eustathias': []},
 'eustathiad': {'eustathiades': []},
 'eustathian': {'eustathians': []},
 'eustathin': {'eustathins': []},
 'eustathio': {'eustathios': []},
 'eustathiu': {'eustathius': []},
 'eustathlu': {'eustathlus': []},
 'eustathopoulo': {'eustathopoulos': []},
 'eustati': {'eustatie': [], 'eustatious': []},
 'eustatia': {'eustatias': []},
 'eustatian': {'eustatians': []},
 'eustatic': ['eustatics', 'eustatically'],
 'eustatin': {'eustatins': []},
 'eustatiqu': {'eustatique': ['eustatiques']},
 'eustatique': ['eustatiques'],
 'eustatisch': {'eustatische': []},
 'eustatism': {'eustatisme': []},
 'eustatiu': {'eustatius': []},
 'eustatlu': {'eustatlus': []},
 'eustbiu': {'eustbius': []},
 'euste': ['eustes'],
 'eustel': {'eustele': ['eusteles'], 'eustelic': [], 'eustelle': []},
 'eustele': ['eusteles'],
 'eustephanu': {'eustephanus': []},
 'eusterschult': {'eusterschulte': []},
 'eusthathiu': {'eusthathius': []},
 'eusthatiu': {'eusthatius': []},
 'eusthen': {'eusthenes': []},
 'eustheniida': {'eustheniidae': []},
 'eusti': {'eustis': [], 'eusty': []},
 'eustic': {'eustice': []},
 'eusticu': {'eusticus': []},
 'eustigmatophycea': {'eustigmatophyceae': []},
 'eustigmatophyt': {'eustigmatophytes': []},
 'eustis': {'eustises': []},
 'eustl': {'eustls': []},
 'eusto': {'eustos': []},
 'eustochio': {'eustochios': []},
 'eustochiu': {'eustochius': []},
 'eustochium': {'eustochiums': []},
 'eustod': {'eustodes': []},
 'eustodi': {'eustody': []},
 'eustolio': {'eustolios': []},
 'eustoliu': {'eustolius': []},
 'eustom': {'eustome': ['eustomer', 'eustomers'], 'eustoms': []},
 'eustomari': {'eustomary': []},
 'eustome': ['eustomer', 'eustomers'],
 'eustomia': {'eustomias': []},
 'euston': {'eustone': [], 'eustons': []},
 'eustonsquar': {'eustonsquare': []},
 'eustoqui': {'eustoquie': []},
 'eustorg': {'eustorge': []},
 'eustorgiu': {'eustorgius': []},
 'eustrat': {'eustrate': []},
 'eustratiad': {'eustratiades': []},
 'eustratiadi': {'eustratiadis': []},
 'eustratio': {'eustratios': []},
 'eustratiu': {'eustratius': []},
 'eustratu': {'eustratus': []},
 'eustrephu': {'eustrephus': []},
 'eustreptospondylu': {'eustreptospondylus': []},
 'eustress': {'eustressful': []},
 'eustressor': {'eustressors': []},
 'eustrongylid': {'eustrongylides': []},
 'eustrongyloid': {'eustrongyloides': []},
 'eustrongylu': {'eustrongylus': []},
 'eustrophu': {'eustrophus': []},
 'eustu': {'eustus': []},
 'eustusti': {'eustustie': []},
 'eustyl': {'eustyle': []},
 'eustyli': {'eustylis': []},
 'eustylo': {'eustylos': []},
 'eustylochu': {'eustylochus': []},
 'eusu': {'eusue': ['eusues', 'eusued'], 'eusuing': [], 'eusus': []},
 'eusubiu': {'eusubius': []},
 'eusuchian': {'eusuchians': []},
 'eusue': ['eusues', 'eusued'],
 'eusufzy': {'eusufzye': []},
 'eusuit': {'eusuite': []},
 'eusur': {'eusure': []},
 'eusylli': {'eusyllis': []},
 'eusyllina': {'eusyllinae': []},
 'eut': {'eute': ['eutes', 'euted', 'eutely'],
         'euting': [],
         'euts': [],
         'eutting': ['euttings']},
 'eutact': {'eutactic': []},
 'eutactu': {'eutactus': []},
 'eutail': {'eutailed': []},
 'eutamia': {'eutamias': []},
 'eutamiu': {'eutamius': []},
 'eutan': {'eutaneous': []},
 'eutangl': {'eutangled': []},
 'eutardigrad': {'eutardigrades': []},
 'eutatu': {'eutatus': []},
 'eutaw': {'eutaws': []},
 'eutawvil': {'eutawville': []},
 'eutbydemu': {'eutbydemus': []},
 'eutbymiu': {'eutbymius': []},
 'eutchin': {'eutchins': []},
 'eutcr': {'eutcred': []},
 'eute': ['eutes', 'euted', 'eutely'],
 'eutebiu': {'eutebius': []},
 'eutechn': {'eutechnics': []},
 'eutecl': {'euteclic': []},
 'eutecniu': {'eutecnius': []},
 'eutect': {'eutectic': ['eutectical', 'eutectically']},
 'eutecti': {'eutectie': []},
 'eutectic': ['eutectical', 'eutectically'],
 'eutectifer': {'eutectiferous': []},
 'eutectiqu': {'eutectique': []},
 'eutectoid': {'eutectoidal': ['eutectoidally'], 'eutectoids': []},
 'eutectoidal': ['eutectoidally'],
 'eutectomet': {'eutectometer': []},
 'euteet': {'euteetic': []},
 'euteich': {'euteiches': []},
 'eutektisch': {'eutektische': []},
 'eutekto': {'eutektos': []},
 'eutel': {'euteles': [], 'eutelic': []},
 'eutelegenesi': {'eutelegenesis': []},
 'euteleost': {'euteleosts': []},
 'eutelida': {'eutelidas': []},
 'euteliina': {'euteliinae': []},
 'euteltrac': {'euteltracs': []},
 'euten': {'eutenant': ['eutenants']},
 'eutenant': ['eutenants'],
 'euteneu': {'euteneuer': []},
 'eutensil': {'eutensils': []},
 'euteot': {'euteotic': []},
 'euter': {'eutered': [],
           'euteric': [],
           'eutering': [],
           'euteritis': [],
           'euters': []},
 'euterm': {'eutermes': []},
 'euterp': {'euterpe': []},
 'euterpean': {'euterpeans': []},
 'euterpr': {'euterprize': ['euterprizes']},
 'euterpris': {'euterprise': []},
 'euterprize': ['euterprizes'],
 'eutertain': {'eutertained': [], 'eutertaining': [], 'eutertainment': []},
 'eutestamentlich': {'eutestamentliche': []},
 'eutet': {'eutetic': []},
 'eutetranychu': {'eutetranychus': []},
 'eutger': {'eutgers': []},
 'euth': {'euthe': []},
 'euthacanthu': {'euthacanthus': []},
 'euthalit': {'euthalites': []},
 'euthaliu': {'euthalius': []},
 'euthan': {'euthanization': [],
            'euthanize': ['euthanized', 'euthanizes', 'euthanizer'],
            'euthanizing': []},
 'euthanas': {'euthanase': ['euthanased'], 'euthanasic': []},
 'euthanase': ['euthanased'],
 'euthanasi': {'euthanasial': [], 'euthanasie': [], 'euthanasy': []},
 'euthanasia': {'euthanasia': []},
 'euthanasiast': {'euthanasiasts': []},
 'euthanasist': {'euthanasists': []},
 'euthanasiu': {'euthanasius': []},
 'euthanat': {'euthanatic': [],
              'euthanatize': ['euthanatized'],
              'euthanatizing': []},
 'euthanatize': ['euthanatized'],
 'euthanato': {'euthanatos': []},
 'euthanis': {'euthanise': ['euthanised'], 'euthanising': []},
 'euthanise': ['euthanised'],
 'euthanize': ['euthanized', 'euthanizes', 'euthanizer'],
 'euthar': {'eutharic': []},
 'eutharicu': {'eutharicus': []},
 'euthecosomat': {'euthecosomatous': []},
 'euthedemu': {'euthedemus': []},
 'euthemio': {'euthemios': []},
 'euthemiu': {'euthemius': []},
 'euthen': {'euthenic': ['euthenics', 'euthenical'], 'euthenized': []},
 'euthenian': {'euthenians': []},
 'euthenic': ['euthenics', 'euthenical'],
 'euthenist': {'euthenists': []},
 'eutheo': {'eutheos': []},
 'eutherian': {'eutherian': []},
 'eutheriu': {'eutherius': []},
 'eutherm': {'euthermic': []},
 'euthero': {'eutheros': []},
 'eutheru': {'eutherus': []},
 'euthi': {'euthie': ['euthies'], 'euthy': ['euthys']},
 'euthia': {'euthias': []},
 'euthiciu': {'euthicius': []},
 'euthie': ['euthies'],
 'euthimio': {'euthimios': []},
 'euthimiu': {'euthimius': []},
 'euthio': {'euthios': []},
 'euthion': {'euthiones': []},
 'euthippu': {'euthippus': []},
 'euthor': {'euthorities': [],
            'euthority': [],
            'euthorized': [],
            'euthors': []},
 'euthrip': {'euthrips': []},
 'euthroph': {'euthrophic': ['euthrophication']},
 'euthrophic': ['euthrophication'],
 'euthu': {'euthus': []},
 'euthukl': {'euthukles': []},
 'euthunu': {'euthunus': []},
 'euthusiast': {'euthusiastic': [], 'euthusiasts': []},
 'euthven': {'euthvens': []},
 'euthwel': {'euthwell': []},
 'euthy': ['euthys'],
 'euthych': {'euthyches': []},
 'euthychiu': {'euthychius': []},
 'euthycl': {'euthycles': []},
 'euthycr': {'euthycrates': []},
 'euthycritu': {'euthycritus': []},
 'euthydcmu': {'euthydcmus': []},
 'euthydem': {'euthydeme': []},
 'euthydemid': {'euthydemids': []},
 'euthydemn': {'euthydemns': []},
 'euthydemo': {'euthydemos': []},
 'euthydemu': {'euthydemus': []},
 'euthydetnu': {'euthydetnus': []},
 'euthydicu': {'euthydicus': []},
 'euthydiko': {'euthydikos': []},
 'euthykartid': {'euthykartides': []},
 'euthykl': {'euthykles': []},
 'euthykr': {'euthykrates': []},
 'euthym': {'euthyme': [], 'euthymic': []},
 'euthymachu': {'euthymachus': []},
 'euthymed': {'euthymedes': []},
 'euthymen': {'euthymenes': []},
 'euthymi': {'euthymiou': [], 'euthymy': []},
 'euthymia': {'euthymiae': []},
 'euthymid': {'euthymides': []},
 'euthymida': {'euthymidas': []},
 'euthymio': {'euthymios': []},
 'euthymiu': {'euthymius': []},
 'euthymo': {'euthymos': []},
 'euthymu': {'euthymus': []},
 'euthyn': {'euthyne': [], 'euthynous': []},
 'euthyneur': {'euthyneurous': []},
 'euthyneuri': {'euthyneury': []},
 'euthynicu': {'euthynicus': []},
 'euthynnu': {'euthynnus': []},
 'euthyno': {'euthynos': []},
 'euthynu': {'euthynus': []},
 'euthyplociida': {'euthyplociidae': []},
 'euthyroid': {'euthyroidism': [], 'euthyroids': []},
 'euthyscop': {'euthyscope': []},
 'euti': {'eutis': [], 'euty': []},
 'eutic': {'eutical': ['euticals'], 'eutics': []},
 'eutical': ['euticals'],
 'eutich': {'eutiches': []},
 'eutichian': {'eutichians': []},
 'eutichianu': {'eutichianus': []},
 'eutichiu': {'eutichius': []},
 'eutichu': {'eutichus': []},
 'euticiu': {'euticius': []},
 'euticl': {'euticle': []},
 'euticu': {'euticus': []},
 'eutil': {'eutile': []},
 'eutiliu': {'eutilius': []},
 'eutilu': {'eutilus': []},
 'eutimey': {'eutimeyer': []},
 'eutimiu': {'eutimius': []},
 'eutin': {'eutiner': []},
 'eutintinnu': {'eutintinnus': []},
 'eution': {'eutions': []},
 'eutiopiu': {'eutiopius': []},
 'eutir': {'eutire': ['eutirely']},
 'eutire': ['eutirely'],
 'eutiti': {'eutities': [], 'eutity': []},
 'eutitl': {'eutitle': ['eutitled']},
 'eutitle': ['eutitled'],
 'eutitul': {'eutituled': []},
 'eutiv': {'eutive': []},
 'eutlandshir': {'eutlandshire': []},
 'eutledg': {'eutledge': []},
 'eutli': {'eutly': []},
 'eutnen': {'eutnenes': []},
 'eutnenid': {'eutnenides': []},
 'eutochiu': {'eutochius': []},
 'eutocio': {'eutocios': []},
 'eutociu': {'eutocius': []},
 'eutokio': {'eutokios': []},
 'eutolmiu': {'eutolmius': []},
 'eutom': {'eutomer': []},
 'euton': {'eutonic': []},
 'eutoni': {'eutonie': [], 'eutony': []},
 'eutop': {'eutope': [], 'eutopic': ['eutopically']},
 'eutopean': {'eutopeans': []},
 'eutopi': {'eutopie': []},
 'eutopia': {'eutopias': []},
 'eutopian': {'eutopians': []},
 'eutopic': ['eutopically'],
 'eutopo': {'eutopos': []},
 'eutori': {'eutory': []},
 'eutr': {'eutre': ['eutred', 'eutres']},
 'eutral': {'eutrality': []},
 'eutranc': {'eutrance': []},
 'eutrandept': {'eutrandepts': []},
 'eutrapelo': {'eutrapelos': []},
 'eutrapelu': {'eutrapelus': []},
 'eutraph': {'eutraphent': []},
 'eutrauc': {'eutrauce': []},
 'eutre': ['eutred', 'eutres'],
 'eutreat': {'eutreated': []},
 'eutreati': {'eutreaties': []},
 'eutrephocera': {'eutrephoceras': []},
 'eutresi': {'eutresis': []},
 'eutresian': {'eutresians': []},
 'eutri': {'eutries': [], 'eutry': []},
 'eutrif': {'eutrification': []},
 'eutriorchi': {'eutriorchis': []},
 'eutroboralf': {'eutroboralfs': []},
 'eutrochrept': {'eutrochrepts': []},
 'eutrof': {'eutrofication': []},
 'eutrofi': {'eutrofiering': []},
 'eutrofizzazion': {'eutrofizzazione': []},
 'eutron': {'eutrons': []},
 'eutrop': {'eutrope': [], 'eutropic': []},
 'eutropept': {'eutropepts': []},
 'eutroph': {'eutrophe': ['eutrophes', 'eutropher'],
             'eutrophic': ['eutrophics',
                           'eutrophicate',
                           'eutrophicated',
                           'eutrophicating',
                           'eutrophication'],
             'eutrophism': [],
             'eutrophization': [],
             'eutrophized': [],
             'eutrophs': []},
 'eutrophe': ['eutrophes', 'eutropher'],
 'eutrophi': {'eutrophie': ['eutrophied'], 'eutrophy': ['eutrophying']},
 'eutrophic': ['eutrophics',
               'eutrophicate',
               'eutrophicated',
               'eutrophicating',
               'eutrophication'],
 'eutrophie': ['eutrophied'],
 'eutrophis': {'eutrophisation': []},
 'eutrophlc': {'eutrophlcation': []},
 'eutropho': {'eutrophos': []},
 'eutrophu': {'eutrophus': []},
 'eutrophy': ['eutrophying'],
 'eutropichthi': {'eutropichthys': []},
 'eutropiellu': {'eutropiellus': []},
 'eutropiichthi': {'eutropiichthys': []},
 'eutropin': {'eutropins': []},
 'eutropio': {'eutropios': []},
 'eutropiu': {'eutropius': []},
 'eutroplu': {'eutroplus': []},
 'eutropo': {'eutropos': []},
 'eutropu': {'eutropus': []},
 'eutrust': {'eutrusted': []},
 'eutsch': {'eutsche': []},
 'eutsid': {'eutside': []},
 'eutt': {'eutte': []},
 'eutter': {'eutters': []},
 'eutti': {'eutty': []},
 'eutting': ['euttings'],
 'eutuch': {'eutuches': []},
 'eutur': {'euture': []},
 'eutvch': {'eutvches': []},
 'eutvchiu': {'eutvchius': []},
 'eutycb': {'eutycbes': []},
 'eutycbian': {'eutycbians': []},
 'eutycbiu': {'eutycbius': []},
 'eutych': {'eutyche': ['eutyches']},
 'eutychc': {'eutychcs': []},
 'eutyche': ['eutyches'],
 'eutychean': {'eutycheanism': [], 'eutycheans': []},
 'eutycheti': {'eutychetis': []},
 'eutychi': {'eutychis': []},
 'eutychian': {'eutychianism': [], 'eutychians': []},
 'eutychianismu': {'eutychianismus': []},
 'eutychiano': {'eutychianos': []},
 'eutychianu': {'eutychianus': []},
 'eutychiau': {'eutychiaus': []},
 'eutychid': {'eutychides': []},
 'eutychida': {'eutychidas': []},
 'eutychin': {'eutychins': []},
 'eutychio': {'eutychios': []},
 'eutychiu': {'eutychius': []},
 'eutycho': {'eutychos': []},
 'eutychu': {'eutychus': []},
 'eutydic': {'eutydice': []},
 'eutyeh': {'eutyehes': []},
 'eutyehiu': {'eutyehius': []},
 'eutyehu': {'eutyehus': []},
 'eutylenchu': {'eutylenchus': []},
 'eutyoh': {'eutyohes': []},
 'eutyphoeu': {'eutyphoeus': []},
 'eutypomi': {'eutypomys': []},
 'euu': {'euus': []},
 'euuapiu': {'euuapius': []},
 'euucat': {'euucation': []},
 'euur': {'euures': []},
 'euv': {'euve': ['euves'], 'euvs': []},
 'euvat': {'euvation': []},
 'euve': ['euves'],
 'euvelop': {'euvelope': ['euveloped']},
 'euvelope': ['euveloped'],
 'euver': {'euvers': []},
 'euvert': {'euverte': ['euvertes']},
 'euverte': ['euvertes'],
 'euvest': {'euvester': []},
 'euvi': {'euvied': [], 'euvy': []},
 'euvigni': {'euvigny': []},
 'euvil': {'euville': []},
 'euviti': {'euvitis': []},
 'euvolaem': {'euvolaemic': []},
 'euvolem': {'euvolemic': []},
 'euvoy': {'euvoys': []},
 'euvr': {'euvre': ['euvres']},
 'euvrc': {'euvrcs': []},
 'euvre': {'euvree': []},
 'euvresd': {'euvresde': []},
 'euvrt': {'euvrts': []},
 'euw': {'euwe': ['euwes']},
 'euwal': {'euwals': []},
 'euwang': {'euwanger': []},
 'euwe': ['euwes'],
 'euwen': {'euwens': []},
 'euwid': {'euwide': []},
 'euwp': {'euwpe': []},
 'euy': {'euys': []},
 'euydenc': {'euydence': ['euydences']},
 'euydence': ['euydences'],
 'euydent': {'euydently': []},
 'euyl': {'euyls': []},
 'euyll': {'euylle': ['euylles']},
 'euylle': ['euylles'],
 'euz': {'euze': []},
 'euzebi': {'euzeby': []},
 'euzier': {'euziere': []},
 'euzin': {'euzine': []},
 'euzoio': {'euzoios': []},
 'euzoiu': {'euzoius': []},
 'euzon': {'euzones': []},
 'euzonu': {'euzonus': []}}
