#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ev = {"ev'i": {"ev'y": []},
             "ev'ri": {"ev'ry": []},
             "ev'vi": {"ev'vy": []},
             'eva': {'evae': [], 'evas': []},
             'evaa': {'evaas': []},
             'evabodi': {'evabody': []},
             'evabt': {'evabts': []},
             'evac': {'evacation': [], 'evaced': [], 'evacs': []},
             'evacaut': {'evacaution': []},
             'evack': {'evacked': []},
             'evacn': {'evacnated': [], 'evacnation': []},
             'evactli': {'evactly': []},
             'evactu': {'evactuated': []},
             'evacu': {'evacuable': [],
                       'evacuant': ['evacuants'],
                       'evacuate': ['evacuated', 'evacuates'],
                       'evacuating': [],
                       'evacuation': [],
                       'evacuative': [],
                       'evacuator': ['evacuators'],
                       'evacue': ['evacues', 'evacuer', 'evacuent', 'evacuents']},
             'evacuacion': {'evacuaciones': []},
             'evacuado': {'evacuados': []},
             'evacuamu': {'evacuamus': []},
             'evacuan': {'evacuans': []},
             'evacuant': ['evacuants'],
             'evacuar': {'evacuare': []},
             'evacuat': {'evacuatable': []},
             'evacuate': ['evacuated', 'evacuates'],
             'evacuati': {'evacuatiou': [], 'evacuatis': []},
             'evacuation': {'evacuatione': ['evacuationes']},
             'evacuatione': ['evacuationes'],
             'evacuationibu': {'evacuationibus': []},
             'evacuationist': {'evacuationists': []},
             'evacuator': ['evacuators'],
             'evacuatori': {'evacuatory': []},
             'evacuazion': {'evacuazione': []},
             'evacue': {'evacuee': []},
             'evacul': {'evaculate': ['evaculated'], 'evaculation': []},
             'evaculate': ['evaculated'],
             'evacuol': {'evacuolated': [], 'evacuolation': []},
             'evacust': {'evacustes': []},
             'evacut': {'evacutated': [],
                        'evacutation': [],
                        'evacute': ['evacuted'],
                        'evacuting': [],
                        'evacution': ['evacutions']},
             'evacute': ['evacuted'],
             'evacution': ['evacutions'],
             'evad': {'evadable': [],
                      'evadant': [],
                      'evade': ['evader',
                                'evades',
                                'evaded',
                                'evaders',
                                'evadent',
                                'evadence'],
                      'evadible': [],
                      'evading': []},
             'evada': {'evadas': []},
             'evadal': {'evadale': []},
             'evadamu': {'evadamus': []},
             'evade': {'evadee': ['evadees']},
             'evadee': ['evadees'],
             'evaden': {'evadene': [], 'evadens': []},
             'evadent': {'evadentes': []},
             'evader': {'evadere': ['evaderent']},
             'evadere': ['evaderent'],
             'evadimu': {'evadimus': []},
             'evadin': {'evadine': []},
             'evadirs': {'evadirse': []},
             'evadiu': {'evadius': []},
             'evadn': {'evadne': ['evadnes']},
             'evadne': ['evadnes'],
             'evador': {'evadors': []},
             'evadyn': {'evadyne': []},
             'evaenetu': {'evaenetus': []},
             'evaet': {'evaets': []},
             'evaeuat': {'evaeuate': ['evaeuated'], 'evaeuation': []},
             'evaeuate': ['evaeuated'],
             'evaf': {'evafive': []},
             'evafion': {'evafions': []},
             'evag': {'evagation': ['evagations'], 'evages': []},
             'evagant': {'evagantes': []},
             'evagation': ['evagations'],
             'evagatu': {'evagatus': []},
             'evagelin': {'evageline': []},
             'evagelo': {'evagelos': []},
             'evaget': {'evagetes': []},
             'evaggelo': {'evaggelos': []},
             'evagin': {'evaginable': [],
                        'evaginate': ['evaginated', 'evaginates'],
                        'evaginating': [],
                        'evagination': ['evaginations']},
             'evaginandu': {'evaginandus': []},
             'evaginate': ['evaginated', 'evaginates'],
             'evaginati': {'evaginatis': []},
             'evagination': ['evaginations'],
             'evaginatu': {'evaginatus': []},
             'evagnu': {'evagnus': []},
             'evagor': {'evagorou': []},
             'evagora': {'evagoras': []},
             'evagoru': {'evagorus': []},
             'evagr': {'evagre': []},
             'evagria': {'evagrias': []},
             'evagrian': {'evagrianism': []},
             'evagrin': {'evagrins': []},
             'evagrio': {'evagrios': []},
             'evagriu': {'evagrius': []},
             'evagrlu': {'evagrlus': []},
             'evagrtu': {'evagrtus': []},
             'evagru': {'evagrus': []},
             'evah': {'evahs': []},
             'evahbodi': {'evahbody': []},
             'evahi': {'evahiation': [], 'evahis': []},
             'evaht': {'evahtation': []},
             'evahth': {'evahthing': []},
             'evail': {'evailability': [],
                       'evailable': [],
                       'evailed': [],
                       'evailing': [],
                       'evails': []},
             'evain': {'evaine': []},
             'evait': {'evaite': []},
             'evaiuat': {'evaiuate': ['evaiuated'],
                         'evaiuating': [],
                         'evaiuation': [],
                         'evaiuator': ['evaiuators']},
             'evaiuate': ['evaiuated'],
             'evaiuator': ['evaiuators'],
             'evaju': {'evajuation': []},
             'evak': {'evaks': []},
             'evakt': {'evakts': []},
             'eval': {'evalate': ['evalated'],
                      'evalation': [],
                      'evale': ['evaled', 'evalent', 'evalence'],
                      'evalism': [],
                      'evality': [],
                      'evall': ['evally'],
                      'evalness': [],
                      'evals': []},
             'evalate': ['evalated'],
             'evalau': {'evalauation': []},
             'evalaut': {'evalaute': ['evalauted'], 'evalaution': ['evalautions']},
             'evalaute': ['evalauted'],
             'evalaution': ['evalautions'],
             'evalcu': {'evalcus': []},
             'evald': {'evalds': []},
             'evalda': {'evaldas': []},
             'evaldu': {'evaldus': []},
             'evale': {'evalee': []},
             'evalen': {'evalene': []},
             'evali': {'evalie': []},
             'evalin': {'evaline': []},
             'evall': ['evally'],
             'evaln': {'evalnation': []},
             'evalo': {'evaloation': []},
             'evalquot': {'evalquote': []},
             'evals': {'evalsation': []},
             'evalu': {'evaluability': [],
                       'evaluable': ['evaluables'],
                       'evalual': [],
                       'evaluant': [],
                       'evaluate': ['evaluates', 'evaluated'],
                       'evaluating': ['evaluatings'],
                       'evaluation': ['evaluational', 'evaluationally'],
                       'evaluative': ['evaluatives', 'evaluatively', 'evaluativeness'],
                       'evaluator': [],
                       'evalue': ['evaluer',
                                  'evalues',
                                  'evalued',
                                  'evalueer',
                                  'evaluent',
                                  'evaluering'],
                       'evaluing': [],
                       'evalus': []},
             'evalua': {'evaluaation': []},
             'evaluable': ['evaluables'],
             'evaluacion': {'evaluaciones': [], 'evaluacions': []},
             'evaluada': {'evaluadas': []},
             'evaluado': {'evaluados': []},
             'evaluador': {'evaluadores': []},
             'evalual': {'evaluale': []},
             'evalualor': {'evalualors': []},
             'evaluand': {'evaluands': []},
             'evaluar': {'evaluare': ['evaluared', 'evaluares']},
             'evaluare': ['evaluared', 'evaluares'],
             'evaluars': {'evaluarse': []},
             'evaluasi': {'evaluasie': []},
             'evaluat': {'evaluatable': [],
                         'evaluatation': [],
                         'evaluater': ['evaluaters'],
                         'evaluatic': []},
             'evaluate': {'evaluatee': ['evaluatees']},
             'evaluatedth': {'evaluatedthe': []},
             'evaluatee': ['evaluatees'],
             'evaluater': ['evaluaters'],
             'evaluateth': {'evaluatethe': []},
             'evaluateur': {'evaluateurs': []},
             'evaluati': {'evaluatie': ['evaluaties']},
             'evaluatie': ['evaluaties'],
             'evaluating': ['evaluatings'],
             'evaluatingli': {'evaluatingly': []},
             'evaluatingth': {'evaluatingthe': []},
             'evaluation': ['evaluational', 'evaluationally'],
             'evaluationari': {'evaluationary': []},
             'evaluationofth': {'evaluationofthe': []},
             'evaluationrel': {'evaluationrelated': []},
             'evaluative': ['evaluatives', 'evaluatively', 'evaluativeness'],
             'evaluatlon': {'evaluatlons': []},
             'evaluaton': {'evaluatons': []},
             'evaluatori': {'evaluatory': []},
             'evalue': {'evaluee': ['evaluees']},
             'evaluee': ['evaluees'],
             'evaluer': {'evaluere': []},
             'evalueserv': {'evalueserve': []},
             'evaluet': {'evalueted': [], 'evaluetion': []},
             'evaluiss': {'evaluisse': []},
             'evaluit': {'evaluition': []},
             'evalul': {'evalulate': ['evalulated'], 'evalulation': []},
             'evalulate': ['evalulated'],
             'evaluon': {'evaluons': []},
             'evaluot': {'evaluotion': []},
             'evalust': {'evaluste': ['evalusted'], 'evalustion': []},
             'evaluste': ['evalusted'],
             'evalut': {'evalutate': ['evalutated'],
                        'evalutating': [],
                        'evalutation': ['evalutations'],
                        'evalute': ['evaluted', 'evalutes'],
                        'evaluting': [],
                        'evalution': ['evalutions'],
                        'evalutive': []},
             'evalutate': ['evalutated'],
             'evalutation': ['evalutations'],
             'evalute': ['evaluted', 'evalutes'],
             'evalution': ['evalutions'],
             'evalutionari': {'evalutionary': []},
             'evalutor': {'evalutors': []},
             'evalv': {'evalved': []},
             'evalyn': {'evalyne': []},
             'evam': {'evams': []},
             'evamari': {'evamarie': []},
             'evami': {'evamy': []},
             'evamin': {'evamination': [], 'evamined': []},
             'evampl': {'evample': ['evamples']},
             'evample': ['evamples'],
             'evan': {'evane': ['evanes'], 'evaning': [], 'evans': []},
             'evanasc': {'evanascent': []},
             'evanavil': {'evanaville': []},
             'evanc': {'evance': ['evances'], 'evancy': []},
             'evance': ['evances'],
             'evancesc': {'evancescent': []},
             'evanci': {'evancie': []},
             'evanco': {'evancoe': []},
             'evand': {'evander': ['evanders'], 'evands': []},
             'evandal': {'evandale': []},
             'evander': ['evanders'],
             'evandr': {'evandre': [], 'evandrou': []},
             'evandro': {'evandros': []},
             'evandru': {'evandrus': []},
             'evane': ['evanes'],
             'evanefc': {'evanefcent': []},
             'evanel': {'evanell': []},
             'evanes': {'evanesence': []},
             'evanesc': {'evanescant': [],
                         'evanesce': ['evanesces',
                                      'evanesced',
                                      'evanescent',
                                      'evanescents',
                                      'evanescence',
                                      'evanescency',
                                      'evanescently'],
                         'evanescing': []},
             'evanesce': ['evanesces',
                          'evanesced',
                          'evanescent',
                          'evanescents',
                          'evanescence',
                          'evanescency',
                          'evanescently'],
             'evanescen': {'evanescens': []},
             'evanescens': {'evanescense': []},
             'evanescent': {'evanescente': ['evanescentes']},
             'evanescente': ['evanescentes'],
             'evanescentibu': {'evanescentibus': []},
             'evanescer': {'evanescere': []},
             'evang': {'evangalization': [],
                       'evange': ['evanger',
                                  'evangely',
                                  'evangeli',
                                  'evangelis',
                                  'evangelies'],
                       'evangical': []},
             'evangalin': {'evangaline': []},
             'evangclin': {'evangcline': []},
             'evangclisch': {'evangclische': []},
             'evangdisch': {'evangdische': []},
             'evange': ['evanger', 'evangely', 'evangeli', 'evangelis', 'evangelies'],
             'evangehc': {'evangehcal': []},
             'evangel': ['evangell',
                         'evangele',
                         'evangelou',
                         'evangelic',
                         'evangeles',
                         'evangelism',
                         'evangelize',
                         'evangelics',
                         'evangelizes',
                         'evangelized',
                         'evangelical',
                         'evangelizer',
                         'evangelicals',
                         'evangelizers',
                         'evangelizing',
                         'evangelically',
                         'evangelization',
                         'evangelicalism',
                         'evangelizations'],
             'evangelaki': {'evangelakis': []},
             'evangelari': {'evangelaries': [], 'evangelary': []},
             'evangelato': {'evangelatos': []},
             'evangelho': {'evangelhos': []},
             'evangeli': {'evangelie': ['evangelieal'], 'evangeliou': []},
             'evangeliair': {'evangeliaire': []},
             'evangeliar': {'evangeliare': [], 'evangeliars': []},
             'evangeliari': {'evangeliaries': [], 'evangeliary': []},
             'evangelic': {'evangelicalization': [],
                           'evangelicalized': [],
                           'evangelice': [],
                           'evangelicism': []},
             'evangelica': {'evangelicae': [], 'evangelicas': []},
             'evangelical': {'evangelicall': []},
             'evangelicalsoci': {'evangelicalsocial': []},
             'evangelicamqu': {'evangelicamque': []},
             'evangelican': {'evangelicanism': [], 'evangelicans': []},
             'evangelicc': {'evangelicce': []},
             'evangelich': {'evangeliche': []},
             'evangelici': {'evangelicis': []},
             'evangelico': {'evangelicos': []},
             'evangelics': {'evangelicse': []},
             'evangelicu': {'evangelicus': []},
             'evangelid': {'evangelides': []},
             'evangelidi': {'evangelidis': []},
             'evangelie': ['evangelieal'],
             'evangelienbiich': {'evangelienbiicher': []},
             'evangelienbuch': {'evangelienbuches': []},
             'evangeliencit': {'evangeliencitate': []},
             'evangelienfrag': {'evangelienfrage': []},
             'evangelienfragment': {'evangelienfragmente': []},
             'evangelienharmoni': {'evangelienharmonie': []},
             'evangelienprolog': {'evangelienprologe': []},
             'evangelientradit': {'evangelientradition': []},
             'evangelienzit': {'evangelienzitate': []},
             'evangelies': {'evangeliese': []},
             'evangeliet': {'evangeliets': []},
             'evangelift': {'evangelifts': []},
             'evangelii': {'evangeliis': []},
             'evangelijl': {'evangelijls': []},
             'evangelikal': {'evangelikale': []},
             'evangeliku': {'evangelikus': []},
             'evangelin': {'evangeline': ['evangelines']},
             'evangeline': ['evangelines'],
             'evangelino': {'evangelinos': []},
             'evangelinu': {'evangelinus': []},
             'evangelio': {'evangelioal': [], 'evangelios': []},
             'evangelion': {'evangelions': []},
             'evangeliqu': {'evangelique': ['evangeliques']},
             'evangelique': ['evangeliques'],
             'evangelis': {'evangelisation': ['evangelisations'],
                           'evangelise': ['evangelised',
                                          'evangelises',
                                          'evangeliser',
                                          'evangelisers'],
                           'evangelising': []},
             'evangelisation': ['evangelisations'],
             'evangeliscb': {'evangeliscbe': []},
             'evangelisch': {'evangelische': ['evangelisches', 'evangelischer']},
             'evangelische': ['evangelisches', 'evangelischer'],
             'evangelischlutherisch': {'evangelischlutherische': []},
             'evangelise': ['evangelised', 'evangelises', 'evangeliser', 'evangelisers'],
             'evangeliseh': {'evangelisehe': []},
             'evangelish': {'evangelishe': ['evangelisher']},
             'evangelishe': ['evangelisher'],
             'evangelisk': {'evangeliske': []},
             'evangelism': {'evangelisme': []},
             'evangelismo': {'evangelismos': []},
             'evangelist': ['evangeliste',
                            'evangelistic',
                            'evangelistes',
                            'evangelistics',
                            'evangelistical',
                            'evangelistically'],
             'evangelista': {'evangelistae': [], 'evangelistas': []},
             'evangelistari': {'evangelistaries': [], 'evangelistary': []},
             'evangelistc': {'evangelistce': []},
             'evangelistenbild': {'evangelistenbilder': []},
             'evangelisti': {'evangelistis': [], 'evangelisty': []},
             'evangelistria': {'evangelistrias': []},
             'evangelists': {'evangelistse': []},
             'evangeliu': {'evangelius': []},
             'evangelium': {'evangeliums': []},
             'evangelizador': {'evangelizadores': []},
             'evangelizan': {'evangelizans': []},
             'evangelizant': {'evangelizantes': []},
             'evangelizantibu': {'evangelizantibus': []},
             'evangelizar': {'evangelizare': []},
             'evangelization': {'evangelizatione': []},
             'evangelizationi': {'evangelizationis': []},
             'evangelizzazion': {'evangelizzazione': []},
             'evangelo': {'evangelos': []},
             'evangelopoulo': {'evangelopoulos': []},
             'evangelu': {'evangelus': []},
             'evanghelid': {'evanghelides': []},
             'evanghelo': {'evanghelos': []},
             'evangil': {'evangile': ['evangiles'], 'evangill': ['evangille']},
             'evangilc': {'evangilcs': []},
             'evangile': ['evangiles'],
             'evangiliqu': {'evangilique': ['evangiliques']},
             'evangilique': ['evangiliques'],
             'evangilist': {'evangiliste': []},
             'evangill': ['evangille'],
             'evangl': {'evanglical': [], 'evanglism': [], 'evanglization': []},
             'evanglin': {'evangline': []},
             'evanglist': {'evanglists': []},
             'evangu': {'evangue': []},
             'evanho': {'evanhoe': []},
             'evani': {'evanier': [], 'evany': []},
             'evanidi': {'evanidis': []},
             'evanidu': {'evanidus': []},
             'evaniida': {'evaniidae': []},
             'evanish': {'evanished': [],
                         'evanishes': [],
                         'evanishing': [],
                         'evanishment': ['evanishments']},
             'evanishment': ['evanishments'],
             'evanit': {'evanite': [], 'evanition': []},
             'evank': {'evankelis': []},
             'evann': {'evanne': [], 'evanns': []},
             'evanoui': {'evanouie': ['evanouies'], 'evanouis': []},
             'evanouie': ['evanouies'],
             'evanouiss': {'evanouissement': ['evanouissements']},
             'evanouissement': ['evanouissements'],
             'evanpicon': {'evanpicone': []},
             'evans': ['evansion'],
             'evansc': {'evanscence': [], 'evanscent': []},
             'evansdal': {'evansdale': []},
             'evansit': {'evansite': []},
             'evanst': {'evanstou': []},
             'evanston': {'evanstone': [], 'evanstons': []},
             'evanstonian': {'evanstonians': []},
             'evansviil': {'evansviile': []},
             'evansvil': {'evansville': []},
             'evansvili': {'evansvilie': []},
             'evansviu': {'evansviue': []},
             'evansvll': {'evansvllle': []},
             'evansvtl': {'evansvtlle': []},
             'evansvul': {'evansvule': []},
             'evansyil': {'evansyille': []},
             'evant': {'evantes': [], 'evants': []},
             'evanth': {'evanthe': ['evanthes']},
             'evanthe': ['evanthes'],
             'evanthi': {'evanthis': []},
             'evanthiu': {'evanthius': []},
             'evanthoma': {'evanthomas': []},
             'evantiu': {'evantius': []},
             'evantu': {'evantually': []},
             'evanu': {'evanus': []},
             'evanuiss': {'evanuisse': []},
             'evanvil': {'evanville': []},
             'evao': {'evaos': []},
             'evaoor': {'evaooration': []},
             'evaouat': {'evaouate': ['evaouated'], 'evaouation': []},
             'evaouate': ['evaouated'],
             'evap': {'evaps': []},
             'evapar': {'evaparation': []},
             'evapoconcentr': {'evapoconcentration': []},
             'evapoi': {'evapoiation': []},
             'evapol': {'evapolated': [], 'evapolation': []},
             'evapolranspir': {'evapolranspiration': []},
             'evapont': {'evaponte': ['evapontes']},
             'evaponte': ['evapontes'],
             'evapor': {'evaporability': [],
                        'evaporable': [],
                        'evaporant': ['evaporants'],
                        'evaporate': ['evaporated', 'evaporates'],
                        'evaporating': [],
                        'evaporation': ['evaporational'],
                        'evaporative': ['evaporatively'],
                        'evaporativity': [],
                        'evaporator': ['evaporators'],
                        'evapore': ['evapores', 'evaporer'],
                        'evaporiti': ['evaporities'],
                        'evaporization': [],
                        'evaporize': ['evaporized'],
                        'evaporizing': []},
             'evaporant': ['evaporants'],
             'evaporar': {'evaporare': ['evaporared']},
             'evaporare': ['evaporared'],
             'evaporars': {'evaporarse': []},
             'evaporat': {'evaporater': ['evaporaters'], 'evaporatic': []},
             'evaporate': ['evaporated', 'evaporates'],
             'evaporater': ['evaporaters'],
             'evaporation': {'evaporatione': []},
             'evaporationcondens': {'evaporationcondensation': []},
             'evaporationprecipit': {'evaporationprecipitation': []},
             'evaporative': ['evaporatively'],
             'evaporator': ['evaporators'],
             'evaporatori': {'evaporatory': []},
             'evaporazion': {'evaporazione': []},
             'evapore': {'evaporee': ['evaporees']},
             'evaporee': ['evaporees'],
             'evaporimet': {'evaporimeter': ['evaporimeters']},
             'evaporimeter': ['evaporimeters'],
             'evaporimetr': {'evaporimetric': []},
             'evaporimetri': {'evaporimetry': []},
             'evaporis': {'evaporisation': []},
             'evaporit': {'evaporite': [], 'evaporitic': [], 'evaporitive': []},
             'evaporitc': {'evaporitcs': []},
             'evaporitebear': {'evaporitebearing': []},
             'evaporiti': ['evaporities'],
             'evaporitiqu': {'evaporitiques': []},
             'evaporitisch': {'evaporitische': []},
             'evaporize': ['evaporized'],
             'evaporlt': {'evaporlte': ['evaporltes']},
             'evaporlte': ['evaporltes'],
             'evaporomet': {'evaporometer': []},
             'evaport': {'evaportated': [],
                         'evaportation': [],
                         'evaported': [],
                         'evaporting': [],
                         'evaportion': []},
             'evaportranspir': {'evaportranspiration': []},
             'evapotran': {'evapotrans': []},
             'evapotranpir': {'evapotranpiration': []},
             'evapotranspir': {'evapotranspirated': [],
                               'evapotranspiration': ['evapotranspirations',
                                                      'evapotranspirational'],
                               'evapotranspirative': [],
                               'evapotranspire': ['evapotranspired', 'evapotranspires'],
                               'evapotranspiring': []},
             'evapotranspiration': ['evapotranspirations', 'evapotranspirational'],
             'evapotranspire': ['evapotranspired', 'evapotranspires'],
             'evapotranspiromet': {'evapotranspirometer': ['evapotranspirometers']},
             'evapotranspirometer': ['evapotranspirometers'],
             'evapotransplr': {'evapotransplration': []},
             'evapotranspor': {'evapotransporation': []},
             'evapotransport': {'evapotransportation': []},
             'evapotraspir': {'evapotraspiration': []},
             'evapour': {'evapourated': [], 'evapouration': []},
             'evar': {'evare': [], 'evaric': [], 'evars': []},
             'evarardu': {'evarardus': []},
             'evarchu': {'evarchus': []},
             'evardon': {'evardone': []},
             'evardu': {'evardus': []},
             'evarestu': {'evarestus': []},
             'evaret': {'evarete': []},
             'evari': {'evaris': [], 'evary': []},
             'evarist': {'evariste': []},
             'evaristo': {'evaristos': []},
             'evaristu': {'evaristus': []},
             'evarl': {'evarls': []},
             'evarn': {'evarne': []},
             'evart': {'evarte': [], 'evarts': []},
             'evarthru': {'evarthrus': []},
             'evarts': {'evartses': []},
             'evaryth': {'evarything': []},
             'evas': {'evasated': [],
                      'evase': ['evases', 'evasement'],
                      'evasible': [],
                      'evasion': [],
                      'evasive': ['evasives', 'evasively', 'evasiveness']},
             'evasdaught': {'evasdaughter': []},
             'evase': {'evasee': ['evasees']},
             'evasee': ['evasees'],
             'evaser': {'evaserant': [], 'evasere': []},
             'evaseri': {'evaseris': []},
             'evasimu': {'evasimus': []},
             'evasion': {'evasional': [], 'evasione': ['evasiones'], 'evasionism': []},
             'evasionari': {'evasionary': []},
             'evasione': ['evasiones'],
             'evasioni': {'evasionis': []},
             'evasionist': {'evasionists': []},
             'evasiss': {'evasisse': ['evasissent']},
             'evasisse': ['evasissent'],
             'evasiu': {'evasius': []},
             'evasiva': {'evasivas': []},
             'evasive': ['evasives', 'evasively', 'evasiveness'],
             'evasku': {'evaskus': []},
             'evasori': {'evasory': []},
             'evast': {'evastating': []},
             'evasteria': {'evasterias': []},
             'evasuru': {'evasurus': []},
             'evat': {'evate': ['evated'],
                      'evating': [],
                      'evation': ['evations'],
                      'evator': ['evators'],
                      'evats': []},
             'evate': ['evated'],
             'evathlu': {'evathlus': []},
             'evation': ['evations'],
             'evator': ['evators'],
             'evatt': {'evatts': []},
             'evatu': {'evatuate': ['evatuated'], 'evatuation': []},
             'evatuate': ['evatuated'],
             'evau': {'evaus': []},
             'evauat': {'evauate': ['evauated'], 'evauation': []},
             'evauate': ['evauated'],
             'evauc': {'evaucated': [], 'evaucation': []},
             'evaud': {'evauder': []},
             'evaudal': {'evaudale': []},
             'evaugel': {'evaugelical': []},
             'evaul': {'evaulate': ['evaulated'],
                       'evaulating': [],
                       'evaulation': ['evaulations'],
                       'evaulative': []},
             'evaulate': ['evaulated'],
             'evaulation': ['evaulations'],
             'evausvil': {'evausville': []},
             'evavasisy': {'evavasisyate': []},
             'evayy': {'evayye': []},
             'evazot': {'evazote': []},
             'evb': {'evbs': []},
             'evc': {'evce': ['evces'], 'evcs': []},
             'evce': ['evces'],
             'evci': {'evcy': []},
             'evcl': {'evcle': []},
             'evclid': {'evclide': []},
             'evcn': {'evcning': []},
             'evcnt': {'evcnts': []},
             'evcqu': {'evcque': []},
             'evcr': {'evcrs': []},
             'evcri': {'evcrie': [], 'evcry': []},
             'evcrsh': {'evcrshed': []},
             'evcryth': {'evcrything': []},
             'evctt': {'evctts': []},
             'evd': {'evde': [], 'evds': []},
             'evddenc': {'evddence': []},
             'evdenc': {'evdence': []},
             'evdent': {'evdently': []},
             'evdeo': {'evdeos': []},
             'evdhim': {'evdhimou': []},
             'evdienc': {'evdience': []},
             'evdilo': {'evdilos': []},
             'evdnement': {'evdnements': []},
             'evdoka': {'evdokas': []},
             'evdqu': {'evdque': []},
             'evdri': {'evdry': []},
             'evdv': {'evdvs': []},
             'eve': ['eved',
                     'evee',
                     'eveli',
                     'evely',
                     'evees',
                     'eveing',
                     'eveness',
                     'eveings'],
             "eve'": {"eve's": []},
             "eve'i": {"eve'y": []},
             "eve'ri": {"eve'ry": []},
             'evea': {'eveaing': [], 'eveas': []},
             'eveal': {'evealed': [], 'evealing': [], 'eveals': []},
             'evean': {'eveans': []},
             'eveat': {'eveats': []},
             'eveb': {'evebs': []},
             'evebal': {'eveball': ['eveballs']},
             'eveball': ['eveballs'],
             'evebi': {'eveby': []},
             'evebrow': {'evebrows': []},
             'evech': {'eveche': ['eveches'], 'evechous': []},
             'eveche': ['eveches'],
             'evechinu': {'evechinus': []},
             'evechiu': {'evechius': []},
             'eveci': {'evecy': []},
             'evecqu': {'evecque': []},
             'evect': {'evected': [],
                       'evecting': [],
                       'evection': ['evectional'],
                       'evective': ['evectively', 'evectiveness'],
                       'evects': []},
             'evecti': {'evectis': []},
             'evection': {'evectione': ['evectiones']},
             'evectione': ['evectiones'],
             'evective': ['evectively', 'evectiveness'],
             'evectu': {'evectus': []},
             'evecut': {'evecuted': [], 'evecutive': []},
             'eved': {'evedence': ['evedences'], 'evedent': ['evedently']},
             'evedence': ['evedences'],
             'evedent': ['evedently'],
             'evedt': {'evedts': []},
             'eveet': {'eveets': []},
             'evefi': {'evefy': []},
             'evefqu': {'evefque': []},
             'evefri': {'evefry': []},
             'eveg': {'evege': []},
             'evegeni': {'evegeny': []},
             'eveglass': {'eveglasses': []},
             'evegne': {'evegnee': []},
             'eveh': {'evehing': []},
             'eveher': {'evehere': []},
             'evehi': {'evehy': []},
             'eveht': {'evehts': []},
             'evei': {'eveis': []},
             "evei'i": {"evei'y": []},
             'eveid': {'eveidence': [], 'eveident': ['eveidently']},
             'eveident': ['eveidently'],
             'eveiit': {'eveiits': []},
             'eveil': {'eveillant': [],
                       'eveille': ['eveiller', 'eveilles', 'eveillent'],
                       'eveils': []},
             'eveilast': {'eveilasting': []},
             'eveilebl': {'eveileble': []},
             'eveillai': {'eveillaient': []},
             'eveille': {'eveillee': ['eveillees']},
             'eveillee': ['eveillees'],
             'evein': {'eveining': []},
             'eveiri': {'eveiry': []},
             'eveirth': {'eveirthing': []},
             'eveiryth': {'eveirything': []},
             'eveitth': {'eveitthing': []},
             'eveiybodi': {'eveiybody': []},
             'eveiyon': {'eveiyone': []},
             'eveiyth': {'eveiything': []},
             'eveiywher': {'eveiywhere': []},
             'eveji': {'evejy': []},
             'evejri': {'evejry': []},
             'evek': {'eveking': []},
             'eveki': {'eveky': []},
             'evel': {'evelated': [],
                      'evelation': ['evelations'],
                      'evele': ['eveled', 'eveler'],
                      'evelic': [],
                      'eveling': [],
                      'evell': ['evelle',
                                'evells',
                                'evelles',
                                'evelled',
                                'evellant',
                                'evelling'],
                      'evels': []},
             'evelak': {'evelake': []},
             'evelash': {'evelashes': []},
             'evelast': {'evelasting': []},
             'evelation': ['evelations'],
             'evele': ['eveled', 'eveler'],
             'eveleen': {'eveleens': []},
             'eveleigh': {'eveleighs': []},
             'evelen': {'evelene': []},
             'evelet': {'evelets': []},
             'eveleth': {'eveleths': []},
             'evelid': {'evelids': []},
             'evelik': {'evelike': []},
             'evelin': {'eveline': ['evelines'], 'evelins': []},
             'evelina': {'evelinae': [], 'evelinas': []},
             'eveline': ['evelines'],
             'evelinu': {'evelinus': []},
             'evell': ['evelle', 'evells', 'evelles', 'evelled', 'evellant', 'evelling'],
             'evella': {'evellas': []},
             'evellen': {'evellens': []},
             'evellenda': {'evellendas': []},
             'eveller': {'evellere': []},
             'evelli': {'evelly': []},
             'evelop': {'evelope': ['eveloped', 'eveloper', 'evelopes', 'evelopers'],
                        'eveloping': [],
                        'evelopment': ['evelopments'],
                        'evelops': []},
             'evelope': ['eveloped', 'eveloper', 'evelopes', 'evelopers'],
             'evelopment': {'evelopmental': []},
             'evelopp': {'eveloppement': []},
             'evelpi': {'evelpis': []},
             'evelpid': {'evelpides': []},
             'evelpidi': {'evelpidis': []},
             'evelpistu': {'evelpistus': []},
             'evels': {'evelsizer': []},
             'evelu': {'eveluate': ['eveluated'], 'eveluating': [], 'eveluation': []},
             'eveluate': ['eveluated'],
             'eveluet': {'eveluetion': []},
             'evelut': {'evelution': []},
             'evelv': {'evelved': []},
             'evelvn': {'evelvne': []},
             'evelyn': {'evelyne': [], 'evelyns': []},
             "evelyn'": {"evelyn's": []},
             'evelyna': {'evelynae': []},
             'evelynn': {'evelynne': []},
             'evelynu': {'evelynus': []},
             'evelynwhit': {'evelynwhite': []},
             'evelyth': {'evelything': []},
             'evem': {'evems': []},
             'evement': {'evements': []},
             'evemero': {'evemeros': []},
             'evemeru': {'evemerus': []},
             'evemh': {'evemhing': []},
             'evemi': {'evemy': []},
             'evemin': {'eveminate': []},
             'evemng': {'evemngs': []},
             'evemu': {'evemually': []},
             'even': ['evene',
                      'evener',
                      'evenes',
                      'evenou',
                      'evened',
                      'eveners',
                      'evening',
                      'evenful',
                      'evenals',
                      'evenning',
                      'evenness',
                      'evenizer',
                      'evenement',
                      'evenments',
                      'evenements'],
             "even'v": {"even've": []},
             'evena': {'evenas': []},
             'evenaft': {'evenafter': []},
             'evenag': {'evenage': ['evenaged']},
             'evenage': ['evenaged'],
             'evenb': {'evenbe': []},
             'evenbalanc': {'evenbalanced': []},
             'evenbed': {'evenbedded': []},
             'evenbefor': {'evenbefore': []},
             'evenbett': {'evenbetter': []},
             'evenbi': {'evenby': []},
             'evenbodi': {'evenbody': []},
             'evenc': {'evence': [], 'evencs': []},
             'evencas': {'evencase': []},
             'evencrest': {'evencrested': []},
             'evend': {'evender': []},
             'evendal': {'evendale': []},
             'evendimension': {'evendimensional': []},
             'evendin': {'evendine': []},
             'evendirect': {'evendirection': []},
             'evendur': {'evenduring': []},
             'eveneen': {'eveneens': []},
             'evenemen': {'evenemens': []},
             'evenementi': {'evenemential': []},
             'evenementiel': {'evenementielle': ['evenementielles']},
             'evenementielle': ['evenementielles'],
             'evener': {'evenerant': [], 'evenere': []},
             'evenesc': {'evenescent': []},
             'evenez': {'evenezer': []},
             'evenf': {'evenfs': []},
             'evenfal': {'evenfall': []},
             'evenfeatur': {'evenfeatured': []},
             'evenflow': {'evenflowing': []},
             'evenfurth': {'evenfurther': []},
             'eveng': {'evenge': []},
             'evengel': {'evengelical': ['evengelicals'],
                         'evengelism': [],
                         'evengelization': []},
             'evengelical': ['evengelicals'],
             'evengelis': {'evengelisation': []},
             'evengelist': {'evengelistic': [], 'evengelists': []},
             'evengo': {'evengoed': []},
             'evengrain': {'evengrained': []},
             'evengreat': {'evengreater': []},
             'evenhand': {'evenhanded': []},
             'evenhanded': {'evenhandedness': []},
             'evenhandedli': {'evenhandedly': []},
             'evenharmon': {'evenharmonic': []},
             'evenhav': {'evenhave': []},
             'evenher': {'evenhere': []},
             'evenhi': {'evenhis': []},
             'evenhous': {'evenhouse': []},
             'evenhu': {'evenhus': []},
             'evenhui': {'evenhuis': []},
             'eveni': {'eveniant': [],
                       'evenience': [],
                       'evenient': [],
                       'eveniment': [],
                       'evenis': [],
                       'eveny': []},
             'evenifth': {'evenifthe': []},
             'eveniment': {'evenimente': []},
             'evenimentel': {'evenimentele': []},
             'evenin': {'evenine': [], 'evenins': []},
             'evenindividu': {'evenindividual': []},
             'evening': {'eveninge': ['eveninger', 'eveninges', 'eveningers'],
                         'eveningness': []},
             "evening'": {"evening's": []},
             'eveningbefor': {'eveningbefore': []},
             'eveningclass': {'eveningclasses': []},
             'eveningcloth': {'eveningclothes': []},
             'eveningdress': {'eveningdresses': []},
             'eveninge': ['eveninger', 'eveninges', 'eveningers'],
             'eveninggown': {'eveninggowns': []},
             'eveningjourn': {'eveningjournal': []},
             'eveningli': {'eveningly': []},
             'eveningm': {'eveningmeal': []},
             'eveningnew': {'eveningnews': []},
             'eveningpap': {'eveningpaper': []},
             'eveningparti': {'eveningparties': [], 'eveningparty': []},
             'eveningpray': {'eveningprayer': ['eveningprayers']},
             'eveningprayer': ['eveningprayers'],
             'eveningprimros': {'eveningprimrose': ['eveningprimroses']},
             'eveningprimrose': ['eveningprimroses'],
             'eveningrecr': {'eveningrecreations': []},
             'eveningschool': {'eveningschools': []},
             'eveningservic': {'eveningservice': []},
             'eveningsid': {'eveningside': []},
             'eveningtid': {'eveningtide': []},
             'eveningtim': {'eveningtime': []},
             'eveningwa': {'eveningwas': []},
             'evenini': {'eveniny': []},
             'eveninth': {'eveninthe': []},
             'evenir': {'evenire': ['evenirent']},
             'evenire': ['evenirent'],
             'eveniss': {'evenisse': ['evenissent']},
             'evenisse': ['evenissent'],
             'eveniu': {'eveniually': [], 'evenius': []},
             'eveniug': {'eveniugs': []},
             'evenj': {'evenjou': []},
             'evenk': {'evenk': []},
             'evenkeel': {'evenkeeled': []},
             'evenki': {'evenki': []},
             'evenl': {'evenls': []},
             'evenli': {'evenly': []},
             'evenlod': {'evenlode': []},
             'evenlu': {'evenlually': []},
             'evenlybalanc': {'evenlybalanced': []},
             'evenlydistribut': {'evenlydistributed': []},
             'evenlydivid': {'evenlydivided': []},
             'evenlymatch': {'evenlymatched': []},
             'evenlyspac': {'evenlyspaced': []},
             'evenm': {'evenmal': ['evenmally']},
             'evenmal': ['evenmally'],
             'evenmemb': {'evenmember': []},
             'evenmg': {'evenmgs': []},
             'evenmind': {'evenminded': []},
             'evenminded': {'evenmindedness': []},
             'evenmindedli': {'evenmindedly': []},
             'evenmor': {'evenmore': []},
             'evenmorn': {'evenmorning': []},
             'evenn': {'evenne': ['evennes']},
             'evenne': ['evennes'],
             'evennef': {'evennefs': []},
             'evenness': {'evennesse': []},
             'evennumb': {'evennumber': ['evennumbered']},
             'evennumber': ['evennumbered'],
             'eveno': {'evenos': []},
             'evenoddrul': {'evenoddrule': []},
             'evenom': {'evenomation': []},
             'evenon': {'evenone': []},
             'evenopportun': {'evenopportunity': []},
             'evenord': {'evenorder': []},
             'evenoth': {'evenother': []},
             'evenpac': {'evenpaced': []},
             'evenpar': {'evenparity': []},
             'evenposs': {'evenpossible': []},
             'evenr': {'evenrs': []},
             'evenru': {'evenrually': []},
             'evenrud': {'evenrude': []},
             'evenrun': {'evenrunning': []},
             'evens': {'evensized': []},
             'evenshu': {'evenshually': []},
             'evensid': {'evenside': ['evensided']},
             'evenside': ['evensided'],
             'evenski': {'evensky': []},
             'evenskip': {'evenskipped': []},
             'evensong': ['evensonge'],
             'evenspac': {'evenspaced': []},
             'evensvil': {'evensville': []},
             'event': ['evente',
                       'evental',
                       'eventli',
                       'eventes',
                       'evently',
                       'eventer',
                       'evented',
                       'eventing',
                       'evention',
                       'eventers',
                       'eventive',
                       'eventism',
                       'eventful',
                       'eventives',
                       'eventally',
                       'eventings',
                       'eventness',
                       'eventivity',
                       'eventfully',
                       'eventiveness',
                       'eventfulness',
                       'eventalization'],
             'eventa': {'eventaally': [], 'eventas': []},
             'eventail': {'eventails': []},
             'eventarg': {'eventargs': []},
             'eventargu': {'eventargument': []},
             'eventaulli': {'eventaully': []},
             'eventbas': {'eventbased': []},
             'eventbi': {'eventby': []},
             'eventcast': {'eventcasts': []},
             'eventcaus': {'eventcausation': []},
             'eventcent': {'eventcentered': []},
             'eventcharact': {'eventcharacter': []},
             'eventcod': {'eventcode': []},
             'eventcondit': {'eventcondition': []},
             'eventcontrol': {'eventcontrolled': []},
             'eventcount': {'eventcounts': []},
             'eventd': {'eventdate': []},
             'eventdepend': {'eventdependent': []},
             'eventdispatch': {'eventdispatcher': []},
             'evente': {'eventee': []},
             'eventemp': {'eventempered': []},
             'eventempered': {'eventemperedness': []},
             'eventer': {'eventerated': [], 'eventeration': []},
             'eventf': {'eventfs': []},
             'eventfil': {'eventfilled': []},
             'eventfre': {'eventfree': []},
             'eventful': {'eventfull': []},
             'eventgener': {'eventgenerator': []},
             'eventh': {'eventhal': [], 'eventhe': [], 'eventhing': []},
             'eventhandl': {'eventhandle': ['eventhandler', 'eventhandlers'],
                            'eventhandling': []},
             'eventhandle': ['eventhandler', 'eventhandlers'],
             'eventhi': {'eventhis': []},
             'eventhistori': {'eventhistory': []},
             'eventhos': {'eventhose': []},
             'eventhoughth': {'eventhoughthe': []},
             'eventi': {'evential': ['eventially'],
                        'eventies': [],
                        'eventis': [],
                        'eventy': []},
             'evential': ['eventially'],
             'eventibu': {'eventibus': []},
             'eventibusqu': {'eventibusque': []},
             'eventid': {'eventide': []},
             'eventiend': {'eventiende': []},
             'eventil': {'eventilation': []},
             'eventim': {'eventime': []},
             'eventiu': {'eventius': []},
             'eventj': {'eventjes': []},
             'eventlabel': {'eventlabels': []},
             'eventless': {'eventlessness': []},
             'eventlessli': {'eventlessly': []},
             'eventlik': {'eventlike': []},
             'eventlin': {'eventline': []},
             'eventlisten': {'eventlistener': ['eventlisteners']},
             'eventlistener': ['eventlisteners'],
             'eventlog': {'eventlogs': []},
             'eventlogentri': {'eventlogentry': []},
             'eventlogentrycollect': {'eventlogentrycollection': []},
             'eventlogentrytyp': {'eventlogentrytype': []},
             'eventlogpermiss': {'eventlogpermission': []},
             'eventlogtracelisten': {'eventlogtracelistener': []},
             'eventmak': {'eventmaking': []},
             'eventmanag': {'eventmanagement': [], 'eventmanager': []},
             'eventment': {'eventmental': []},
             'eventn': {'eventnally': []},
             'eventnam': {'eventname': []},
             'evento': {'eventoally': [], 'eventoed': [], 'eventos': []},
             'eventon': {'eventoned': []},
             'eventoo': {'eventooally': []},
             'eventori': {'eventoriented': []},
             'eventparticl': {'eventparticle': ['eventparticles']},
             'eventparticle': ['eventparticles'],
             'eventphas': {'eventphase': []},
             'eventplan': {'eventplanning': []},
             'eventprocess': {'eventprocessing': []},
             'eventqueu': {'eventqueue': []},
             'eventr': {'eventrate': ['eventrated'],
                        'eventration': [],
                        'eventre': ['eventres']},
             'eventrate': ['eventrated'],
             'eventre': {'eventrees': []},
             'eventrecord': {'eventrecording': []},
             'eventrel': {'eventrelated': []},
             'eventsa': {'eventsas': []},
             'eventsar': {'eventsare': []},
             'eventsend': {'eventsender': []},
             'eventsequ': {'eventsequence': ['eventsequences']},
             'eventsequence': ['eventsequences'],
             'eventsourc': {'eventsource': []},
             'eventspecif': {'eventspecific': []},
             'eventsth': {'eventsthe': []},
             'eventstructur': {'eventstructure': []},
             'eventth': {'eventthe': []},
             'eventtim': {'eventtime': []},
             'eventtrackingen': {'eventtrackingenabled': []},
             'eventtrigg': {'eventtrigger': ['eventtriggered']},
             'eventtrigger': ['eventtriggered'],
             'eventtu': {'eventtually': []},
             'eventtyp': {'eventtype': ['eventtypes']},
             'eventtype': ['eventtypes'],
             'eventu': {'eventual': ['eventually',
                                     'eventualize',
                                     'eventuality',
                                     'eventualized',
                                     'eventualizing',
                                     'eventualization'],
                        'eventuate': ['eventuated', 'eventuates'],
                        'eventuating': [],
                        'eventuation': ['eventuations'],
                        'eventus': []},
             "eventua'li": {"eventua'ly": []},
             'eventuafli': {'eventuafly': []},
             'eventuai': {'eventuais': []},
             'eventuaili': {'eventuaily': []},
             'eventual': {'eventuale': ['eventuales'], 'eventuall': ['eventuallity']},
             'eventuale': ['eventuales'],
             'eventuali': {'eventualis': [], 'eventualy': []},
             'eventualidad': {'eventualidade': ['eventualidades']},
             'eventualidade': ['eventualidades'],
             'eventualis': {'eventualise': []},
             'eventualit': {'eventualite': ['eventualiter', 'eventualites']},
             'eventualite': ['eventualiter', 'eventualites'],
             'eventuall': ['eventuallity'],
             'eventuallli': {'eventuallly': []},
             'eventuallyb': {'eventuallybe': []},
             'eventuallyjoin': {'eventuallyjoined': []},
             'eventualment': {'eventualmente': []},
             'eventualn': {'eventualne': []},
             'eventuate': ['eventuated', 'eventuates'],
             'eventuation': ['eventuations'],
             'eventuel': {'eventuele': [],
                          'eventuell': ['eventuelle',
                                        'eventueller',
                                        'eventuelles',
                                        'eventuellement'],
                          'eventuels': []},
             'eventuell': ['eventuelle', 'eventueller', 'eventuelles', 'eventuellement'],
             'eventuelli': {'eventuelly': []},
             'eventulli': {'eventully': []},
             'eventuolli': {'eventuolly': []},
             'eventuqu': {'eventuque': []},
             'eventur': {'eventurally': [], 'eventure': ['eventures']},
             'eventure': ['eventures'],
             'eventuslli': {'eventuslly': []},
             'eventusqu': {'eventusque': []},
             'eventuu': {'eventuually': []},
             'eventwa': {'eventwas': []},
             'eventyd': {'eventyde': []},
             'eventyret': {'eventyrets': []},
             'evenu': {'evenual': ['evenually'], 'evenue': ['evenues'], 'evenus': []},
             'evenual': ['evenually'],
             'evenue': ['evenues'],
             'evenut': {'evenutal': ['evenutally']},
             'evenutal': ['evenutally'],
             'evenweav': {'evenweave': ['evenweaves']},
             'evenweave': ['evenweaves'],
             'evenwhenth': {'evenwhenthe': []},
             'evenwher': {'evenwhere': []},
             'evenwhil': {'evenwhile': []},
             'evenwicht': {'evenwichts': []},
             'evenwichtig': {'evenwichtige': []},
             'evenwors': {'evenworse': []},
             'eveny': {'evenyou': []},
             'evenyng': {'evenynge': []},
             'evenz': {'evenzeer': []},
             'eveolut': {'eveolution': []},
             'eveot': {'eveots': []},
             'evep': {'eveping': []},
             'evepi': {'evepy': []},
             'evepiec': {'evepiece': []},
             'evepor': {'eveporation': []},
             'evept': {'evepts': []},
             'evequ': {'eveque': ['eveques']},
             'eveque': ['eveques'],
             "eveque'": {"eveque's": []},
             'ever': {'everal': ['everally'],
                      'everance': [],
                      'evere': ['evered', 'everes', 'everely', 'everence'],
                      'everic': [],
                      'evering': [],
                      'everity': [],
                      'everness': [],
                      'evers': []},
             "ever'l": {"ever'll": []},
             "ever'v": {"ever've": []},
             'evera': {'everaers': []},
             'everaar': {'everaars': []},
             'everaart': {'everaarts': []},
             'everabid': {'everabiding': []},
             'everabodi': {'everabody': []},
             'everabound': {'everabounding': []},
             'everabs': {'everabsent': []},
             'everabund': {'everabundant': []},
             'everacceler': {'everaccelerated': [], 'everaccelerating': []},
             'everaccess': {'everaccessible': []},
             'everaccommod': {'everaccommodating': []},
             'everaccompani': {'everaccompanying': []},
             'everaccumul': {'everaccumulating': []},
             'everact': {'everacting': [], 'everactive': []},
             'everad': {'everade': []},
             'everador': {'everadorable': []},
             'everadu': {'everadus': []},
             'everadvanc': {'everadvancing': []},
             'everaert': {'everaerts': []},
             'everaft': {'everafter': ['everafters']},
             'everafter': ['everafters'],
             'everafterward': {'everafterwards': []},
             'everag': {'everage': ['everages', 'everaged'], 'everaging': []},
             'everage': ['everages', 'everaged'],
             'everaggress': {'everaggressive': []},
             'everagit': {'everagitated': []},
             'everal': {'everall': []},
             'everalt': {'everaltering': []},
             'everambiti': {'everambitious': []},
             'everami': {'everamiable': []},
             'everapproach': {'everapproaching': []},
             'everard': {'everarde': [], 'everards': []},
             'everardu': {'everardus': []},
             'everart': {'everarts': []},
             'everascend': {'everascending': []},
             'everaspir': {'everaspiring': []},
             'everast': {'everasting': []},
             'everattend': {'everattendant': []},
             'everattent': {'everattentive': []},
             'everattract': {'everattractive': []},
             'everaug': {'everaugmenting': []},
             'everavail': {'everavailability': [], 'everavailable': []},
             'everb': {'everbe': ['everbeing', 'everbeating']},
             'everbe': ['everbeing', 'everbeating'],
             'everbear': {'everbearer': ['everbearers'], 'everbearing': []},
             'everbearer': ['everbearers'],
             'everbeauti': {'everbeautiful': []},
             'everbeckon': {'everbeckoning': []},
             'everbecom': {'everbecoming': []},
             'everbefor': {'everbefore': []},
             'everbelov': {'everbeloved': []},
             'everbett': {'everbetter': []},
             'everbigg': {'everbigger': []},
             'everblad': {'everblades': []},
             'everbleed': {'everbleeding': []},
             'everbless': {'everblessed': []},
             'everbliss': {'everblissful': []},
             'everbloom': {'everbloomer': ['everbloomers'], 'everblooming': []},
             'everbloomer': ['everbloomers'],
             'everblossom': {'everblossoming': []},
             'everblow': {'everblowing': []},
             'everblu': {'everblue': []},
             'everbodi': {'everbody': []},
             'everbounti': {'everbountiful': []},
             'everbranch': {'everbranching': []},
             'everbrighten': {'everbrightening': []},
             'everbrit': {'everbrite': []},
             'everbroad': {'everbroader': []},
             'everbroaden': {'everbroadening': []},
             'everbrown': {'everbrowns': []},
             'everbubbl': {'everbubbling': []},
             'everbuoy': {'everbuoyant': []},
             'everburgeon': {'everburgeoning': []},
             'everburn': {'everburning': []},
             'everbusi': {'everbusy': []},
             'evercalcul': {'evercalculating': []},
             'evercar': {'evercare': []},
             'evercauti': {'evercautious': []},
             'evercelebr': {'evercelebrated': []},
             'everch': {'evercheerful': []},
             'everchalleng': {'everchallenging': []},
             'everchang': {'everchangeable': [], 'everchangeful': [], 'everchanging': []},
             'evercharm': {'evercharming': []},
             'evercheap': {'evercheaper': []},
             'everci': {'evercy': []},
             'evercircl': {'evercircling': []},
             'evercis': {'evercise': ['evercises', 'evercised']},
             'evercise': ['evercises', 'evercised'],
             'everclear': {'everclearer': []},
             'everclos': {'evercloser': []},
             'evercom': {'evercome': [], 'evercoming': []},
             'evercompetit': {'evercompetitive': []},
             'evercomplain': {'evercomplaining': []},
             'everconfid': {'everconfident': []},
             'everconsci': {'everconscious': []},
             'everconsist': {'everconsistent': []},
             'everconst': {'everconstant': []},
             'evercontinu': {'evercontinued': [],
                             'evercontinuing': [],
                             'evercontinuous': []},
             'evercontract': {'evercontracting': []},
             'evercontroversi': {'evercontroversial': []},
             'everconveni': {'everconvenient': []},
             'evercor': {'evercore': []},
             'evercourt': {'evercourteous': []},
             'evercr': {'evercreating': [], 'evercreative': []},
             'evercrav': {'evercraving': []},
             'evercrit': {'evercritical': []},
             'evercrowd': {'evercrowded': []},
             'everctt': {'everctte': []},
             'evercuri': {'evercurious': []},
             'everd': {'everding': [], 'everds': []},
             'everdal': {'everdale': []},
             'everdanc': {'everdancing': []},
             'everdanger': {'everdangerous': []},
             'everdarken': {'everdarkening': []},
             'everdart': {'everdarting': []},
             'everday': {'everdayness': []},
             'everdean': {'everdeane': []},
             'everdeclin': {'everdeclining': []},
             'everdecreas': {'everdecreasing': []},
             'everdeep': {'everdeeper': []},
             'everdeepen': {'everdeepening': []},
             'everdef': {'everdeferred': []},
             'everdel': {'everdell': []},
             'everdelight': {'everdelightful': []},
             'everdemand': {'everdemanding': []},
             'everden': {'everdene': []},
             'everdepend': {'everdependable': []},
             'everdescend': {'everdescending': []},
             'everdeterior': {'everdeteriorating': []},
             'everdevelop': {'everdeveloping': []},
             'everdevot': {'everdevoted': []},
             'everdi': {'everdying': []},
             'everdiffer': {'everdifferent': []},
             'everdiminish': {'everdiminishing': []},
             'everdin': {'everdine': []},
             'everdingen': {'everdingens': []},
             'everdissolv': {'everdissolving': []},
             'everdist': {'everdistant': []},
             'everdiversifi': {'everdiversifying': []},
             'everdivorc': {'everdivorced': []},
             'everdomin': {'everdominant': []},
             'everdon': {'everdone': []},
             'everdread': {'everdreaded': []},
             'everdri': {'everdry': []},
             'everdur': {'everdure': [], 'everduring': []},
             'everdwindl': {'everdwindling': []},
             'everdynam': {'everdynamic': []},
             'evere': {'everee': []},
             'evereadi': {'eveready': ['evereadys']},
             'eveready': ['evereadys'],
             'evereag': {'evereager': []},
             'everearli': {'everearlier': []},
             'everedg': {'everedge': []},
             'everedi': {'everedy': []},
             'evereffect': {'evereffective': []},
             'evereffici': {'everefficient': []},
             'evereg': {'everege': []},
             'everel': {'everell': []},
             'everelus': {'everelusive': []},
             'everemerg': {'everemerging': []},
             'everemoor': {'everemoore': []},
             'everemor': {'everemore': []},
             'everencroach': {'everencroaching': []},
             'everendur': {'everenduring': []},
             'everenlarg': {'everenlarging': []},
             'everenterpris': {'everenterprising': []},
             'everenthusiast': {'everenthusiastic': []},
             'everescal': {'everescalating': []},
             'everest': ['evereste', 'everester', 'everesters'],
             'everet': {'everets': []},
             'everett': {'everette': [], 'everetts': []},
             'everettsvil': {'everettsville': []},
             'everettvil': {'everettville': []},
             'evereverevereverev': {'evereverevereverever': []},
             'everevolv': {'everevolving': []},
             'everfad': {'everfading': []},
             'everfail': {'everfailing': []},
             'everfaith': {'everfaithful': []},
             'everfal': {'everfalling': []},
             'everfam': {'everfamous': []},
             'everfascin': {'everfascinating': []},
             'everfast': {'everfaster': [], 'everfasting': []},
             'everfavorit': {'everfavorite': []},
             'everfertil': {'everfertile': []},
             'everfew': {'everfewer': []},
             'everfin': {'everfiner': []},
             'everfleet': {'everfleeting': []},
             'everfli': {'everflying': []},
             'everflourish': {'everflourishing': []},
             'everflow': {'everflowering': [], 'everflowing': []},
             'everfluctu': {'everfluctuating': []},
             'everforgiv': {'everforgiving': []},
             'everfre': {'everfree': []},
             'everfreshen': {'everfreshening': []},
             'everfriendli': {'everfriendly': []},
             'everfruit': {'everfruitful': []},
             'everg': {'evergates': []},
             'evergap': {'evergaping': []},
             'evergath': {'evergathering': []},
             'evergeen': {'evergeens': []},
             'evergener': {'evergenerous': []},
             'evergesti': {'evergestis': []},
             'everget': {'evergete': ['evergetes'], 'evergetism': []},
             'evergeta': {'evergetae': []},
             'evergete': ['evergetes'],
             'evergeti': {'evergetis': []},
             'evergetino': {'evergetinos': []},
             'evergi': {'evergy': []},
             'evergislu': {'evergislus': []},
             'evergiv': {'evergiving': []},
             'everglad': {'everglade': ['everglades']},
             'everglade': ['everglades'],
             'evergladensi': {'evergladensis': []},
             'everglaz': {'everglaze': []},
             'everglori': {'everglorious': []},
             'everglow': {'everglowing': []},
             'evergnaw': {'evergnawing': []},
             'evergo': {'evergoing': []},
             'evergr': {'evergrateful': []},
             'evergraci': {'evergracious': []},
             'evergrasp': {'evergrasping': []},
             'evergreat': {'evergreater': []},
             'evergreen': ['evergreene', 'evergreened', 'evergreening', 'evergreenness'],
             'evergreeneri': {'evergreenery': []},
             'evergreentre': {'evergreentrees': []},
             'evergrow': {'evergrowing': []},
             'evergth': {'evergthing': []},
             'evergu': {'evergus': []},
             'evergush': {'evergushing': []},
             'everhandi': {'everhandy': []},
             'everhang': {'everhanging': []},
             'everhard': {'everhards': []},
             'everhardi': {'everhardy': []},
             'everhardu': {'everhardus': []},
             'everharsh': {'everharsher': []},
             'everhart': {'everharts': []},
             'everhaunt': {'everhaunting': []},
             'everhav': {'everhave': []},
             'everheavi': {'everheavier': []},
             'everheighten': {'everheightening': []},
             'everhelp': {'everhelpful': []},
             'everhigh': {'everhigher': []},
             'everhonour': {'everhonoured': []},
             'everhop': {'everhopeful': []},
             'everhospit': {'everhospitable': []},
             'everhungri': {'everhungry': []},
             'everi': {'everie': ['everies'],
                       'everis': [],
                       'every': ['everys', 'everying']},
             'everiast': {'everiasting': []},
             'everich': {'everiche': []},
             'everichon': {'everichone': []},
             'everident': {'everidentical': []},
             'everidg': {'everidge': []},
             'everie': ['everies'],
             'everiewher': {'everiewhere': []},
             'everil': {'everill': []},
             'everildi': {'everildis': []},
             'everimmin': {'everimminent': []},
             'everimpend': {'everimpending': []},
             'everimport': {'everimportant': []},
             'everimprov': {'everimproved': [], 'everimproving': []},
             'everincreas': {'everincreased': [], 'everincreasing': []},
             'everincreasingli': {'everincreasingly': []},
             'everindulg': {'everindulgent': []},
             'everindustri': {'everindustrious': []},
             'everingham': {'everinghams': []},
             'everinquisit': {'everinquisitive': []},
             'everinsist': {'everinsistent': []},
             'everinspir': {'everinspiring': []},
             'everintensifi': {'everintensifying': []},
             'everinterest': {'everinteresting': []},
             'everintrigu': {'everintriguing': []},
             'everinvent': {'everinventive': []},
             'everish': {'everishness': []},
             'everist': {'everiste': []},
             'everit': {'everite': [], 'everits': []},
             'everith': {'everithing': []},
             'everitt': {'everitte': [], 'everitts': []},
             'everittmetzg': {'everittmetzger': []},
             'everjeal': {'everjealous': []},
             'everjoic': {'everjoice': []},
             'everjoy': {'everjoyed': []},
             'everjoyc': {'everjoyce': []},
             'everjrth': {'everjrthing': []},
             'everjth': {'everjthing': []},
             'everk': {'everke': []},
             'everl': {'everlating': [], 'everle': [], 'everling': []},
             'everla': {'everlamented': [], 'everlas': []},
             'everlafi': {'everlafiing': []},
             'everlafl': {'everlafling': []},
             'everlaft': {'everlafting': []},
             'everlaftingli': {'everlaftingly': []},
             'everlaji': {'everlajiing': []},
             'everlajl': {'everlajling': []},
             'everlarg': {'everlarger': []},
             'everlas': {'everlasing': []},
             'everlasl': {'everlasling': []},
             'everlast': {'everlasting': [], 'everlasts': []},
             "everlastin'li": {"everlastin'ly": []},
             'everlasting': {'everlastinge': [], 'everlastingness': []},
             'everlastingli': {'everlastingly': []},
             'everlastinglif': {'everlastinglife': []},
             'everlastingness': {'everlastingnesse': []},
             'everlastinli': {'everlastinly': []},
             'everlastyng': {'everlastynge': []},
             'everlaugh': {'everlaughing': []},
             'everleigh': {'everleighs': []},
             'everlengthen': {'everlengthening': []},
             'everleni': {'everleny': []},
             'everlessen': {'everlessening': []},
             'everli': {'everly': ['everlys']},
             'everlin': {'everline': []},
             'everlisten': {'everlistening': []},
             'everlit': {'everlite': []},
             'everliu': {'everliueing': []},
             'everliv': {'everlived': [], 'everliving': []},
             'everlong': {'everlonger': []},
             'everlook': {'everlooked': [], 'everlooking': []},
             'everloom': {'everlooming': []},
             'everloud': {'everlouder': []},
             'everlov': {'everloved': [], 'everloving': []},
             'everlow': {'everlower': ['everlowering']},
             'everlower': ['everlowering'],
             'everloy': {'everloyal': []},
             'everlurk': {'everlurking': []},
             'everlust': {'everlusting': []},
             'everly': ['everlys'],
             'evermad': {'evermade': []},
             'evermannellida': {'evermannellidae': []},
             'evermar': {'evermare': []},
             'evermarri': {'evermarried': []},
             'evermemor': {'evermemorable': []},
             'evermenac': {'evermenacing': []},
             'evermer': {'evermere': []},
             'evermerci': {'evermerciful': []},
             'evermind': {'evermindful': []},
             'evermo': {'evermoe': []},
             'evermobil': {'evermobile': []},
             'evermor': {'evermore': []},
             'evermount': {'evermounting': []},
             'evermov': {'evermoving': []},
             'evermu': {'evermue': []},
             'evermultipli': {'evermultiplying': []},
             'evermurmur': {'evermurmuring': []},
             'evermut': {'evermutating': []},
             'evermysteri': {'evermysterious': []},
             'evern': {'evernic': [], 'everning': []},
             'evernarrow': {'evernarrower': [], 'evernarrowing': []},
             'evernear': {'evernearing': []},
             'evernecessari': {'evernecessary': []},
             'everneed': {'everneeded': []},
             'evernew': {'evernewer': []},
             'evernorm': {'evernormal': []},
             'everobedi': {'everobedient': []},
             'everoblig': {'everobliging': []},
             'everobserv': {'everobservant': []},
             'everoccur': {'everoccurring': []},
             'everolimu': {'everolimus': []},
             'everon': {'everone': []},
             'everop': {'everoperative': []},
             'everopen': {'everopening': []},
             'everoper': {'everoperating': []},
             'everoptimist': {'everoptimistic': []},
             'everp': {'everpealing': []},
             'everpass': {'everpassing': []},
             'everpati': {'everpatient': []},
             'everperish': {'everperishing': []},
             'everpersist': {'everpersistent': []},
             'everpervad': {'everpervading': []},
             'everplan': {'everplanned': []},
             'everpleas': {'everpleasant': [], 'everpleasing': []},
             'everposs': {'everpossible': []},
             'everpot': {'everpotent': []},
             'everpotenti': {'everpotential': []},
             'everpow': {'everpowerful': []},
             'everpract': {'everpractical': []},
             'everpragmat': {'everpragmatic': []},
             'everprecari': {'everprecarious': []},
             'everpregn': {'everpregnant': []},
             'everpres': {'everpresence': [], 'everpresent': []},
             'everpress': {'everpressing': []},
             'everprevail': {'everprevailing': []},
             'everpreval': {'everprevalent': []},
             'everproceed': {'everproceeding': []},
             'everproduct': {'everproductive': []},
             'everprogress': {'everprogressing': [], 'everprogressive': []},
             'everprolifer': {'everproliferating': []},
             'everprotect': {'everprotective': []},
             'everpur': {'everpure': []},
             'everquest': {'everquesting': [], 'everquestioning': []},
             'everquicken': {'everquickening': []},
             'everrag': {'everraging': []},
             'everreadi': {'everreadiness': [], 'everready': []},
             'everrebelli': {'everrebellious': []},
             'everreced': {'everreceding': []},
             'everrecur': {'everrecurring': []},
             'everrecurr': {'everrecurrent': []},
             'everreduc': {'everreducing': []},
             'everrefresh': {'everrefreshing': []},
             'everrelev': {'everrelevant': []},
             'everreli': {'everreliable': []},
             'everrememb': {'everremembered': []},
             'everrenew': {'everrenewable': [], 'everrenewed': [], 'everrenewing': []},
             'everrenown': {'everrenowned': []},
             'everrep': {'everrepeated': [], 'everrepeating': []},
             'everreplenish': {'everreplenished': []},
             'everresourc': {'everresourceful': []},
             'everretr': {'everretreating': []},
             'everreturn': {'everreturning': []},
             'everrev': {'everrevered': []},
             'everreviv': {'everreviving': []},
             'everrevolv': {'everrevolving': []},
             'everri': {'everry': []},
             'everrich': {'everricher': []},
             'everripen': {'everripening': []},
             'everris': {'everrising': []},
             'everrol': {'everrolling': []},
             'everrul': {'everruling': []},
             'everrun': {'everrunning': []},
             'everrush': {'everrushing': []},
             'evers': ['everse',
                       'eversed',
                       'eversal',
                       'eversely',
                       'eversion',
                       'eversive',
                       'eversing',
                       'everseal',
                       'eversible'],
             'eversa': {'eversae': [], 'eversas': []},
             'eversam': {'eversame': []},
             'eversdon': {'eversdone': []},
             'everse': {'everseeing': []},
             'eversea': {'everseas': []},
             'eversearch': {'eversearching': []},
             'everseek': {'everseeking': []},
             'eversensit': {'eversensitive': []},
             'everseri': {'everserious': []},
             'eversfield': {'eversfields': []},
             'eversh': {'evershed': ['eversheds']},
             'eversharp': {'eversharps': []},
             'eversharpen': {'eversharpening': []},
             'evershed': ['eversheds'],
             'evershift': {'evershifting': []},
             'evershin': {'evershine': [], 'evershining': []},
             'evershort': {'evershorter': []},
             'evershorten': {'evershortening': []},
             'evershrink': {'evershrinking': []},
             'eversi': {'eversiou': [], 'eversis': []},
             'eversil': {'eversilent': []},
             'eversinc': {'eversince': []},
             'eversion': {'eversione': ['eversiones']},
             'eversione': ['eversiones'],
             'eversioni': {'eversionis': []},
             'everslci': {'everslcy': []},
             'eversley': {'eversleys': []},
             'eversli': {'eversly': []},
             'everslow': {'everslowing': []},
             'eversmal': {'eversmaller': []},
             'eversmey': {'eversmeyer': []},
             'eversmil': {'eversmiling': []},
             'eversmok': {'eversmoking': []},
             'eversmold': {'eversmoldering': []},
             'eversmould': {'eversmouldering': []},
             'eversol': {'eversole': ['eversoles'], 'eversoll': []},
             'eversole': ['eversoles'],
             'eversolicit': {'eversolicitous': []},
             'everson': {'eversons': []},
             'eversor': {'eversores': []},
             'eversound': {'eversounding': []},
             'everspeak': {'everspeaking': []},
             'everspir': {'everspiraling': []},
             'everspiral': {'everspiralling': []},
             'eversport': {'eversporting': []},
             'everspread': {'everspreading': []},
             'everspring': {'everspringing': []},
             'everstand': {'everstanding': []},
             'eversteepen': {'eversteepening': []},
             'everstimul': {'everstimulating': []},
             'everstin': {'everstine': []},
             'everstir': {'everstirring': []},
             'everston': {'everstone': []},
             'everstrengthen': {'everstrengthening': []},
             'everstriv': {'everstriving': []},
             'everstrong': {'everstronger': []},
             'eversu': {'eversus': []},
             'eversuccess': {'eversuccessful': []},
             'eversuff': {'eversuffering': []},
             'eversul': {'eversull': []},
             'eversupport': {'eversupportive': []},
             'eversur': {'eversure': []},
             'eversurg': {'eversurging': []},
             'eversurpris': {'eversurprising': []},
             'eversuspici': {'eversuspicious': []},
             'everswel': {'everswell': ['everswelling']},
             'everswell': ['everswelling'],
             'everswilliam': {'everswilliams': []},
             'eversympathet': {'eversympathetic': []},
             'evert': ['everted',
                       'everter',
                       'everting',
                       'evertion',
                       'everters',
                       'evertant',
                       'evertible',
                       'evertable'],
             'evertak': {'evertake': []},
             'evertast': {'evertasting': []},
             'everteb': {'evertebant': []},
             'evertebr': {'evertebrate': ['evertebrates']},
             'evertebrate': ['evertebrates'],
             'everteem': {'everteeming': []},
             'everten': {'evertens': []},
             'evertenda': {'evertendas': []},
             'evertendi': {'evertendis': []},
             'everter': {'evertere': []},
             'everth': {'everthe': [], 'everthing': []},
             'everthicken': {'everthickening': []},
             'everthin': {'everthinning': []},
             'everthirsti': {'everthirsty': []},
             'everthorp': {'everthorpe': []},
             'everthought': {'everthoughtful': []},
             'everthreaten': {'everthreatened': [], 'everthreatening': []},
             'everthwart': {'everthwarted': []},
             'everti': {'evertis': [], 'everty': []},
             'evertight': {'evertighter': []},
             'evertighten': {'evertightening': []},
             'evertim': {'evertime': []},
             'evertiss': {'evertisse': ['evertissent']},
             'evertisse': ['evertissent'],
             'evertit': {'evertite': []},
             'evertitqu': {'evertitque': []},
             'evertoil': {'evertoiling': []},
             'everton': {'evertons': []},
             'evertonian': {'evertonians': []},
             'evertor': {'evertors': []},
             'evertransform': {'evertransforming': []},
             'evertreacher': {'evertreacherous': []},
             'evertroubl': {'evertroubled': []},
             'evertroublesom': {'evertroublesome': []},
             'everts': {'evertse': []},
             'evertsen': {'evertsens': []},
             'evertt': {'evertts': []},
             'evertu': {'evertually': [], 'evertue': ['evertues']},
             'evertue': ['evertues'],
             'everturbul': {'everturbulent': []},
             'everturn': {'everturning': []},
             'evertyh': {'evertyhing': []},
             'evertyth': {'evertything': []},
             'everu': {'everus': []},
             'everunfold': {'everunfolding': []},
             'everunsatisfi': {'everunsatisfied': []},
             'everuon': {'everuone': []},
             'everus': {'everuse': ['everusers', 'everuseful']},
             'everuse': ['everusers', 'everuseful'],
             'evervalu': {'evervalued': []},
             'evervanish': {'evervanishing': []},
             'evervari': {'evervaried': [], 'evervarying': []},
             'evervbodi': {'evervbody': []},
             'eververd': {'eververdant': []},
             'eververn': {'eververnal': []},
             'evervictori': {'evervictorious': []},
             'evervigil': {'evervigilant': []},
             'evervigor': {'evervigorous': []},
             'evervil': {'everville': []},
             'evervinu': {'evervinus': []},
             'evervon': {'evervone': []},
             'evervth': {'evervthing': []},
             'evervwher': {'evervwhere': []},
             'everw': {'everwic': []},
             'everwa': {'everwas': []},
             'everwait': {'everwaiting': []},
             'everwak': {'everwakeful': [], 'everwaking': []},
             'everwand': {'everwandering': []},
             'everwar': {'everwarring': []},
             'everwatch': {'everwatchful': [], 'everwatching': []},
             'everweaken': {'everweakening': []},
             'everwel': {'everwelling': []},
             'everwelcom': {'everwelcome': [], 'everwelcoming': []},
             'everwhelm': {'everwhelmed': [], 'everwhelming': []},
             'everwhelmingli': {'everwhelmingly': []},
             'everwher': {'everwhere': []},
             'everwhit': {'everwhite': []},
             'everwid': {'everwider': []},
             'everwiden': {'everwidening': []},
             'everwik': {'everwike': []},
             'everwil': {'everwilling': []},
             'everwin': {'everwine': []},
             'everwind': {'everwinding': []},
             'everwinu': {'everwinus': []},
             'everwis': {'everwise': []},
             'everwond': {'everwonderful': []},
             'everwork': {'everworking': []},
             'everworsen': {'everworsening': []},
             'every': {'everye': [], 'everyou': []},
             'everyag': {'everyage': []},
             'everyanyth': {'everyanything': []},
             'everybadi': {'everybady': []},
             'everybobi': {'everyboby': []},
             'everyboddi': {'everyboddy': []},
             'everybodi': {'everybodies': [], 'everybody': ['everybodys']},
             'everybody': ['everybodys'],
             "everybody'": {"everybody's": []},
             "everybody'l": {"everybody'll": []},
             'everybuddi': {'everybuddy': []},
             'everyc': {'everycity': []},
             'everycas': {'everycase': []},
             'everych': {'everyche': []},
             'everychildmatt': {'everychildmatters': []},
             'everychon': {'everychone': []},
             'everyd': {'everyding': ['everydings']},
             'everyday': {'everydayness': [], 'everydays': []},
             'everydaylanguag': {'everydaylanguage': []},
             'everydaylif': {'everydaylife': []},
             'everydi': {'everydiing': []},
             'everyding': ['everydings'],
             'everydirect': {'everydirection': []},
             'everydodi': {'everydody': []},
             'everyechon': {'everyechone': []},
             'everyev': {'everyevent': []},
             'everyeveryeveryeveryeveri': {'everyeveryeveryeveryevery': []},
             'everyf': {'everyfing': [], 'everyfive': []},
             'everyfamili': {'everyfamily': []},
             'everygirl': {'everygirls': []},
             'everyh': {'everyhing': []},
             'everyher': {'everyhere': []},
             'everyhodi': {'everyhody': []},
             'everyht': {'everyhting': []},
             'everyhwer': {'everyhwere': []},
             'everyih': {'everyihing': []},
             'everyindividu': {'everyindividual': []},
             'everyinst': {'everyinstance': []},
             'everyivher': {'everyivhere': []},
             'everyl': {'everyling': []},
             'everyladi': {'everylady': []},
             'everylast': {'everylasting': []},
             'everylh': {'everylhing': []},
             'everylif': {'everylife': []},
             'everym': {'everyming': []},
             'everyman': {'everyman': []},
             'everymean': {'everymeans': []},
             'everymemb': {'everymember': []},
             'everyminut': {'everyminute': []},
             'everymo': {'everymoment': []},
             'everymor': {'everymore': []},
             'everymorn': {'everymorning': []},
             'everymoth': {'everymother': []},
             'everyn': {'everyne': []},
             'everynam': {'everyname': []},
             'everyodi': {'everyody': []},
             'everyon': {'everyone': ['everyones'], 'everyons': []},
             'everyone': ['everyones'],
             "everyone'": {"everyone's": []},
             "everyone'l": {"everyone'll": []},
             'everyoneels': {'everyoneelse': []},
             'everyonei': {'everyoneis': []},
             'everyoodi': {'everyoody': []},
             'everyoth': {'everyother': []},
             'everyou': {'everyoue': []},
             'everyoung': {'everyounger': []},
             'everyouth': {'everyouthful': []},
             'everypag': {'everypage': []},
             'everyplac': {'everyplace': []},
             'everyposs': {'everypossible': []},
             'everyread': {'everyreader': []},
             'everyrh': {'everyrhing': []},
             'everys': {'everysing': []},
             'everysid': {'everyside': []},
             'everysingl': {'everysingle': []},
             'everyst': {'everystate': []},
             'everyt': {'everyting': []},
             'everytb': {'everytbing': []},
             'everyth': {'everythe': [], 'everything': ['everythings']},
             'everyther': {'everythere': []},
             'everythin': {'everythins': []},
             'everything': {'everythinge': ['everythinged'],
                            'everythingism': [],
                            'everythingness': []},
             "everything'": {"everything's": []},
             "everything'l": {"everything'll": []},
             'everythinge': ['everythinged'],
             'everythingels': {'everythingelse': []},
             'everythingh': {'everythinghe': []},
             'everythingha': {'everythinghas': []},
             'everythingi': {'everythingis': []},
             'everythingth': {'everythingthe': []},
             'everythingw': {'everythingwe': []},
             'everythingwa': {'everythingwas': []},
             'everythingy': {'everythingyou': []},
             'everythre': {'everythree': []},
             'everytii': {'everytiiing': []},
             'everytim': {'everytime': []},
             'everytk': {'everytking': []},
             'everytli': {'everytliing': []},
             'everytn': {'everytning': []},
             'everyver': {'everyvere': []},
             'everyvher': {'everyvhere': []},
             'everywar': {'everyware': []},
             'everyway': {'everyways': []},
             'everywber': {'everywbere': []},
             'everywer': {'everywere': []},
             'everywh': {'everywhe': ['everywher']},
             'everywhe': ['everywher'],
             'everywhei': {'everywheie': []},
             'everywher': {'everywhere': ['everywheres', 'everywhereness']},
             'everywhere': ['everywheres', 'everywhereness'],
             'everywherepres': {'everywherepresent': []},
             'everywhichth': {'everywhichthing': []},
             'everywhith': {'everywhither': []},
             'everywif': {'everywife': []},
             'everywis': {'everywise': []},
             'everywker': {'everywkere': []},
             'everywlier': {'everywliere': []},
             'everywner': {'everywnere': []},
             'everyz': {'everyzing': []},
             'everzeal': {'everzealous': []},
             'evesch': {'evesche': []},
             'evesdrop': {'evesdropping': []},
             'evesdropp': {'evesdropper': ['evesdroppers']},
             'evesdropper': ['evesdroppers'],
             'eveshamensi': {'eveshamensis': []},
             'evesi': {'evesy': []},
             'evesk': {'eveske': ['eveskes']},
             'eveske': ['eveskes'],
             'eveslag': {'eveslage': []},
             'evesq': {'evesqe': []},
             'evesqu': {'evesque': ['evesques']},
             'evesque': ['evesques'],
             'evet': {'evets': []},
             'eveteas': {'eveteasers': [], 'eveteasing': []},
             'evethiu': {'evethius': []},
             'eveti': {'evety': []},
             'evetid': {'evetide': ['evetides']},
             'evetide': ['evetides'],
             'evetit': {'evetits': []},
             'evetlast': {'evetlasting': []},
             'evetn': {'evetns': []},
             'evett': {'evette': ['evettes'], 'evetts': []},
             'evette': ['evettes'],
             'evetu': {'evetually': []},
             'evetybodi': {'evetybody': []},
             'evetyon': {'evetyone': []},
             'evetyth': {'evetything': []},
             'evetywher': {'evetywhere': []},
             'evetzki': {'evetzky': []},
             'eveu': {'eveuing': ['eveuings']},
             'eveuing': ['eveuings'],
             'eveuli': {'eveuly': []},
             'eveut': {'eveutful': [], 'eveuts': []},
             'eveutu': {'eveutually': []},
             'evevi': {'evevy': []},
             'evewi': {'evewy': []},
             'evewit': {'evewitness': ['evewitnesses']},
             'evewitness': ['evewitnesses'],
             'evewybodi': {'evewybody': []},
             'evewyth': {'evewything': []},
             'eveybodi': {'eveybody': []},
             'eveyi': {'eveyy': []},
             'eveyon': {'eveyone': []},
             'eveyth': {'eveything': []},
             'eveywher': {'eveywhere': []},
             'evezr': {'evezred': []},
             'evf': {'evfs': []},
             'evfcri': {'evfcry': []},
             'evfdenc': {'evfdence': []},
             'evferi': {'evfery': []},
             'evfimi': {'evfimy': []},
             'evfiqu': {'evfique': ['evfiques']},
             'evfique': ['evfiques'],
             'evfiri': {'evfiry': []},
             'evfl': {'evfls': []},
             'evfri': {'evfry': []},
             'evg': {'evgs': []},
             'evgcni': {'evgcny': []},
             'evgen': {'evgene': []},
             'evgeni': {'evgenie': [], 'evgeniou': [], 'evgeny': []},
             'evgenij': {'evgenije': []},
             'evgenio': {'evgenios': []},
             'evgqu': {'evgque': []},
             'evgri': {'evgry': []},
             'evgueni': {'evgueny': []},
             'evh': {'evhe': [], 'evhs': []},
             'evhemer': {'evhemere': []},
             'evhemeru': {'evhemerus': []},
             'evhodu': {'evhodus': []},
             'evi': {'evie': ['evies', 'evied'], 'evis': [], 'evy': ['evying']},
             'evia': {'evias': []},
             'eviabl': {'eviable': []},
             'eviaenc': {'eviaence': []},
             'evian': {'evians': []},
             'evianl': {'evianles': []},
             'eviat': {'eviate': [], 'eviation': ['eviations'], 'eviator': []},
             'eviation': ['eviations'],
             'eviavro': {'eviavros': []},
             'evic': {'evice': ['evices', 'evicence']},
             'evice': ['evices', 'evicence'],
             'evicer': {'evicerated': []},
             'evict': {'evictable': [],
                       'evicted': [],
                       'evicter': ['evicters'],
                       'evicting': [],
                       'eviction': [],
                       'evictive': [],
                       'evictment': [],
                       'evicts': []},
             'evicte': {'evictee': ['evictees']},
             'evictee': ['evictees'],
             'evicter': ['evicters'],
             'eviction': {'evictione': []},
             'evictioni': {'evictionis': []},
             'evictionibu': {'evictionibus': []},
             'evicto': {'evictos': []},
             'evictor': {'evictors': []},
             'evictu': {'evictus': []},
             'evid': {'evidance': ['evidances'],
                      'evidant': [],
                      'evide': ['evides',
                                'evider',
                                'evident',
                                'evidence',
                                'evidenci',
                                'evidency',
                                'evidents',
                                'evidently',
                                'evidement',
                                'evidented',
                                'evidencies',
                                'evidements',
                                'evidentness']},
             'evidam': {'evidamment': []},
             'evidance': ['evidances'],
             'evidantli': {'evidantly': []},
             'evidcnc': {'evidcnce': []},
             'evidcntli': {'evidcntly': []},
             'evidd': {'eviddence': []},
             'evide': {'evidee': []},
             'evideac': {'evideace': []},
             'evideatli': {'evideatly': []},
             'evidec': {'evidece': []},
             'evidehc': {'evidehce': []},
             'evidem': {'evidemment': []},
             'evidemli': {'evidemly': []},
             'eviden': {'evidene': ['evidened', 'evidenes'], 'evidens': []},
             'evidena': {'evidenae': []},
             'evidenc': {'evidenceable': [],
                         'evidenced': [],
                         'evidencer': ['evidencers'],
                         'evidencing': [],
                         'evidencs': []},
             'evidencc': {'evidencce': []},
             'evidence': {'evidencee': []},
             'evidencea': {'evidenceas': []},
             'evidencebas': {'evidencebase': ['evidencebased']},
             'evidencebase': ['evidencebased'],
             'evidencedbas': {'evidencedbased': []},
             'evidencedbi': {'evidencedby': []},
             'evidencegath': {'evidencegathering': []},
             'evidencei': {'evidenceis': []},
             'evidenceinform': {'evidenceinformed': []},
             'evidencer': ['evidencers'],
             'evidencesuggest': {'evidencesuggests': []},
             'evidencesupport': {'evidencesupported': []},
             'evidencetranscend': {'evidencetranscendent': []},
             'evidencewa': {'evidencewas': []},
             'evidenci': {'evidencial': [],
                          'evidenciated': [],
                          'evidencie': [],
                          'evidenciou': []},
             'evidencia': {'evidencias': []},
             'evidenciada': {'evidenciadas': []},
             'evidenciado': {'evidenciados': []},
             'evidenciari': {'evidenciary': []},
             'evidencii': {'evidenciis': []},
             'evidenciu': {'evidencius': []},
             'evidend': {'evidende': []},
             'evidendi': {'evidendy': []},
             'evidene': {'evidenee': ['evidenees', 'evideneed']},
             'evidenee': ['evidenees', 'evideneed'],
             'evidenili': {'evidenily': []},
             'evidenli': {'evidenly': []},
             'evidenlli': {'evidenlly': []},
             'evideno': {'evidenoe': ['evidenoed', 'evidenoes'], 'evidenos': []},
             'evidenoe': ['evidenoed', 'evidenoes'],
             'evidenp': {'evidenpe': []},
             'evidenr': {'evidenre': []},
             'evidenrli': {'evidenrly': []},
             'evidens': {'evidense': []},
             'evident': {'evidental': ['evidentally'],
                         'evidente': ['evidenter', 'evidentes', 'evidentely']},
             'evidental': ['evidentally'],
             'evidentali': {'evidentaly': []},
             'evidentari': {'evidentary': []},
             'evidente': ['evidenter', 'evidentes', 'evidentely'],
             'evidentement': {'evidentemente': []},
             'evidenti': {'evidential': ['evidentials',
                                         'evidentially',
                                         'evidentialism',
                                         'evidentiality'],
                          'evidentiate': ['evidentiates', 'evidentiated'],
                          'evidentiating': [],
                          'evidentiation': [],
                          'evidentie': [],
                          'evidentis': [],
                          'evidenty': []},
             'evidentia': {'evidentiae': [], 'evidentias': []},
             'evidential': ['evidentials',
                            'evidentially',
                            'evidentialism',
                            'evidentiality'],
             'evidentialist': {'evidentialists': []},
             'evidentiari': {'evidentiary': []},
             'evidentiarili': {'evidentiarily': []},
             'evidentiate': ['evidentiates', 'evidentiated'],
             'evidentibu': {'evidentibus': []},
             'evidentii': {'evidentiis': []},
             'evidentinth': {'evidentinthe': []},
             'evidentioribu': {'evidentioribus': []},
             'evidentissim': {'evidentissime': []},
             'evidentissimament': {'evidentissimamente': []},
             'evidentissimi': {'evidentissimis': []},
             'evidentiu': {'evidentius': []},
             'evidentli': {'evidentlie': []},
             'evidentti': {'evidentty': []},
             'evidenz': {'evidenze': []},
             'evidenzi': {'evidenziate': []},
             'evidenziandon': {'evidenziandone': []},
             'evidenziar': {'evidenziare': []},
             'evidenziarn': {'evidenziarne': []},
             'evidenziazion': {'evidenziazione': []},
             'evideoc': {'evideoce': []},
             'evidepc': {'evidepce': []},
             'eviderc': {'eviderce': []},
             'evideric': {'eviderice': []},
             'evidetic': {'evidetice': []},
             'evideuc': {'evideuce': ['evideuces']},
             'evideuce': ['evideuces'],
             'evideutli': {'evideutly': []},
             'evidi': {'evidience': []},
             'evidinc': {'evidince': []},
             'evidmc': {'evidmce': []},
             'evidnc': {'evidnce': []},
             'evidnec': {'evidnece': []},
             'evidonc': {'evidonce': []},
             'evidono': {'evidonoe': []},
             'evidontli': {'evidontly': []},
             'evidsnc': {'evidsnce': []},
             'evidtnc': {'evidtnce': []},
             'evie': ['evies', 'evied'],
             'eviednc': {'eviednce': []},
             'evienc': {'evience': []},
             'evient': {'eviently': []},
             'evieri': {'eviery': []},
             'evievid': {'evievidence': []},
             'eview': {'eviewed': [], 'eviewers': [], 'eviewing': [], 'eviews': []},
             'evif': {'evifs': []},
             'evig': {'evige': []},
             'evigh': {'evighed': []},
             'evigil': {'evigilant': []},
             'evigilan': {'evigilans': []},
             'evigilar': {'evigilare': []},
             'evii': {'eviis': []},
             'eviid': {'eviidence': []},
             'eviienc': {'eviience': []},
             'evij': {'evijence': [], 'evijs': []},
             'evil': ['evill',
                      'evile',
                      'eville',
                      'eviles',
                      'eviled',
                      'evills',
                      'eviler',
                      'evility',
                      'eviller',
                      'evilism',
                      'evilent',
                      'evilles',
                      'evilence',
                      'evilness',
                      'evilently'],
             'evila': {'evilas': []},
             'evilaffect': {'evilaffected': []},
             'evilavert': {'evilaverting': []},
             'evilbod': {'evilboding': []},
             'evildesign': {'evildesigning': []},
             'evildispos': {'evildisposed': []},
             'evildo': {'evildoer': [], 'evildoing': []},
             'evilen': {'evilene': []},
             'evilentr': {'evilentreated': []},
             'eviley': {'evileye': ['evileyed']},
             'evileye': ['evileyed'],
             'evilfac': {'evilfaced': []},
             'evilfavour': {'evilfavoured': []},
             'evilheart': {'evilhearted': []},
             'evili': {'evily': []},
             'evilin': {'eviline': []},
             'evilintent': {'evilintentioned': []},
             'evillen': {'evillene': []},
             'evilli': {'evillis': [], 'evilly': []},
             'evilliv': {'evilliver': ['evillivers'], 'evilliving': []},
             'evilliver': ['evillivers'],
             'evillook': {'evillooking': []},
             'evillydispos': {'evillydisposed': []},
             'evilmind': {'evilminded': []},
             'evilminded': {'evilmindedness': []},
             'evilmong': {'evilmongers': []},
             'evilnatur': {'evilnatured': []},
             'evilomen': {'evilomened': []},
             'evilon': {'evilone': []},
             'evilpit': {'evilpits': []},
             'evils': {'evilsizer': []},
             'evilsmel': {'evilsmelling': []},
             'evilsound': {'evilsounding': []},
             'evilspeak': {'evilspeaker': ['evilspeakers'],
                           'evilspeaking': ['evilspeakings']},
             'evilspeaker': ['evilspeakers'],
             'evilspeaking': ['evilspeakings'],
             'evilspirit': {'evilspirited': [], 'evilspirits': []},
             'evilstar': {'evilstarred': []},
             'evilston': {'evilstone': []},
             'eviltast': {'eviltasting': []},
             'eviltemp': {'eviltempered': []},
             'evilthink': {'evilthinking': []},
             'eviltongu': {'eviltongued': []},
             'evilut': {'evilution': []},
             'evilwil': {'evilwillers': []},
             'evilwish': {'evilwishers': []},
             'evilwork': {'evilworkers': [], 'evilworking': []},
             'evin': {'evine': ['eviner',
                                'evineing',
                                'evinence',
                                'evinement',
                                'evinements'],
                      'evining': [],
                      'evins': []},
             'evina': {'evinas': []},
             'evinc': {'evince': ['evinces',
                                  'evinced',
                                  'evincer',
                                  'evincement',
                                  'evincements'],
                       'evincible': [],
                       'evincing': [],
                       'evincive': []},
             'evince': {'evincee': []},
             'evincer': {'evincere': []},
             'evind': {'evinde': ['evindence']},
             'evinde': ['evindence'],
             'evine': {'evinee': ['evinees', 'evineed']},
             'evinee': ['evinees', 'evineed'],
             'evinemen': {'evinemens': []},
             'eving': {'evinger': []},
             'evingli': {'evingly': []},
             'evinli': {'evinly': []},
             'evino': {'evinoe': ['evinoed'], 'evinos': []},
             'evinoe': ['evinoed'],
             'evinrud': {'evinrude': ['evinrudes']},
             'evinrude': ['evinrudes'],
             'evint': {'evints': []},
             'evinu': {'evinus': []},
             'evio': {'evios': []},
             'evioenc': {'evioence': []},
             'eviot': {'eviotion': []},
             'eviou': {'evious': []},
             'evious': {'eviously': []},
             'evip': {'evipal': []},
             'eviphidida': {'eviphididae': []},
             'evipp': {'evippe': []},
             'eviqu': {'evique': ['eviques']},
             'evique': ['eviques'],
             'evir': {'evirate': ['evirates', 'evirated'], 'eviration': []},
             'eviradnu': {'eviradnus': []},
             'evirate': ['evirates', 'evirated'],
             'eviri': {'eviry': []},
             'evirmor': {'evirmore': []},
             'eviron': {'evironment': ['evironments'], 'evirons': []},
             'evironment': {'evironmental': ['evironmentally']},
             'evironmental': ['evironmentally'],
             'evirop': {'evirope': []},
             'evis': {'evise': ['evised'],
                      'evising': [],
                      'evision': ['evisions', 'evisioned']},
             'evisag': {'evisage': ['evisages', 'evisaged'], 'evisaging': []},
             'evisage': ['evisages', 'evisaged'],
             'evisc': {'eviscerative': []},
             'eviscer': {'eviscerate': ['eviscerated', 'eviscerates'],
                         'eviscerating': [],
                         'evisceration': [],
                         'eviscerator': ['eviscerators']},
             'eviscerate': ['eviscerated', 'eviscerates'],
             'eviscerator': ['eviscerators'],
             'evise': ['evised'],
             'eviser': {'eviseration': []},
             'evision': ['evisions', 'evisioned'],
             'evisit': {'evisited': []},
             'evist': {'evisted': [], 'evistence': [], 'evisting': [], 'evists': []},
             'evit': {'evitability': [],
                      'evitable': ['evitables'],
                      'evitably': [],
                      'evital': [],
                      'evitant': [],
                      'evitate': ['evitated'],
                      'evitation': [],
                      'evite': ['evited', 'eviter', 'evites', 'evitent', 'evitement'],
                      'evitical': [],
                      'eviting': [],
                      'evits': []},
             'evita': {'evitas': []},
             'evitabil': {'evitabile': []},
             'evitabili': {'evitabilis': []},
             'evitable': ['evitables'],
             'evitado': {'evitados': []},
             'evitai': {'evitaient': []},
             'evitamo': {'evitamos': []},
             'evitan': {'evitans': []},
             'evitanda': {'evitandae': [], 'evitandas': []},
             'evitandi': {'evitandis': []},
             'evitandos': {'evitandose': []},
             'evitar': {'evitare': ['evitarent']},
             'evitare': ['evitarent'],
             'evitarl': {'evitarle': []},
             'evitarla': {'evitarlas': []},
             'evitarlo': {'evitarlos': []},
             'evitarn': {'evitarne': []},
             'evitars': {'evitarse': []},
             'evitass': {'evitasse': []},
             'evitate': ['evitated'],
             'evitati': {'evitatis': []},
             'evite': {'evitee': ['evitees']},
             'evitee': ['evitees'],
             'evitemu': {'evitemus': []},
             'evitern': {'eviternal': [], 'eviternity': []},
             'eviteron': {'eviterons': []},
             'evith': {'evithe': []},
             'eviti': {'evity': []},
             'eviticu': {'eviticus': []},
             'eviton': {'evitons': []},
             'evitt': {'evitts': []},
             'eviu': {'evius': []},
             'eviuc': {'eviuce': ['eviuced']},
             'eviuce': ['eviuced'],
             'eviuenc': {'eviuence': []},
             'eviv': {'evival': [], 'evive': ['evived'], 'eviving': []},
             'evive': ['evived'],
             'evj': {'evje': []},
             'evjdenc': {'evjdence': []},
             'evjeri': {'evjery': []},
             'evjl': {'evjls': []},
             'evjri': {'evjry': []},
             'evju': {'evjue': []},
             'evkbnyv': {'evkbnyve': []},
             'evkdnyv': {'evkdnyve': []},
             'evkonyv': {'evkonyve': []},
             'evkri': {'evkry': []},
             'evl': {'evle': ['evles'], 'evling': [], 'evls': []},
             'evlam': {'evlame': []},
             'evlampi': {'evlampy': []},
             'evlauat': {'evlauate': [], 'evlauation': []},
             'evldenc': {'evldence': []},
             'evldene': {'evldenee': []},
             'evldeno': {'evldenoe': []},
             'evldent': {'evldently': []},
             'evle': ['evles'],
             'evlenm': {'evlenme': []},
             'evli': {'evlis': [], 'evly': []},
             'evlog': {'evlogi': [], 'evlogy': []},
             'evlout': {'evloution': []},
             'evlov': {'evlove': ['evloved']},
             'evlove': ['evloved'],
             'evluat': {'evluate': ['evluated'],
                        'evluating': [],
                        'evluation': ['evluations']},
             'evluate': ['evluated'],
             'evluation': ['evluations'],
             'evlut': {'evlution': []},
             'evm': {'evming': [], 'evms': []},
             'evmc': {'evmce': ['evmced']},
             'evmce': ['evmced'],
             'evmenc': {'evmence': []},
             'evmt': {'evmts': []},
             'evn': {'evne': [], 'evning': [], 'evns': []},
             'evngriu': {'evngrius': []},
             'evni': {'evny': []},
             'evnin': {'evnine': []},
             'evniron': {'evnironment': []},
             'evnironment': {'evnironmental': []},
             'evnn': {'evnns': []},
             'evnri': {'evnry': []},
             'evnt': {'evnts': []},
             'evntual': {'evntually': []},
             'evo': {'evoe': [], 'evos': []},
             'evoc': {'evocability': [],
                      'evocable': [],
                      'evocant': [],
                      'evocate': ['evocates', 'evocated'],
                      'evocating': [],
                      'evocation': ['evocational'],
                      'evocative': ['evocatives', 'evocatively', 'evocativeness'],
                      'evocator': ['evocators']},
             'evocacion': {'evocaciones': []},
             'evocada': {'evocadas': []},
             'evocado': {'evocados': []},
             'evocandi': {'evocandis': []},
             'evocando': {'evocandos': []},
             'evocant': {'evocante': []},
             'evocar': {'evocare': []},
             'evocass': {'evocasse': []},
             'evocata': {'evocatae': []},
             'evocate': ['evocates', 'evocated'],
             'evocateur': {'evocateurs': []},
             'evocati': {'evocatis': []},
             'evocation': {'evocatione': []},
             'evocative': ['evocatives', 'evocatively', 'evocativeness'],
             'evocato': {'evocatos': []},
             'evocatoir': {'evocatoire': []},
             'evocator': ['evocators'],
             'evocatori': {'evocatory': []},
             'evocatric': {'evocatrice': ['evocatrices']},
             'evocatrice': ['evocatrices'],
             'evocatu': {'evocatus': []},
             'evocazion': {'evocazione': []},
             'evod': {'evode': []},
             'evodia': {'evodiae': [], 'evodias': []},
             'evodiu': {'evodius': []},
             'evodu': {'evodus': []},
             'evoeo': {'evoeos': []},
             'evofut': {'evofution': []},
             'evoh': {'evohe': ['evohed']},
             'evohe': ['evohed'],
             'evohit': {'evohition': []},
             'evohtt': {'evohttion': []},
             'evoi': {'evois': []},
             'evoid': {'evoided': [], 'evoiding': []},
             'evoiko': {'evoikos': []},
             'evoiut': {'evoiution': []},
             'evoiutionari': {'evoiutionary': []},
             'evoiv': {'evoive': ['evoived'], 'evoiving': []},
             'evoive': ['evoived'],
             'evojut': {'evojution': []},
             'evok': {'evokable': [],
                      'evokation': [],
                      'evokative': [],
                      'evoke': ['evokes', 'evoked', 'evoker', 'evokers'],
                      'evoking': ['evokings']},
             'evoke': ['evokes', 'evoked', 'evoker', 'evokers'],
             'evokedpotenti': {'evokedpotential': []},
             'evokedrespons': {'evokedresponse': []},
             'evoking': ['evokings'],
             'evol': {'evolant': [],
                      'evolation': [],
                      'evole': ['evoled', 'evolent', 'evolence'],
                      'evoling': []},
             'evolan': {'evolans': []},
             'evolant': {'evolantes': []},
             'evolar': {'evolare': []},
             'evole': ['evoled', 'evolent', 'evolence'],
             'evolen': {'evolene': []},
             'evoli': {'evolyed': [], 'evolying': []},
             'evolit': {'evolition': []},
             'evolnt': {'evolntion': []},
             'evolot': {'evolotion': []},
             'evolout': {'evoloution': []},
             'evolov': {'evoloved': [], 'evoloving': []},
             'evolr': {'evolred': []},
             'evolt': {'evoltion': [], 'evolts': []},
             'evolu': {'evoluant': [],
                       'evoluate': ['evoluates', 'evoluated'],
                       'evoluating': [],
                       'evoluation': [],
                       'evolue': ['evolues', 'evoluer', 'evolued', 'evoluent'],
                       'evolus': []},
             'evoluai': {'evoluaient': []},
             'evoluate': ['evoluates', 'evoluated'],
             'evoluationari': {'evoluationary': []},
             'evolucij': {'evolucije': []},
             'evolucion': {'evolucione': ['evoluciones']},
             'evolucionada': {'evolucionadas': []},
             'evolucionado': {'evolucionados': []},
             'evolucione': ['evoluciones'],
             'evolucionista': {'evolucionistas': []},
             'evolue': {'evoluee': ['evoluees']},
             'evoluee': ['evoluees'],
             'evoluer': {'evoluerent': []},
             'evolui': {'evoluis': []},
             'evoluionari': {'evoluionary': []},
             'evolulut': {'evolulution': []},
             'evoluntionari': {'evoluntionary': []},
             'evoluot': {'evoluotion': []},
             'evolurionari': {'evolurionary': []},
             'evolus': {'evolusion': []},
             'evolusi': {'evolusie': []},
             'evolut': {'evolute': ['evoluted', 'evolutes'],
                        'evolutic': [],
                        'evoluting': [],
                        'evolution': ['evolutional', 'evolutionally'],
                        'evolutive': ['evolutives', 'evolutively'],
                        'evolutivity': []},
             'evoluta': {'evolutae': []},
             'evolute': ['evoluted', 'evolutes'],
             'evoluti': {'evolutie': ['evoluties'], 'evolutiou': [], 'evolutis': []},
             'evolutie': ['evoluties'],
             'evolutif': {'evolutifs': []},
             'evolutinari': {'evolutinary': []},
             'evolution': {'evolutionalism': [],
                           'evolutione': [],
                           'evolutionism': [],
                           'evolutionize': ['evolutionized'],
                           'evolutionizing': []},
             'evolutionair': {'evolutionaire': []},
             'evolutionali': {'evolutionaly': []},
             'evolutionalist': {'evolutionalists': []},
             'evolutionar': {'evolutionare': ['evolutionarer'],
                             'evolutionarism': [],
                             'evolutionarity': []},
             'evolutionare': ['evolutionarer'],
             'evolutionari': {'evolutionaries': [], 'evolutionary': []},
             'evolutionarili': {'evolutionarily': []},
             'evolutionarybas': {'evolutionarybased': []},
             'evolutionarybiolog': {'evolutionarybiological': []},
             'evolutionarydevelopment': {'evolutionarydevelopmental': []},
             'evolutionaryecolog': {'evolutionaryecological': []},
             'evolutionaryhistor': {'evolutionaryhistorical': []},
             'evolutionati': {'evolutionaty': []},
             'evolutionbas': {'evolutionbased': []},
             'evolutiondoctrin': {'evolutiondoctrine': []},
             'evolutiondr': {'evolutiondre': []},
             'evolutioneri': {'evolutionery': []},
             'evolutionhypothesi': {'evolutionhypothesis': []},
             'evolutioni': {'evolutionis': []},
             'evolutionis': {'evolutionised': [], 'evolutionising': []},
             'evolutionism': {'evolutionisme': []},
             'evolutionismu': {'evolutionismus': []},
             'evolutionist': ['evolutionistic', 'evolutionistically'],
             'evolutionistisch': {'evolutionistische': []},
             'evolutionize': ['evolutionized'],
             'evolutionnair': {'evolutionnaire': []},
             'evolutionnari': {'evolutionnary': []},
             'evolutionnism': {'evolutionnisme': []},
             'evolutionnist': {'evolutionniste': ['evolutionnistes']},
             'evolutionniste': ['evolutionnistes'],
             'evolutionofth': {'evolutionofthe': []},
             'evolutionri': {'evolutionry': []},
             'evolutionsbiologi': {'evolutionsbiologie': []},
             'evolutionsbiologisch': {'evolutionsbiologische': ['evolutionsbiologischer']},
             'evolutionsbiologische': ['evolutionsbiologischer'],
             'evolutionsci': {'evolutionscience': []},
             'evolutionslehr': {'evolutionslehre': []},
             'evolutionsprozess': {'evolutionsprozesse': []},
             'evolutionsstrategi': {'evolutionsstrategie': []},
             'evolutionstheoretisch': {'evolutionstheoretische': []},
             'evolutionstheori': {'evolutionstheorie': []},
             'evolutionstrategi': {'evolutionstrategie': []},
             'evolutiontheori': {'evolutiontheory': []},
             'evolutiv': {'evolutiver': []},
             'evolutiva': {'evolutivas': []},
             'evolutivament': {'evolutivamente': []},
             'evolutive': ['evolutives', 'evolutively'],
             'evolutivit': {'evolutivite': []},
             'evolutivo': {'evolutivos': []},
             'evolutlonari': {'evolutlonary': []},
             'evoluto': {'evolutos': []},
             'evolutonari': {'evolutonary': []},
             'evolutorisch': {'evolutorische': []},
             'evolutu': {'evolutus': []},
             'evoluzion': {'evoluzione': []},
             'evolv': {'evolvability': [],
                       'evolvable': [],
                       'evolvant': [],
                       'evolve': ['evolves',
                                  'evolved',
                                  'evolver',
                                  'evolvent',
                                  'evolvers',
                                  'evolvents',
                                  'evolvement',
                                  'evolvements'],
                       'evolving': ['evolvings'],
                       'evolvment': []},
             'evolve': ['evolves',
                        'evolved',
                        'evolver',
                        'evolvent',
                        'evolvers',
                        'evolvents',
                        'evolvement',
                        'evolvements'],
             'evolven': {'evolvens': []},
             'evolvendi': {'evolvendis': []},
             'evolvent': {'evolvente': []},
             'evolver': {'evolvere': []},
             'evolving': ['evolvings'],
             'evolvingli': {'evolvingly': []},
             'evolviss': {'evolvisse': []},
             'evolvulu': {'evolvulus': []},
             'evoly': {'evolye': ['evolyes']},
             'evolye': ['evolyes'],
             'evomen': {'evomens': []},
             'evomer': {'evomere': []},
             'evomit': {'evomitation': [], 'evomition': []},
             'evomuiss': {'evomuisse': []},
             'evon': {'evone': [], 'evoning': [], 'evons': []},
             'evonc': {'evonce': []},
             'evonimu': {'evonimus': []},
             'evonn': {'evonne': []},
             'evonshir': {'evonshire': []},
             'evont': {'evonts': []},
             'evontu': {'evontually': []},
             'evonym': {'evonymous': []},
             'evonymellu': {'evonymellus': []},
             'evonymu': {'evonymus': []},
             'evopor': {'evoporated': [], 'evoporation': []},
             'evoqu': {'evoquant': [],
                       'evoque': ['evoqued', 'evoquer', 'evoques', 'evoquent']},
             'evoquai': {'evoquaient': []},
             'evoque': {'evoquee': ['evoquees']},
             'evoquee': ['evoquees'],
             'evoqueron': {'evoquerons': []},
             'evoquion': {'evoquions': []},
             'evoquon': {'evoquons': []},
             'evor': {'evors': []},
             'evoramont': {'evoramonte': []},
             'evori': {'evory': []},
             'evors': {'evorsion': []},
             'evort': {'evorts': []},
             'evorthodu': {'evorthodus': []},
             'evortiu': {'evortius': []},
             'evortlessli': {'evortlessly': []},
             'evoryth': {'evorything': []},
             'evot': {'evote': ['evoted'],
                      'evoting': [],
                      'evotion': ['evotions', 'evotional']},
             'evote': {'evotees': []},
             'evoti': {'evotis': []},
             'evotion': ['evotions', 'evotional'],
             'evotomi': {'evotomys': []},
             'evotut': {'evotution': []},
             'evou': {'evous': []},
             'evoult': {'evoultion': []},
             'evout': {'evoution': []},
             'evoutionari': {'evoutionary': []},
             'evov': {'evovs': []},
             'evova': {'evovae': []},
             'evovl': {'evovled': []},
             'evoworkshop': {'evoworkshops': []},
             'evoziert': {'evozierte': ['evozierter']},
             'evozierte': ['evozierter'],
             'evp': {'evps': []},
             'evpect': {'evpected': []},
             'evpens': {'evpenses': []},
             'evperi': {'evperience': ['evperiences']},
             'evperience': ['evperiences'],
             'evplut': {'evplution': []},
             'evpor': {'evporation': []},
             'evpress': {'evpressed': [], 'evpression': []},
             'evpri': {'evpry': []},
             'evqri': {'evqry': []},
             'evr': {'evre': ['evres'], 'evring': [], 'evrs': []},
             "evr'i": {"evr'y": []},
             'evrair': {'evraire': []},
             'evrard': {'evrards': []},
             'evrardu': {'evrardus': []},
             'evrdenc': {'evrdence': []},
             'evrdmond': {'evrdmonde': []},
             'evre': ['evres'],
             'evreci': {'evrecy': []},
             'evreiski': {'evreiskie': []},
             'evreisko': {'evreiskoe': []},
             'evreistv': {'evreistve': []},
             'evreit': {'evreite': []},
             'evremond': {'evremonde': ['evremondes'], 'evremonds': []},
             'evremonde': ['evremondes'],
             'evreno': {'evrenos': []},
             'evreri': {'evrery': []},
             'evret': {'evretou': []},
             'evreybodi': {'evreybody': []},
             'evri': {'evrie': [], 'evry': []},
             'evridg': {'evridge': []},
             'evrig': {'evrige': []},
             'evrigeni': {'evrigenis': []},
             'evripid': {'evripides': [], 'evripidou': []},
             'evripidi': {'evripidis': []},
             'evripo': {'evripos': []},
             'evrit': {'evriting': []},
             'evriviad': {'evriviades': []},
             'evrn': {'evrning': []},
             'evro': {'evros': []},
             'evrop': {'evrope': []},
             'evropeet': {'evropeets': []},
             'evropeiski': {'evropeiskie': []},
             'evropi': {'evropis': [], 'evropy': []},
             'evropsk': {'evropske': []},
             'evropski': {'evropsky': []},
             'evrota': {'evrotas': []},
             'evrri': {'evrry': []},
             'evry': {'evrye': []},
             'evrybodi': {'evrybody': []},
             'evrykh': {'evrykhou': []},
             'evryon': {'evryone': []},
             'evryth': {'evrything': []},
             'evrywher': {'evrywhere': []},
             'evs': {'evse': []},
             'evsebiu': {'evsebius': []},
             'evski': {'evsky': []},
             'evsnt': {'evsnts': []},
             'evso': {'evsos': []},
             'evsqu': {'evsque': ['evsques']},
             'evsque': ['evsques'],
             'evsri': {'evsry': []},
             'evst': {'evsts': []},
             'evstafi': {'evstafy': []},
             'evstathio': {'evstathios': []},
             'evstratio': {'evstratios': []},
             'evt': {'evts': []},
             'evtdenc': {'evtdence': []},
             'evtens': {'evtensive': []},
             'evteri': {'evtery': []},
             'evtern': {'evternal': []},
             'evthymio': {'evthymios': []},
             'evtiz': {'evtized': []},
             'evtized': {'evtizede': []},
             'evtn': {'evtning': []},
             'evtnt': {'evtnts': []},
             'evtoenc': {'evtoence': []},
             'evtqu': {'evtque': []},
             'evtravag': {'evtravagant': []},
             'evtri': {'evtry': []},
             'evu': {'evue': [], 'evus': []},
             'evul': {'evulation': []},
             'evulg': {'evulgated': [], 'evulgation': [], 'evulge': []},
             'evulgandi': {'evulgandis': []},
             'evulgar': {'evulgare': []},
             'evulgata': {'evulgatae': []},
             'evulgati': {'evulgatis': []},
             'evuls': {'evulse': ['evulsed'],
                       'evulsing': [],
                       'evulsion': ['evulsions'],
                       'evulsive': []},
             'evulse': ['evulsed'],
             'evulsi': {'evulsis': []},
             'evulsion': ['evulsions'],
             'evun': {'evuns': []},
             'evuncif': {'evuncifer': []},
             'evuri': {'evury': []},
             'evurtiu': {'evurtius': []},
             'evv': {'evves': []},
             'evvel': {'evvell': []},
             'evvelc': {'evvelce': []},
             'evveri': {'evvery': []},
             'evvi': {'evvie': [], 'evvy': []},
             'evviva': {'evvivas': []},
             'evvr': {'evvres': []},
             'evvri': {'evvry': []},
             'evvybodi': {'evvybody': []},
             'evw': {'evws': []},
             'evwaray': {'evwaraye': []},
             'evwi': {'evwy': []},
             'evwybodi': {'evwybody': []},
             'evy': ['evying'],
             'evybodi': {'evybody': []},
             'evyd': {'evydence': ['evydences'], 'evydent': ['evydently']},
             'evyden': {'evydens': []},
             'evydence': ['evydences'],
             'evydent': ['evydently'],
             'evyl': {'evyle': [], 'evyll': ['evylle', 'evylles'], 'evyls': []},
             'evylaeu': {'evylaeus': []},
             'evyll': ['evylle', 'evylles'],
             'evyn': {'evyne': [], 'evyns': []},
             'evynni': {'evynnis': []},
             'evyri': {'evyry': []},
             'evyth': {'evything': []},
             'evzon': {'evzone': ['evzones']},
             'evzone': ['evzones']}
