#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ew = {"ew'g": {"ew'ge": []},
             'ewa': {'ewas': []},
             'ewag': {'ewage': ['ewages']},
             'ewage': ['ewages'],
             'ewai': {'ewais': []},
             'ewain': {'ewaine': []},
             'ewaipanoma': {'ewaipanomas': []},
             'ewal': {'ewall': [], 'ewals': []},
             'ewald': {'ewalds': []},
             'ewaldu': {'ewaldus': []},
             'ewamp': {'ewamps': []},
             'ewan': {'ewane': [], 'ewans': []},
             'ewand': {'ewande': []},
             'ewangelii': {'ewangeliis': []},
             'ewangelist': {'ewangeliste': []},
             'ewar': {'eware': [], 'ewars': []},
             'eward': {'ewarded': [], 'ewarding': [], 'ewards': []},
             'ewart': {'ewarts': []},
             'ewartbigg': {'ewartbiggs': []},
             'ewast': {'ewaste': []},
             'ewat': {'ewater': []},
             'ewav': {'ewave': []},
             'eway': {'eways': []},
             'ewayn': {'ewayne': []},
             'ewbank': {'ewbanke': [], 'ewbanks': []},
             'ewberri': {'ewberry': []},
             'ewburi': {'ewbury': []},
             'ewc': {'ewce': [], 'ewcs': []},
             'ewcastl': {'ewcastle': []},
             'ewcom': {'ewcomers': []},
             "ewcs'": {"ewcs's": []},
             'ewdenc': {'ewdence': []},
             'ewe': ['ewee', 'ewed', 'eweli', 'eweed'],
             "ewe'": {"ewe's": []},
             'ewei': {'eweis': []},
             'ewel': {'eweled': [],
                      'eweler': ['ewelers'],
                      'ewell': ['ewells', 'ewelle', 'ewelled', 'eweller', 'ewellers'],
                      'ewels': []},
             'ewelamb': {'ewelambs': []},
             'eweleas': {'ewelease': []},
             'eweleaz': {'eweleaze': []},
             'eweler': ['ewelers'],
             'ewelf': {'ewelfs': []},
             'ewell': ['ewells', 'ewelle', 'ewelled', 'eweller', 'ewellers'],
             'ewelleri': {'ewellery': []},
             'ewelm': {'ewelme': []},
             'ewelp': {'ewelps': []},
             'ewelri': {'ewelry': []},
             'ewelt': {'ewelts': []},
             'ewemilk': {'ewemilkers': []},
             'ewen': {'ewens': []},
             'ewenc': {'ewence': []},
             'eweneck': {'ewenecked': []},
             'ewenk': {'ewenke': []},
             'ewenki': {'ewenki': []},
             'ewenni': {'ewenny': []},
             'ewent': {'ewents': []},
             'ewentualn': {'ewentualne': []},
             'ewentualni': {'ewentualnie': []},
             'ewer': ['ewere', 'ewered', 'ewerer', 'ewerers'],
             'ewerag': {'ewerage': []},
             'ewerbi': {'ewerby': []},
             'ewerbr': {'ewerbring': []},
             'eweri': {'ewerie': [], 'ewery': []},
             'ewert': {'ewerts': []},
             "ewes'": {"ewes's": []},
             'ewesdal': {'ewesdale': []},
             'ewespeak': {'ewespeaking': []},
             'ewess': {'ewe': []},
             'ewestamm': {'ewestamme': []},
             'ewetzki': {'ewetzky': []},
             'ewew': {'ewews': []},
             'ewfam': {'ewfame': []},
             'ewg': {'ewge': [], 'ewgs': []},
             'ewga': {'ewgae': []},
             'ewgat': {'ewgate': []},
             'ewh': {'ewhe': []},
             'ewher': {'ewhere': []},
             'ewi': {'ewie': ['ewies'], 'ewis': [], 'ewy': ['ewys']},
             'ewia': {'ewias': []},
             'ewic': {'ewics': []},
             'ewid': {'ewidence': []},
             'ewie': ['ewies'],
             'ewig': {'ewige': ['ewiger', 'ewiges'], 'ewigs': []},
             'ewige': ['ewiger', 'ewiges'],
             'ewigejud': {'ewigejude': []},
             'ewigh': {'ewigher': []},
             'ewigweiblich': {'ewigweibliche': []},
             'ewil': {'ewill': []},
             'ewild': {'ewildered': []},
             'ewin': {'ewine': [], 'ewins': []},
             'ewing': {'ewinger': []},
             "ewing'": {"ewing's": []},
             'ewingcobb': {'ewingcobbs': []},
             'ewingvil': {'ewingville': []},
             'ewini': {'ewiny': []},
             'ewis': {'ewise': []},
             'ewisdail': {'ewisdaill': []},
             'ewisdal': {'ewisdale': []},
             'ewish': {'ewishness': []},
             'ewitch': {'ewitched': [], 'ewitching': []},
             'ewiva': {'ewivas': []},
             'ewk': {'ewkes': []},
             'ewl': {'ewle': ['ewles'], 'ewling': [], 'ewls': []},
             'ewle': ['ewles'],
             'ewli': {'ewly': []},
             'ewlo': {'ewloe': []},
             'ewluat': {'ewluation': []},
             'ewlut': {'ewlution': []},
             'ewma': {'ewmas': []},
             'ewn': {'ewne': ['ewned'], 'ewning': []},
             'ewne': ['ewned'],
             'ewnenid': {'ewnenides': []},
             'ewner': {'ewners': []},
             'ewnt': {'ewnts': []},
             'ewo': {'ewos': []},
             'ewok': {'ewoks': []},
             'ewold': {'ewolds': []},
             'ewolucj': {'ewolucje': []},
             'ewondo': {'ewondos': []},
             'ewop': {'ewope': []},
             'ewor': {'ewore': []},
             'eword': {'ewords': []},
             'ework': {'eworks': []},
             'ewos': {'ewose': []},
             'ewostatewo': {'ewostatewos': []},
             'ewout': {'ewouts': []},
             'ewp': {'ewps': []},
             'ewph': {'ewphe': []},
             'ewphu': {'ewphues': []},
             'ewr': {'ewre': ['ewres'], 'ewring': [], 'ewrs': []},
             'ewre': ['ewres'],
             'ewri': {'ewrie': [], 'ewry': []},
             'ewrit': {'ewriting': []},
             'ewrop': {'ewrope': []},
             'ewru': {'ewrus': []},
             'ewryth': {'ewrything': []},
             'ewsburi': {'ewsbury': []},
             'ewsdal': {'ewsdale': []},
             'ewslett': {'ewsletter': ['ewsletters']},
             'ewsletter': ['ewsletters'],
             'ewsmer': {'ewsmere': []},
             'ewspap': {'ewspaper': ['ewspapers']},
             'ewspaper': ['ewspapers'],
             'ewstac': {'ewstace': []},
             'ewstat': {'ewstate': []},
             'ewt': {'ewte': [], 'ewts': []},
             'ewti': {'ewtiful': []},
             'ewuakp': {'ewuakpe': []},
             'ewuar': {'ewuare': []},
             'ewur': {'ewure': []},
             'ewurad': {'ewurade': []},
             'ewusi': {'ewusie': []},
             'ewvr': {'ewvres': []},
             'eww': {'ewws': []},
             'ewy': ['ewys'],
             'ewya': {'ewyas': []},
             'ewybodi': {'ewybody': []},
             'ewydic': {'ewydice': []}}
