#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ez = {'eza': {'ezas': []},
 'ezaapl': {'ezaaple': []},
 'ezabi': {'ezaby': []},
 "ezac'li": {"ezac'ly": []},
 'ezackli': {'ezackly': []},
 'ezactli': {'ezactly': []},
 'ezaf': {'ezafe': []},
 'ezakli': {'ezakly': []},
 'ezamin': {'ezamination': [], 'ezamined': []},
 'ezampl': {'ezample': ['ezamples']},
 'ezample': ['ezamples'],
 'ezana': {'ezanas': []},
 'ezann': {'ezanne': []},
 'ezanvil': {'ezanville': []},
 'ezaotli': {'ezaotly': []},
 'ezba': {'ezbas': []},
 'ezce': {'ezceed': []},
 'ezcept': {'ezcepted': [], 'ezception': []},
 'ezchang': {'ezchange': []},
 'ezcit': {'ezcited': []},
 'ezclaim': {'ezclaimed': []},
 'ezclus': {'ezclusiveness': []},
 'ezd': {'ezde': []},
 'ezdi': {'ezdy': []},
 'ezdra': {'ezdras': []},
 'eze': {'ezed': [], 'ezee': [], 'ezeli': ['ezelis'], 'ezes': [], 'ezing': []},
 'ezechi': {'ezechial': [], 'ezechie': ['ezechieli', 'ezechielis']},
 'ezechia': {'ezechiae': [], 'ezechias': []},
 'ezechie': ['ezechieli', 'ezechielis'],
 'ezechiel': ['ezechiell', 'ezechiele'],
 'ezechielbuch': {'ezechielbuches': []},
 'ezechielproblem': {'ezechielprobleme': []},
 'ezechitok': {'ezechitoke': []},
 'ezecut': {'ezecuted': [], 'ezecution': [], 'ezecutive': []},
 'ezeget': {'ezegetical': []},
 'ezeif': {'ezeife': []},
 'ezeigw': {'ezeigwe': []},
 'ezeik': {'ezeike': []},
 'ezekel': {'ezekell': []},
 'ezeki': {'ezekial': [], 'ezekie': ['ezekiers', 'ezekieli', 'ezekielis']},
 'ezekia': {'ezekias': []},
 'ezekie': ['ezekiers', 'ezekieli', 'ezekielis'],
 'ezekief': {'ezekiefs': []},
 'ezekiel': ['ezekiell'],
 'ezekielo': {'ezekielos': []},
 'ezekiep': {'ezekieps': []},
 'ezekiet': {'ezekiets': []},
 'ezekiev': {'ezekievs': []},
 'ezekil': {'ezekill': []},
 'ezekl': {'ezeklal': []},
 'ezekoy': {'ezekoye': []},
 'ezekw': {'ezekwe': []},
 'ezel': {'ezell': ['ezells', 'ezelle'], 'ezels': []},
 'ezeli': ['ezelis'],
 'ezell': ['ezells', 'ezelle'],
 'ezempl': {'ezemple': []},
 'ezenekw': {'ezenekwe': []},
 'ezenw': {'ezenwe': []},
 'ezeok': {'ezeoke': []},
 'ezeout': {'ezeouted': [], 'ezeoution': []},
 'ezequel': {'ezequelle': []},
 'ezequi': {'ezequial': []},
 'ezequia': {'ezequias': []},
 'ezer': {'ezere': [], 'ezers': []},
 'ezercis': {'ezercise': []},
 'ezergaili': {'ezergailis': []},
 'ezerin': {'ezerins': []},
 'ezerit': {'ezerites': [], 'ezerits': []},
 'ezerita': {'ezeritae': []},
 'ezerois': {'ezeroise': ['ezeroised']},
 'ezeroise': ['ezeroised'],
 'ezerski': {'ezersky': []},
 'ezet': {'ezeter': []},
 'ezeta': {'ezetas': []},
 'ezetimib': {'ezetimibe': []},
 'ezhava': {'ezhavas': []},
 'ezhawa': {'ezhawas': []},
 'ezhemesiachny': {'ezhemesiachnye': []},
 'ezhevski': {'ezhevsky': []},
 'ezhuva': {'ezhuvas': []},
 'ezi': {'ezie': [], 'ezis': [], 'ezy': []},
 'ezia': {'ezias': []},
 'ezid': {'ezide': []},
 'ezigbalik': {'ezigbalike': []},
 'ezik': {'ezike': []},
 'ezikoznani': {'ezikoznanie': []},
 'ezin': {'ezine': ['ezines']},
 'ezine': ['ezines'],
 'ezing': {'ezinge': []},
 'ezinifit': {'ezinifite': []},
 'ezinihit': {'ezinihite': []},
 'ezinihitt': {'ezinihitte': []},
 'ezinn': {'ezinne': []},
 'eziongab': {'eziongaber': []},
 'eziongeb': {'eziongeber': []},
 'eziowel': {'eziowelle': []},
 'ezist': {'ezistence': [], 'ezistent': [], 'ezists': []},
 'ezisteno': {'ezistenoe': []},
 'eznit': {'eznite': []},
 'ezo': {'ezoe': []},
 'ezoe': {'ezoeed': []},
 'ezoel': {'ezoellent': []},
 'ezoensi': {'ezoensis': []},
 'ezoept': {'ezoeption': []},
 'ezohang': {'ezohange': []},
 'ezoid': {'ezoidal': []},
 'ezolud': {'ezoluded': []},
 'ezorski': {'ezorsky': []},
 'ezpans': {'ezpansion': []},
 'ezpect': {'ezpected': []},
 'ezpedit': {'ezpedition': []},
 'ezpenc': {'ezpence': ['ezpences']},
 'ezpence': ['ezpences'],
 'ezpens': {'ezpense': ['ezpenses']},
 'ezpense': ['ezpenses'],
 'ezpeot': {'ezpeoted': []},
 'ezperi': {'ezperience': [], 'ezperiments': []},
 'ezperieno': {'ezperienoe': []},
 'ezperiment': {'ezperimental': []},
 'ezpert': {'ezpertness': []},
 'ezplain': {'ezplained': []},
 'ezplan': {'ezplanation': []},
 'ezpos': {'ezposed': []},
 'ezpr': {'ezpres': []},
 'ezpress': {'ezpressed': [], 'ezpression': []},
 'ezr': {'ezre': []},
 'ezra': ['ezrae'],
 'ezrahit': {'ezrahite': ['ezrahites']},
 'ezrahite': ['ezrahites'],
 'ezrati': {'ezraty': []},
 'ezratti': {'ezratty': []},
 'ezred': {'ezredes': []},
 'ezri': {'ezrie': [], 'ezry': []},
 'ezrin': {'ezrine': []},
 'ezrit': {'ezrite': ['ezrites']},
 'ezrite': ['ezrites'],
 'ezso': {'ezsos': []},
 'eztens': {'eztension': [], 'eztensive': []},
 'ezterhazi': {'ezterhazy': []},
 'eztern': {'ezternal': []},
 'ezternu': {'ezternus': []},
 'eztrem': {'eztremely': []},
 'ezultingli': {'ezultingly': []},
 'ezur': {'ezure': []},
 'ezuvers': {'ezuversity': []},
 'ezyi': {'ezyies': []},
 'ezym': {'ezyme': ['ezymes']},
 'ezymat': {'ezymatic': []},
 'ezyme': ['ezymes'],
 'ezz': {'ezze': ['ezzes']},
 'ezza': {'ezzas': []},
 'ezzackli': {'ezzackly': []},
 'ezzactli': {'ezzactly': []},
 'ezze': ['ezzes'],
 'ezzeddin': {'ezzeddine': []},
 'ezzedin': {'ezzedine': []},
 'ezzel': {'ezzell': []},
 'ezzerit': {'ezzerites': []},
 'ezzi': {'ezzie': [], 'ezzy': []},
 'ezzin': {'ezzine': []},
 'ezzo': {'ezzos': []},
 'ezzoli': {'ezzolied': []},
 'ezzon': {'ezzone': []}}
