#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fc = {'fca': {'fcas': []},
             'fcab': {'fcabs': []},
             'fcach': {'fcache': []},
             'fcaffold': {'fcaffolds': []},
             'fcafon': {'fcafons': []},
             'fcai': {'fcais': []},
             'fcain': {'fcained': []},
             'fcal': {'fcals': []},
             'fcalad': {'fcalade': []},
             'fcalcul': {'fcalculated': []},
             'fcald': {'fcalded': [], 'fcalding': []},
             'fcale': {'fcaled': [], 'fcales': [], 'fcaling': []},
             'fcali': {'fcaly': []},
             'fcall': {'fcalled': []},
             'fcalp': {'fcalped': []},
             'fcambridg': {'fcambridge': []},
             'fcammoni': {'fcammony': []},
             'fcan': {'fcans': []},
             'fcanc': {'fcance': []},
             'fcand': {'fcands': []},
             'fcandal': {'fcandale': [],
                         'fcandalized': [],
                         'fcandalous': [],
                         'fcandals': []},
             'fcandaloufli': {'fcandaloufly': []},
             'fcani': {'fcany': []},
             'fcanti': {'fcanty': []},
             'fcantili': {'fcantily': []},
             'fcantinef': {'fcantinefs': []},
             'fcap': {'fcaps': []},
             'fcappi': {'fcappy': []},
             'fcar': {'fcarfulness': [], 'fcars': []},
             'fcarc': {'fcarce': ['fcarcely']},
             'fcarccli': {'fcarccly': []},
             'fcarce': ['fcarcely'],
             'fcarciti': {'fcarcity': []},
             'fcare': {'fcared': [], 'fcarely': [], 'fcares': []},
             'fcargu': {'fcargus': []},
             'fcari': {'fcary': []},
             'fcarli': {'fcarly': []},
             'fcarn': {'fcarne': []},
             'fcase': {'fcased': [], 'fcases': []},
             'fcasi': {'fcasis': []},
             'fcast': {'fcastings': [], 'fcasts': []},
             'fcat': {'fcats': []},
             'fcate': {'fcated': [], 'fcates': []},
             'fcather': {'fcathers': []},
             'fcatherston': {'fcatherstone': []},
             'fcatter': {'fcattered': [], 'fcattering': [], 'fcatters': []},
             'fcattl': {'fcattle': []},
             'fcatu': {'fcatus': []},
             'fcatur': {'fcature': ['fcatures']},
             'fcature': ['fcatures'],
             'fcauoi': {'fcauois': []},
             'fcauon': {'fcauons': []},
             'fcauroi': {'fcaurois': []},
             'fcaus': {'fcause': []},
             'fcave': {'fcaving': []},
             'fcb': {'fcbs': []},
             'fcbi': {'fcby': []},
             'fcbind': {'fcbinding': []},
             'fcbri': {'fcbris': []},
             'fcbruari': {'fcbruary': []},
             'fcc': {'fcc': []},
             'fccapprov': {'fccapproved': []},
             'fccb': {'fccbs': []},
             'fccc': {'fcccs': []},
             'fcce': {'fcces': []},
             'fccimu': {'fccimus': []},
             'fcciss': {'fccisse': []},
             'fccle': {'fccles': []},
             'fcclesiast': {'fcclesiastes': []},
             'fccole': {'fccoles': []},
             'fcconom': {'fcconomic': []},
             'fcconomi': {'fcconomie': []},
             'fcconomiqu': {'fcconomique': ['fcconomiques']},
             'fcconomique': ['fcconomiques'],
             'fcconomist': {'fcconomistes': []},
             'fccrit': {'fccrits': []},
             'fcct': {'fccts': []},
             'fcction': {'fcctions': []},
             'fcctli': {'fcctly': []},
             'fcctor': {'fcctors': []},
             'fcctu': {'fcctus': []},
             'fccu': {'fccus': []},
             'fccure': {'fccured': []},
             'fccuriti': {'fccurity': []},
             'fccuss': {'fccussed': []},
             'fcd': {'fcds': []},
             'fcddan': {'fcddans': []},
             'fcde': {'fcdes': []},
             'fcderat': {'fcderation': []},
             'fcdu': {'fcdus': []},
             'fce': {'fceing': [], 'fces': []},
             'fcealou': {'fcealous': []},
             'fceauti': {'fceauty': []},
             'fcebl': {'fceble': []},
             'fcecali': {'fcecalis': []},
             'fcecam': {'fcecame': []},
             'fcecaus': {'fcecause': []},
             'fcece': {'fceces': []},
             'fcecom': {'fcecome': []},
             'fcecul': {'fceculent': []},
             'fcecundan': {'fcecundans': []},
             'fcecundita': {'fcecunditas': []},
             'fcecunditati': {'fcecunditatis': []},
             'fcecundu': {'fcecundus': []},
             'fcedar': {'fcedare': []},
             'fcedatu': {'fcedatus': []},
             'fcede': {'fceding': []},
             'fceder': {'fcederal': [], 'fcedere': []},
             'fcederati': {'fcederatis': []},
             'fcederato': {'fcederatos': []},
             'fcederi': {'fcederis': []},
             'fcederibu': {'fcederibus': []},
             'fcedi': {'fcedis': []},
             'fcedit': {'fceditate': []},
             'fcediu': {'fcedius': []},
             'fcedstuff': {'fcedstuffs': []},
             'fcedu': {'fcedus': []},
             'fcedwat': {'fcedwater': []},
             'fceep': {'fceeps': []},
             'fcefor': {'fcefore': []},
             'fceje': {'fcejee': []},
             'fcel': {'fcels': []},
             'fcele': {'fceling': ['fcelings']},
             'fcelic': {'fcelices': []},
             'fcelicit': {'fcelicitate': [], 'fceliciter': []},
             'fcelicita': {'fcelicitas': []},
             'fceliev': {'fcelieve': []},
             'fceling': ['fcelings'],
             'fcell': {'fcells': []},
             'fcelu': {'fcelus': []},
             'fcem': {'fcems': []},
             'fceme': {'fcemed': [], 'fceming': []},
             'fcemina': {'fceminae': [], 'fceminas': []},
             'fceminc': {'fcemince': []},
             'fceminei': {'fcemineis': []},
             'fcemini': {'fceminis': []},
             'fceminin': {'fceminine': []},
             'fcemins': {'fceminse': []},
             'fcenc': {'fcence': [], 'fcencs': []},
             'fcend': {'fcended': [], 'fcending': []},
             'fcendant': {'fcendants': []},
             'fcene': {'fcenes': []},
             'fcener': {'fcenerator': []},
             'fcenerator': {'fceneratores': []},
             'fceneri': {'fcenery': []},
             'fcenest': {'fceneste': []},
             'fcenor': {'fcenore': []},
             'fcenori': {'fcenoris': []},
             'fcens': {'fcense': []},
             'fcent': {'fcented': [], 'fcents': []},
             'fcenter': {'fcenters': []},
             'fcentr': {'fcentre': ['fcentres']},
             'fcentre': ['fcentres'],
             'fcenturi': {'fcentury': []},
             'fcenu': {'fcenus': []},
             'fceptic': {'fceptical': [], 'fceptics': []},
             'fceptr': {'fceptre': ['fceptres']},
             'fceptre': ['fceptres'],
             'fcer': {'fcers': []},
             'fcere': {'fcered': []},
             'fceri': {'fcerie': []},
             'fcest': {'fceste': []},
             'fcet': {'fcets': []},
             'fcetali': {'fcetalis': []},
             'fcetat': {'fcetation': []},
             'fcete': {'fceted': []},
             'fceten': {'fcetens': []},
             'fcetibu': {'fcetibus': []},
             'fcetid': {'fcetidity': []},
             'fcetidu': {'fcetidus': []},
             'fcetn': {'fcetns': []},
             'fcetor': {'fcetore': []},
             'fcetu': {'fcetus': []},
             'fcetus': {'fcetuses': []},
             'fceuvr': {'fceuvre': []},
             'fcf': {'fcfs': []},
             'fcg': {'fcgs': []},
             'fcglise': {'fcglises': []},
             'fcgypt': {'fcgypte': []},
             'fch': {'fchs': []},
             'fchang': {'fchange': ['fchanges']},
             'fchange': ['fchanges'],
             'fcharact': {'fcharacter': []},
             'fcharl': {'fcharles': []},
             'fche': {'fches': []},
             'fchedul': {'fchedule': []},
             'fcheme': {'fchemes': []},
             'fchi': {'fchis': [], 'fchy': []},
             'fchifm': {'fchifms': []},
             'fchifmat': {'fchifmatical': [], 'fchifmatics': []},
             'fchip': {'fchips': []},
             'fchirrou': {'fchirrous': []},
             'fchismat': {'fchismatical': []},
             'fchistu': {'fchistus': []},
             'fchoic': {'fchoice': []},
             'fcholaft': {'fcholaftic': []},
             'fcholar': {'fcholars': []},
             'fchool': {'fchoole': ['fchooles'], 'fchools': []},
             'fchoole': ['fchooles'],
             'fchoolmaft': {'fchoolmafter': ['fchoolmafters']},
             'fchoolmafter': ['fchoolmafters'],
             'fchruari': {'fchruary': []},
             'fchv': {'fchvs': []},
             'fci': {'fcies': [], 'fcis': [], 'fcy': ['fcys']},
             'fcia': {'fcias': []},
             'fcibs': {'fcibse': []},
             'fcicnc': {'fcicnce': []},
             'fcid': {'fcids': []},
             'fcienc': {'fcience': ['fciences']},
             'fcience': ['fciences'],
             'fcientif': {'fcientific': ['fcientifical', 'fcientifically']},
             'fcientific': ['fcientifical', 'fcientifically'],
             'fciffar': {'fciffars': []},
             'fciflar': {'fciflars': []},
             'fcii': {'fciis': []},
             'fcild': {'fcilding': []},
             'fcile': {'fciling': []},
             'fciliti': {'fcilities': [], 'fcility': []},
             'fcim': {'fcims': []},
             'fcin': {'fcins': []},
             'fcinari': {'fcinary': []},
             'fcinc': {'fcince': []},
             'fcind': {'fcinds': []},
             'fcing': {'fcings': []},
             'fcining': {'fcininger': []},
             'fcion': {'fcions': []},
             'fciou': {'fcious': []},
             'fcirli': {'fcirly': []},
             'fcirrhou': {'fcirrhous': []},
             'fcirrhu': {'fcirrhus': []},
             'fcissar': {'fcissars': []},
             'fcistori': {'fcistory': []},
             'fcite': {'fcited': []},
             'fciti': {'fcities': [], 'fcity': []},
             'fcituat': {'fcituation': []},
             'fcive': {'fcives': []},
             'fcize': {'fcized': []},
             'fcj': {'fcjs': []},
             'fcl': {'fcls': []},
             'fcld': {'fclds': []},
             'fcle': {'fcles': []},
             'fcli': {'fclis': [], 'fcly': []},
             'fclicissimu': {'fclicissimus': []},
             'fclicit': {'fclicite': ['fcliciter']},
             'fclicita': {'fclicitas': []},
             'fclicite': ['fcliciter'],
             'fclida': {'fclidae': []},
             'fclik': {'fcliks': []},
             'fclli': {'fclly': []},
             'fcllow': {'fcllowed': [], 'fcllowes': [], 'fcllowing': [], 'fcllows': []},
             'fcloseal': {'fcloseall': []},
             'fclp': {'fclps': []},
             'fclti': {'fclty': []},
             'fclue': {'fclues': []},
             'fclve': {'fclves': []},
             'fcm': {'fcms': []},
             'fcmale': {'fcmaleness': [], 'fcmales': []},
             'fcmand': {'fcmandes': []},
             'fcmediat': {'fcmediated': []},
             'fcmili': {'fcmily': []},
             'fcminiz': {'fcminization': []},
             'fcmmc': {'fcmmcs': []},
             'fcmme': {'fcmmes': []},
             'fcmori': {'fcmoris': []},
             'fcmou': {'fcmous': []},
             'fcn': {'fcns': []},
             'fcncibl': {'fcncibles': []},
             'fcnd': {'fcnds': []},
             'fcne': {'fcnes': []},
             'fcnfibl': {'fcnfible': []},
             'fcni': {'fcny': []},
             'fcnimor': {'fcnimore': []},
             'fcnli': {'fcnly': []},
             'fcnnimor': {'fcnnimore': []},
             'fcnow': {'fcnows': []},
             'fcnt': {'fcnts': []},
             'fcntenc': {'fcntence': []},
             'fcntiment': {'fcntiments': []},
             'fco': {'fcoing': [], 'fcos': []},
             'fcob': {'fcobs': []},
             'fcod': {'fcods': []},
             'fcodgrain': {'fcodgrains': []},
             'fcodi': {'fcody': []},
             'fcof': {'fcoffed': [], 'fcoffing': []},
             'fcoffer': {'fcoffers': []},
             'fcoffingli': {'fcoffingly': []},
             'fcol': {'fcols': []},
             'fcold': {'fcolding': []},
             'fcole': {'fcoles': []},
             'fcolog': {'fcological': [], 'fcology': []},
             'fcome': {'fcoming': []},
             'fcompani': {'fcompany': []},
             'fcon': {'fcons': []},
             'fcone': {'fcones': []},
             'fconom': {'fconomic': ['fconomics']},
             'fconomi': {'fconomie': [], 'fconomy': []},
             'fconomic': ['fconomics'],
             'fconomiqu': {'fconomique': ['fconomiques']},
             'fconomique': ['fconomiques'],
             'fconsol': {'fconsole': []},
             'fcontain': {'fcontaining': []},
             'fcontinu': {'fcontinued': []},
             'fcook': {'fcooks': []},
             'fcoop': {'fcooped': []},
             'fcope': {'fcopes': []},
             'fcopi': {'fcopy': []},
             'fcopl': {'fcople': []},
             'fcorbut': {'fcorbutic': []},
             'fcorch': {'fcorched': [], 'fcorching': []},
             'fcore': {'fcores': []},
             'fcori': {'fcory': []},
             'fcorn': {'fcorne': ['fcorned'],
                       'fcornful': ['fcornfully'],
                       'fcorning': [],
                       'fcorns': []},
             'fcorne': ['fcorned'],
             'fcorner': {'fcorners': []},
             'fcornful': ['fcornfully'],
             'fcorpion': {'fcorpions': []},
             'fcote': {'fcoted': [], 'fcoting': []},
             'fcotu': {'fcotus': []},
             'fcoundrel': {'fcoundrels': []},
             'fcountri': {'fcountry': []},
             'fcour': {'fcoured': [], 'fcouring': [], 'fcours': []},
             'fcourg': {'fcourge': ['fcourged', 'fcourges'], 'fcourgings': []},
             'fcourge': ['fcourged', 'fcourges'],
             'fcours': {'fcourse': []},
             'fcourtesi': {'fcourtesy': []},
             'fcous': {'fcouse': []},
             'fcout': {'fcouts': []},
             'fcover': {'fcovered': []},
             'fcowev': {'fcowever': []},
             'fcoy': {'fcoys': []},
             'fcp': {'fcps': []},
             'fcparat': {'fcparate': ['fcparated']},
             'fcparate': ['fcparated'],
             'fcr': {'fcrs': []},
             'fcra': {'fcras': []},
             'fcran': {'fcrans': []},
             'fcrap': {'fcraps': []},
             'fcrape': {'fcraped': [], 'fcraping': []},
             'fcrari': {'fcrary': []},
             'fcratch': {'fcratched': [], 'fcratching': []},
             'fcrc': {'fcrcs': []},
             'fcrce': {'fcrces': []},
             'fcre': {'fcres': []},
             'fcream': {'fcreamed': [], 'fcreaming': [], 'fcreams': []},
             'fcreat': {'fcreate': []},
             'fcreceptor': {'fcreceptors': []},
             'fcreen': {'fcreened': [], 'fcreening': [], 'fcreens': []},
             'fcrenc': {'fcrence': ['fcrences']},
             'fcrence': ['fcrences'],
             'fcrent': {'fcrentes': []},
             'fcrest': {'fcrests': []},
             'fcrew': {'fcrewed': [], 'fcrews': []},
             'fcri': {'fcries': [], 'fcris': [], 'fcry': []},
             'fcribbler': {'fcribblers': []},
             'fcribe': {'fcribed': [], 'fcribes': []},
             'fcriber': {'fcribere': []},
             'fcribl': {'fcribling': []},
             'fcribler': {'fcriblers': []},
             'fcring': {'fcrings': []},
             'fcriou': {'fcrious': []},
             'fcripti': {'fcriptis': []},
             'fcription': {'fcriptions': []},
             'fcriptor': {'fcriptores': []},
             'fcriptur': {'fcriptural': [], 'fcripture': ['fcriptures']},
             'fcripture': ['fcriptures'],
             'fcrit': {'fcrits': []},
             'fcritic': {'fcritical': []},
             'fcrm': {'fcrms': []},
             'fcrme': {'fcrmes': []},
             'fcrmerli': {'fcrmerly': []},
             'fcrmion': {'fcrmions': []},
             'fcrn': {'fcrns': []},
             'fcrnand': {'fcrnande': ['fcrnandes']},
             'fcrnandc': {'fcrnandcs': []},
             'fcrnande': ['fcrnandes'],
             'fcro': {'fcros': []},
             'fcrophul': {'fcrophulous': []},
             'fcrou': {'fcrous': []},
             'fcrozepor': {'fcrozepore': []},
             'fcrrant': {'fcrrante': []},
             'fcrrar': {'fcrrars': []},
             'fcrrares': {'fcrrarese': []},
             'fcrrera': {'fcrreras': []},
             'fcrri': {'fcrry': []},
             'fcrricyanid': {'fcrricyanide': []},
             'fcrrier': {'fcrriere': ['fcrrieres']},
             'fcrriere': ['fcrrieres'],
             'fcrrite': {'fcrrites': []},
             'fcrrocyanid': {'fcrrocyanide': []},
             'fcrromagnet': {'fcrromagnetism': []},
             'fcrrou': {'fcrrous': []},
             'fcrt': {'fcrts': []},
             'fcrti': {'fcrty': []},
             'fcrtu': {'fcrtus': []},
             'fcru': {'fcrus': []},
             'fcrupl': {'fcruple': ['fcruples', 'fcrupled']},
             'fcruple': ['fcruples', 'fcrupled'],
             'fcrupul': {'fcrupulous': []},
             'fcrupuloufli': {'fcrupuloufly': []},
             'fcrutin': {'fcrutinize': ['fcrutinized']},
             'fcrutini': {'fcrutiny': []},
             'fcrutinize': ['fcrutinized'],
             'fcrvant': {'fcrvants': []},
             'fcrve': {'fcrves': []},
             'fcrvice': {'fcrvices': []},
             'fcssion': {'fcssions': []},
             'fcssor': {'fcssors': []},
             'fcst': {'fcsts': []},
             'fcstu': {'fcstus': []},
             'fct': {'fcts': []},
             'fctat': {'fctats': []},
             'fctate': {'fctates': []},
             'fcte': {'fctes': []},
             'fcther': {'fcthers': []},
             'fcthi': {'fcthis': []},
             'fcti': {'fctis': [], 'fcty': []},
             'fctienn': {'fctienne': []},
             'fction': {'fctions': []},
             'fctishist': {'fctishistic': []},
             'fctor': {'fctors': []},
             'fctori': {'fctory': []},
             'fctranger': {'fctrangeres': []},
             'fctte': {'fcttes': []},
             'fctude': {'fctudes': []},
             'fctudi': {'fctudy': []},
             'fcu': {'fcued': [], 'fcus': []},
             'fcuchtwang': {'fcuchtwanger': []},
             'fcud': {'fcuds': []},
             'fcudalist': {'fcudalistic': []},
             'fcuffl': {'fcuffle': []},
             'fcuill': {'fcuille': ['fcuilles']},
             'fcuillan': {'fcuillans': []},
             'fcuillant': {'fcuillants': []},
             'fcuille': ['fcuilles'],
             'fcuilleton': {'fcuilletons': []},
             'fcull': {'fculls': []},
             'fculptor': {'fculptors': []},
             'fculptur': {'fculpture': ['fculptures', 'fculptured']},
             'fculpture': ['fculptures', 'fculptured'],
             'fcund': {'fcunded': []},
             'fcure': {'fcured': [], 'fcures': []},
             'fcuriti': {'fcurity': []},
             'fcurop': {'fcurope': []},
             'fcurril': {'fcurrility': [], 'fcurrilous': []},
             'fcurv': {'fcurve': ['fcurves']},
             'fcurve': ['fcurves'],
             'fcurvi': {'fcurvy': []},
             'fcurvili': {'fcurvily': []},
             'fcutag': {'fcutage': []},
             'fcutu': {'fcutus': []},
             'fcv': {'fcvs': []},
             'fcveri': {'fcvery': []},
             'fcveriti': {'fcverity': []},
             'fcw': {'fcws': []},
             'fcwa': {'fcwas': []},
             'fcwenti': {'fcwenty': []},
             'fcwilkin': {'fcwilkins': []},
             'fcwke': {'fcwkes': []},
             'fcy': ['fcys'],
             'fcye': {'fcyes': []},
             'fcyr': {'fcyrs': []},
             'fcyth': {'fcythe': ['fcythes']},
             'fcythe': ['fcythes'],
             'fcz': {'fczs': []}}
