#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ff = {'ffa': {'ffas': []},
 'ffabl': {'ffable': []},
 'fface': {'ffaces': []},
 'ffact': {'ffacts': []},
 'ffactor': {'ffactors': []},
 'ffactori': {'ffactory': []},
 'ffail': {'ffaile': []},
 'ffair': {'ffaire': ['ffaires'], 'ffairs': []},
 'ffaire': ['ffaires'],
 'ffaith': {'ffaithful': ['ffaithfully']},
 'ffaithful': {'ffaithfull': []},
 'ffal': {'ffals': []},
 'ffale': {'ffales': []},
 'ffall': {'ffalle': ['ffalles'], 'ffalls': []},
 'ffalle': ['ffalles'],
 'ffalpol': {'ffalpole': []},
 'ffals': {'ffalse': []},
 'ffame': {'ffames': []},
 'ffamili': {'ffamilie': ['ffamilies'], 'ffamily': ['ffamilys']},
 'ffamilie': ['ffamilies'],
 'ffamily': {'ffamilyes': []},
 'ffamou': {'ffamous': []},
 'ffan': {'ffans': []},
 'ffanc': {'ffance': []},
 'ffanci': {'ffancis': [], 'ffancy': []},
 'ffani': {'ffany': []},
 'ffar': {'ffars': []},
 'ffarac': {'ffaracs': []},
 'ffarc': {'ffarcs': []},
 'ffarewel': {'ffarewell': []},
 'ffari': {'ffary': []},
 'ffarm': {'ffarme': ['ffarmes'], 'ffarms': []},
 'ffarme': ['ffarmes'],
 'ffarmer': {'ffarmers': []},
 'ffarmor': {'ffarmors': []},
 'ffashion': {'ffashioned': []},
 'ffat': {'ffats': []},
 'ffather': {'ffathers': []},
 'ffatur': {'ffature': []},
 'ffayl': {'ffayle': []},
 'ffayr': {'ffayre': ['ffayres']},
 'ffayre': ['ffayres'],
 'ffayth': {'ffaythe': []},
 'ffb': {'ffbs': []},
 'ffbi': {'ffby': []},
 'ffbulk': {'ffbulkes': []},
 'ffc': {'ffcs': []},
 'ffcoperti': {'ffcoperty': []},
 'ffd': {'ffds': []},
 'ffda': {'ffdas': []},
 'ffdefin': {'ffdefine': []},
 'ffdrc': {'ffdrcs': []},
 'ffe': {'ffes': []},
 'ffear': {'ffeare': [], 'ffears': []},
 'ffeast': {'ffeaste': ['ffeastes'], 'ffeasts': []},
 'ffeaste': ['ffeastes'],
 'ffeather': {'ffeathers': []},
 'ffebri': {'ffebry': []},
 'ffebruari': {'ffebruarie': [], 'ffebruary': []},
 'ffebruary': {'ffebruarye': []},
 'ffece': {'ffeces': []},
 'ffect': {'ffected': [], 'ffecting': [], 'ffects': []},
 'ffection': {'ffectionate': ['ffectionately'], 'ffections': []},
 'ffectionate': ['ffectionately'],
 'ffectiv': {'ffective': ['ffectively', 'ffectiveness']},
 'ffective': ['ffectively', 'ffectiveness'],
 'ffectual': {'ffectually': []},
 'ffee': {'ffees': []},
 'ffeeli': {'ffeely': []},
 'ffeet': {'ffeete': ['ffeeted'], 'ffeets': []},
 'ffeete': ['ffeeted'],
 'ffeild': {'ffeilde': ['ffeildes'], 'ffeilds': []},
 'ffeilde': ['ffeildes'],
 'ffel': {'ffels': []},
 'ffeld': {'ffelde': []},
 'ffell': {'ffells': []},
 'ffellow': {'ffellowe': ['ffellowes'], 'ffellows': []},
 'ffellowe': ['ffellowes'],
 'ffelon': {'ffelons': []},
 'ffeloni': {'ffelony': []},
 'ffelow': {'ffelowes': []},
 'ffemal': {'ffemale': ['ffemales']},
 'ffemale': ['ffemales'],
 'ffen': {'ffens': []},
 'ffenam': {'ffename': []},
 'ffenc': {'ffence': ['ffences', 'ffenced'], 'ffencing': []},
 'ffence': ['ffences', 'ffenced'],
 'ffend': {'ffended': [], 'ffending': []},
 'ffender': {'ffenders': []},
 'ffener': {'ffeneral': []},
 'ffennel': {'ffennell': []},
 'ffenri': {'ffenry': []},
 'ffens': {'ffense': ['ffenses']},
 'ffense': ['ffenses'],
 'ffensiv': {'ffensive': []},
 'ffeoffe': {'ffeoffees': []},
 'ffeopl': {'ffeople': []},
 'ffequent': {'ffequently': []},
 'ffer': {'ffers': []},
 'ffere': {'ffered': [], 'ffering': ['fferings']},
 'fferenc': {'fference': ['fferences']},
 'fference': ['fferences'],
 'fferent': {'fferently': [], 'fferents': []},
 'fferenti': {'fferential': [], 'fferentiated': [], 'fferentiation': []},
 'fferer': {'fferers': []},
 'fferhap': {'fferhaps': []},
 'fferi': {'fferie': [], 'ffery': []},
 'ffering': ['fferings'],
 'fferk': {'fferke': []},
 'fferm': {'fferme': ['ffermes']},
 'fferme': ['ffermes'],
 'fferri': {'fferry': []},
 'ffest': {'ffeste': ['ffestes']},
 'ffeste': ['ffestes'],
 'ffet': {'ffets': []},
 'ffete': {'ffeted': [], 'ffetes': []},
 'ffether': {'ffethers': []},
 'ffevr': {'ffevre': []},
 'ffew': {'ffews': []},
 'fff': {'fffs': []},
 'fffect': {'fffects': []},
 'fffectiv': {'fffective': []},
 'fffice': {'fffices': []},
 'ffficienc': {'ffficiency': []},
 'fffild': {'fffilds': []},
 'fffitu': {'fffitus': []},
 'fffort': {'ffforts': []},
 'fffti': {'fffty': []},
 'ffg': {'ffgs': []},
 'ffh': {'ffhs': []},
 'ffhi': {'ffhis': []},
 'ffi': {'ffied': [], 'ffies': [], 'ffis': [], 'ffy': ['ffys', 'ffying']},
 'ffia': {'ffias': []},
 'ffiad': {'ffiade': []},
 'ffiak': {'ffiake': []},
 'ffiant': {'ffiants': []},
 'fficaci': {'fficacious': [], 'fficacy': []},
 'fficcr': {'fficcrs': []},
 'ffice': {'ffices': []},
 'fficer': {'fficers': []},
 'fficial': {'fficially': [], 'fficials': []},
 'fficienc': {'fficiencies': [], 'fficiency': []},
 'fficient': {'fficiently': [], 'fficients': []},
 'fficolampadiu': {'fficolampadius': []},
 'fficulti': {'fficulties': [], 'fficulty': []},
 'fficumen': {'fficumenical': []},
 'ffidavit': {'ffidavits': []},
 'ffide': {'ffides': []},
 'ffidemat': {'ffidematous': []},
 'ffidil': {'ffidiles': []},
 'ffidipu': {'ffidipus': []},
 'ffield': {'ffieldes': [], 'ffielding': [], 'ffields': []},
 'ffiend': {'ffiends': []},
 'ffier': {'ffiere': []},
 'ffies': {'ffiese': []},
 'ffift': {'ffifts': []},
 'ffifteen': {'ffifteene': []},
 'ffifti': {'ffiftie': [], 'ffifty': []},
 'ffig': {'ffigs': []},
 'ffiga': {'ffigas': []},
 'ffigg': {'ffiggs': []},
 'ffight': {'ffights': []},
 'ffigi': {'ffigis': []},
 'ffigur': {'ffigure': ['ffigures']},
 'ffigure': ['ffigures'],
 'ffii': {'ffiis': []},
 'ffiigguurre': {'ffiigguurree': []},
 'ffiip': {'ffiips': []},
 'ffiitori': {'ffiitory': []},
 'ffil': {'ffils': []},
 'ffile': {'ffiles': []},
 'ffiliat': {'ffiliate': ['ffiliated', 'ffiliates'], 'ffiliation': []},
 'ffiliate': ['ffiliated', 'ffiliates'],
 'ffill': {'ffille': [], 'ffills': []},
 'ffimiliu': {'ffimilius': []},
 'ffin': {'ffins': []},
 'ffinal': {'ffinally': []},
 'ffind': {'ffinde': [], 'ffinding': []},
 'ffine': {'ffined': [], 'ffines': []},
 'ffinea': {'ffineas': []},
 'ffini': {'ffinis': []},
 'ffinish': {'ffinished': []},
 'ffiniti': {'ffinities': [], 'ffinity': []},
 'ffinon': {'ffinone': []},
 'ffio': {'ffios': []},
 'ffiolu': {'ffiolus': []},
 'ffion': {'ffions': []},
 'ffiook': {'ffiooks': []},
 'ffir': {'ffirs': []},
 'ffire': {'ffiree': [], 'ffires': []},
 'ffirl': {'ffirls': []},
 'ffirm': {'ffirmative': [], 'ffirmed': [], 'ffirming': [], 'ffirms': []},
 'ffirmariu': {'ffirmarius': []},
 'ffirmat': {'ffirmation': ['ffirmations']},
 'ffirmation': ['ffirmations'],
 'ffirst': {'ffirste': []},
 'ffischin': {'ffischines': []},
 'ffischylu': {'ffischylus': []},
 'ffisculapiu': {'ffisculapius': []},
 'ffish': {'ffishe': ['ffishes'], 'ffishing': ['ffishings']},
 'ffishe': ['ffishes'],
 'ffisher': {'ffishers': []},
 'ffisheri': {'ffishery': []},
 'ffishing': {'ffishinge': []},
 'ffisk': {'ffiske': []},
 'ffisophagu': {'ffisophagus': []},
 'ffisthet': {'ffisthetic': ['ffisthetical']},
 'ffisthetic': {'ffistheticism': []},
 'ffistoir': {'ffistoire': []},
 'ffistori': {'ffistorie': [], 'ffistory': []},
 'ffit': {'ffits': []},
 'ffita': {'ffitas': []},
 'ffitati': {'ffitatis': []},
 'ffite': {'ffited': [], 'ffites': []},
 'ffithelr': {'ffithelred': []},
 'ffitheri': {'ffitherial': []},
 'ffiti': {'ffity': []},
 'ffitiolog': {'ffitiology': []},
 'ffitiu': {'ffitius': []},
 'ffitolian': {'ffitolians': []},
 'ffitt': {'ffitts': []},
 'ffittori': {'ffittory': []},
 'ffiu': {'ffius': []},
 'ffiuvr': {'ffiuvres': []},
 'ffive': {'ffives': []},
 'ffl': {'ffls': []},
 'fflag': {'fflags': []},
 'fflagon': {'fflagons': []},
 'fflander': {'fflanders': []},
 'fflani': {'fflany': []},
 'fflanker': {'fflankers': []},
 'fflaunder': {'fflaunders': []},
 'fflaundr': {'fflaundres': []},
 'fflcer': {'fflcers': []},
 'ffle': {'ffles': []},
 'ffleet': {'ffleete': []},
 'ffleider': {'ffleiderer': []},
 'ffleme': {'ffleming': []},
 'fflggin': {'fflggins': []},
 'ffli': {'ffly': []},
 'fflict': {'fflicted': []},
 'ffliction': {'fflictions': []},
 'ffll': {'fflls': []},
 'fflm': {'fflms': []},
 'fflo': {'fflos': []},
 'ffloor': {'ffloore': []},
 'fflorenc': {'fflorence': []},
 'fflori': {'fflory': []},
 'fflower': {'fflowers': []},
 'fflr': {'fflrs': []},
 'fflstori': {'fflstory': []},
 'fflstoric': {'fflstorical': []},
 'fflu': {'fflus': []},
 'ffluenc': {'ffluence': []},
 'ffm': {'ffms': []},
 'ffn': {'ffns': []},
 'ffnn': {'ffnns': []},
 'ffo': {'ffoing': [], 'ffos': []},
 'ffoat': {'ffoating': []},
 'ffock': {'ffocks': []},
 'ffod': {'ffods': []},
 'ffoe': {'ffoes': []},
 'ffold': {'ffolds': []},
 'ffoli': {'ffoly': []},
 'ffolk': {'ffolke': ['ffolkes'], 'ffolks': []},
 'ffolke': ['ffolkes'],
 'ffollow': {'ffollowed': [], 'ffollowing': [], 'ffollows': []},
 'ffollowing': {'ffollowinge': []},
 'ffoloweth': {'ffolowethe': []},
 'ffon': {'ffons': []},
 'ffood': {'ffoods': []},
 'ffook': {'ffooks': []},
 'ffool': {'ffoole': ['ffooles']},
 'ffoole': ['ffooles'],
 'ffoooottbbaalll': {'ffoooottbbaallll': []},
 'ffoor': {'ffoors': []},
 'ffoot': {'ffoote': []},
 'fforaign': {'fforaigne': []},
 'fforb': {'fforbes': []},
 'fforc': {'fforce': ['fforced', 'fforces']},
 'fforce': ['fforced', 'fforces'],
 'fford': {'fforde': ['fforded'], 'ffording': [], 'ffords': []},
 'fforde': ['fforded'],
 'fforeign': {'fforeigne': ['fforeigners']},
 'fforeigne': ['fforeigners'],
 'fforest': {'fforestation': [],
             'fforester': [],
             'fforestes': [],
             'fforests': []},
 'fforf': {'fforfe': []},
 'fforfeitur': {'fforfeiture': ['fforfeitures']},
 'fforfeiture': ['fforfeitures'],
 'fforg': {'fforge': []},
 'ffork': {'fforks': []},
 'fform': {'fforme': ['fformes', 'fformed'], 'fforms': []},
 'fforme': ['fformes', 'fformed'],
 'fformerli': {'fformerly': []},
 'ffornic': {'ffornication': []},
 'fforraign': {'fforraigne': []},
 'fforreign': {'fforreigne': []},
 'fforrein': {'fforreiner': []},
 'fforsamekl': {'fforsamekle': []},
 'ffort': {'fforte': ['ffortes'], 'fforts': []},
 'fforte': ['ffortes'],
 'fforth': {'fforthe': []},
 'fforti': {'ffortie': [], 'fforty': []},
 'ffortif': {'ffortification': ['ffortifications']},
 'ffortification': ['ffortifications'],
 'ffortun': {'ffortune': ['ffortunes']},
 'ffortune': ['ffortunes'],
 'fforty': {'ffortye': []},
 'ffote': {'ffotes': []},
 'ffotf': {'ffotfe': []},
 'ffotogalleri': {'ffotogallery': []},
 'ffoul': {'ffoule': []},
 'ffoulk': {'ffoulke': ['ffoulkes']},
 'ffoulke': ['ffoulkes'],
 'ffound': {'ffounde': ['ffounded']},
 'ffoundat': {'ffoundation': []},
 'ffounde': ['ffounded'],
 'ffounder': {'ffounders': []},
 'ffountain': {'ffountaine': []},
 'ffour': {'ffoure': []},
 'ffourteen': {'ffourteene': []},
 'ffourthli': {'ffourthly': []},
 'ffourti': {'ffourtie': [], 'ffourty': []},
 'ffous': {'ffouse': []},
 'ffovern': {'ffovernment': []},
 'ffow': {'ffowed': [], 'ffowing': [], 'ffows': []},
 'ffowc': {'ffowcs': []},
 'ffower': {'ffowers': []},
 'ffowerscor': {'ffowerscore': []},
 'ffowl': {'ffowle': ['ffowles'], 'ffowling': []},
 'ffowle': ['ffowles'],
 'ffownd': {'ffownde': []},
 'ffowr': {'ffowre': []},
 'ffp': {'ffps': []},
 'ffq': {'ffqs': []},
 'ffr': {'ffrs': []},
 'fframe': {'fframed': [], 'fframes': []},
 'ffranc': {'ffrance': ['ffrances']},
 'ffrance': ['ffrances'],
 'ffranchis': {'ffranchises': []},
 'ffranci': {'ffrancie': [], 'ffrancis': []},
 'ffrangcondavi': {'ffrangcondavies': []},
 'ffransi': {'ffransis': []},
 'ffratern': {'ffraternity': []},
 'ffratri': {'ffratris': []},
 'ffraunc': {'ffraunce': ['ffraunces']},
 'ffraunce': ['ffraunces'],
 'ffrauncey': {'ffraunceys': []},
 'ffraunci': {'ffrauncis': []},
 'ffray': {'ffrayes': []},
 'ffrd': {'ffrds': []},
 'ffrdc': {'ffrdcs': []},
 'ffre': {'ffres': []},
 'ffreedom': {'ffreedome': ['ffreedomes']},
 'ffreedome': ['ffreedomes'],
 'ffreehold': {'ffreeholder': ['ffreeholders']},
 'ffreeholder': ['ffreeholders'],
 'ffreeli': {'ffreely': []},
 'ffreer': {'ffreers': []},
 'ffrehold': {'ffreholders': []},
 'ffreind': {'ffreindes': [], 'ffreinds': []},
 'ffremason': {'ffremasons': []},
 'ffrench': {'ffrenche': ['ffrenches']},
 'ffrenchdavi': {'ffrenchdavis': []},
 'ffrenche': ['ffrenches'],
 'ffrend': {'ffrende': ['ffrendes'], 'ffrends': []},
 'ffrende': ['ffrendes'],
 'ffrer': {'ffrers': []},
 'ffrere': {'ffreres': []},
 'ffresh': {'ffreshe': ['ffreshes']},
 'ffreshe': ['ffreshes'],
 'ffri': {'ffry': []},
 'ffriend': {'ffriends': []},
 'ffrier': {'ffriers': []},
 'ffrind': {'ffrinds': []},
 'ffring': {'ffringe': []},
 'ffrontier': {'ffrontiers': []},
 'ffruit': {'ffruits': []},
 'ffryar': {'ffryars': []},
 'ffrye': {'ffryes': []},
 'ffryer': {'ffryers': []},
 'ffsica': {'ffsicas': []},
 'ffsico': {'ffsicos': []},
 'fft': {'ffts': []},
 'fftbase': {'fftbased': []},
 'ffte': {'fftes': []},
 'ffter': {'ffters': []},
 'ffth': {'ffths': []},
 'ffti': {'ffty': []},
 'fftoperti': {'fftoperty': []},
 'ffu': {'ffus': []},
 'ffuctuat': {'ffuctuations': []},
 'ffudibra': {'ffudibras': []},
 'ffues': {'ffuese': []},
 'ffuit': {'ffuits': []},
 'ffuli': {'ffuly': []},
 'ffuller': {'ffullers': []},
 'ffulli': {'ffully': []},
 'ffun': {'ffuns': []},
 'ffunction': {'ffunctions': []},
 'ffund': {'ffunds': []},
 'ffuner': {'ffuneral': []},
 'ffuneral': {'ffunerall': ['ffuneralls']},
 'ffunerall': ['ffuneralls'],
 'ffur': {'ffurs': []},
 'ffuri': {'ffury': []},
 'ffurnac': {'ffurnace': []},
 'ffurnish': {'ffurnished': []},
 'ffurnitur': {'ffurniture': []},
 'ffuse': {'ffused': []},
 'ffutori': {'ffutory': []},
 'ffutur': {'ffuture': []},
 'ffv': {'ffvs': []},
 'ffy': ['ffys', 'ffying'],
 'ffyfti': {'ffyftie': []},
 'ffylthyness': {'ffylthynesse': []},
 'ffynd': {'ffynde': []},
 'ffyne': {'ffyned': [], 'ffynes': []},
 'ffynon': {'ffynone': []},
 'ffyrst': {'ffyrste': []},
 'ffytch': {'ffytche': []},
 'ffz': {'ffzs': []}}
