#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fh = {'fha': {'fha': []},
 'fhaapprov': {'fhaapproved': []},
 'fhackl': {'fhackles': []},
 'fhade': {'fhaded': [], 'fhades': []},
 'fhadi': {'fhady': []},
 'fhadow': {'fhadowed': [], 'fhadowes': [], 'fhadows': []},
 'fhadowi': {'fhadowy': []},
 'fhaeacian': {'fhaeacians': []},
 'fhaedru': {'fhaedrus': []},
 'fhaft': {'fhafts': []},
 'fhaggi': {'fhaggy': []},
 'fhainsur': {'fhainsured': []},
 'fhairrg': {'fhairrge': []},
 'fhake': {'fhaked': [], 'fhakes': [], 'fhaking': []},
 'fhalari': {'fhalaris': []},
 'fhalarop': {'fhalarope': []},
 'fhalb': {'fhalbe': []},
 'fhallb': {'fhallbe': []},
 'fhallow': {'fhallowness': [], 'fhallows': []},
 'fhallownef': {'fhallownefs': []},
 'fhame': {'fhameful': ['fhamefully']},
 'fhameful': {'fhamefull': []},
 'fhamelef': {'fhamelefs': []},
 'fhanc': {'fhance': []},
 'fhanci': {'fhancis': []},
 'fhandl': {'fhandle': []},
 'fhang': {'fhange': []},
 'fhank': {'fhanks': []},
 'fhap': {'fhaps': []},
 'fhape': {'fhaped': [], 'fhapes': []},
 'fhapelef': {'fhapelefs': []},
 'fharact': {'fharacter': []},
 'fharaon': {'fharaonic': []},
 'fhare': {'fhared': [], 'fhares': [], 'fharing': []},
 'fharer': {'fharers': []},
 'fharg': {'fharge': []},
 'fharise': {'fharisees': []},
 'fharmaci': {'fharmacie': [], 'fharmacy': []},
 'fharnabazu': {'fharnabazus': []},
 'fharnac': {'fharnaces': []},
 'fharp': {'fharpe': []},
 'fharpen': {'fharpened': []},
 'fharper': {'fharpers': []},
 'fharpli': {'fharply': []},
 'fharpn': {'fharpned': []},
 'fharpnef': {'fharpnefs': []},
 'fharraig': {'fharraige': []},
 'fharsalu': {'fharsalus': []},
 'fhase': {'fha': []},
 'fhaseolu': {'fhaseolus': []},
 'fhasi': {'fhasis': []},
 'fhatter': {'fhattered': []},
 'fhave': {'fhaved': [], 'fhaving': []},
 'fhb': {'fhbs': []},
 'fhc': {'fhcs': []},
 'fhci': {'fhcy': []},
 'fhckere': {'fhckered': []},
 'fhd': {'fhds': []},
 'fhe': {'fhes': []},
 'fhearghai': {'fhearghais': []},
 'fhearghui': {'fhearghuis': []},
 'fheath': {'fheathed': []},
 'fheatr': {'fheatre': []},
 'fheav': {'fheaves': []},
 'fhed': {'fhedding': [], 'fheds': []},
 'fhedr': {'fhedre': []},
 'fheep': {'fheepe': [], 'fheeps': []},
 'fheet': {'fheets': []},
 'fhefhak': {'fhefhaked': []},
 'fhei': {'fheis': []},
 'fheidia': {'fheidias': []},
 'fheil': {'fheile': []},
 'fhel': {'fhels': []},
 'fhell': {'fhells': []},
 'fhelp': {'fhelps': []},
 'fhelter': {'fheltered': []},
 'fhelv': {'fhelves': []},
 'fhemat': {'fhematically': []},
 'fhemfelv': {'fhemfelves': []},
 'fhemselv': {'fhemselves': []},
 'fhenc': {'fhence': []},
 'fhend': {'fhends': []},
 'fhenician': {'fhenicians': []},
 'fhenomenolog': {'fhenomenological': []},
 'fhenri': {'fhenry': []},
 'fheorai': {'fheorais': []},
 'fheori': {'fheories': [], 'fheory': []},
 'fhepherd': {'fhepherds': []},
 'fher': {'fhers': []},
 'fherb': {'fherbe': []},
 'fherefor': {'fherefore': []},
 'fheriff': {'fheriffs': []},
 'fhermochem': {'fhermochemical': []},
 'fhermodynam': {'fhermodynamically': []},
 'fheur': {'fheure': []},
 'fhew': {'fhewe': ['fhewes', 'fhewed'], 'fhewing': [], 'fhews': []},
 'fhewe': ['fhewes', 'fhewed'],
 'fhewi': {'fhewy': []},
 'fhh': {'fhhs': []},
 'fhi': {'fhis': [], 'fhy': ['fhys']},
 'fhid': {'fhids': []},
 'fhield': {'fhields': []},
 'fhiend': {'fhiends': []},
 'fhift': {'fhifted': [], 'fhifting': [], 'fhifts': []},
 'fhila': {'fhilae': []},
 'fhiladelphian': {'fhiladelphians': []},
 'fhiladelphu': {'fhiladelphus': []},
 'fhilaleth': {'fhilalethes': []},
 'fhilebu': {'fhilebus': []},
 'fhilip': {'fhilips': []},
 'fhilipp': {'fhilippe': [], 'fhilipps': []},
 'fhilippian': {'fhilippians': []},
 'fhilippin': {'fhilippine': ['fhilippines']},
 'fhilippine': ['fhilippines'],
 'fhilippopoli': {'fhilippopolis': []},
 'fhilippu': {'fhilippus': []},
 'fhilips': {'fhilipse': []},
 'fhill': {'fhilling': ['fhillings']},
 'fhilli': {'fhillis': []},
 'fhillimor': {'fhillimore': []},
 'fhilling': ['fhillings'],
 'fhillip': {'fhillips': []},
 'fhillipin': {'fhillipines': []},
 'fhillipp': {'fhillipps': []},
 'fhillpott': {'fhillpotts': []},
 'fhilo': {'fhilos': []},
 'fhiloctet': {'fhiloctetes': []},
 'fhilolau': {'fhilolaus': []},
 'fhilolog': {'fhilology': []},
 'fhilologi': {'fhilologie': []},
 'fhiloponu': {'fhiloponus': []},
 'fhilosofh': {'fhilosofhes': []},
 'fhilosofhi': {'fhilosofhie': [], 'fhilosofhy': []},
 'fhilosoph': {'fhilosophes': []},
 'fhilosophi': {'fhilosophie': [], 'fhilosophy': []},
 'fhilosophiqu': {'fhilosophique': ['fhilosophiques']},
 'fhilosophique': ['fhilosophiques'],
 'fhilostorgiu': {'fhilostorgius': []},
 'fhilostratu': {'fhilostratus': []},
 'fhilota': {'fhilotas': []},
 'fhine': {'fhined': [], 'fhines': [], 'fhining': []},
 'fhinea': {'fhineas': []},
 'fhineha': {'fhinehas': []},
 'fhing': {'fhings': []},
 'fhink': {'fhinking': []},
 'fhio': {'fhios': []},
 'fhip': {'fhipped': [], 'fhipping': [], 'fhips': []},
 'fhipp': {'fhippe': ['fhippes'], 'fhipps': []},
 'fhippe': ['fhippes'],
 'fhipwreck': {'fhipwrecked': []},
 'fhire': {'fhires': []},
 'fhirt': {'fhirts': []},
 'fhirti': {'fhirty': []},
 'fhistoir': {'fhistoire': []},
 'fhistori': {'fhistory': []},
 'fhiver': {'fhivering': ['fhiverings']},
 'fhivering': ['fhiverings'],
 'fhj': {'fhjs': []},
 'fhl': {'fhls': []},
 'fhlb': {'fhlbs': []},
 'fhlbank': {'fhlbanks': []},
 'fhlmc': {'fhlmc': []},
 'fhn': {'fhns': []},
 'fho': {'fhos': []},
 'fhoal': {'fhoals': []},
 'fhoar': {'fhoare': []},
 'fhoca': {'fhocas': []},
 'fhoci': {'fhocis': []},
 'fhocian': {'fhocians': []},
 'fhock': {'fhocked': [], 'fhocking': [], 'fhocks': []},
 'fhoe': {'fhoes': []},
 'fhoeb': {'fhoebe': []},
 'fhoemak': {'fhoemaker': []},
 'fhold': {'fholde': []},
 'fhole': {'fholes': []},
 'fhoma': {'fhomas': []},
 'fhomm': {'fhomme': []},
 'fhooe': {'fhooes': []},
 'fhoot': {'fhooting': [], 'fhoots': []},
 'fhop': {'fhops': []},
 'fhoperti': {'fhoperty': []},
 'fhopit': {'fhopital': []},
 'fhopkeep': {'fhopkeeper': ['fhopkeepers']},
 'fhopkeeper': ['fhopkeepers'],
 'fhore': {'fhores': []},
 'fhorlog': {'fhorloge': []},
 'fhort': {'fhorte': []},
 'fhorten': {'fhortened': [], 'fhortening': [], 'fhortens': []},
 'fhortli': {'fhortly': []},
 'fhortn': {'fhortned': [], 'fhortning': []},
 'fhortnef': {'fhortnefs': []},
 'fhosphat': {'fhosphatic': []},
 'fhosphoru': {'fhosphorus': []},
 'fhot': {'fhots': []},
 'fhotinu': {'fhotinus': []},
 'fhotiu': {'fhotius': []},
 'fhoto': {'fhotos': []},
 'fhotograph': {'fhotographs': []},
 'fhoud': {'fhoude': []},
 'fhought': {'fhoughtfulness': [], 'fhoughts': []},
 'fhould': {'fhoulde': []},
 'fhouldb': {'fhouldbe': []},
 'fhoulder': {'fhoulders': []},
 'fhout': {'fhouted': [], 'fhouting': [], 'fhouts': []},
 'fhow': {'fhowe': ['fhowed', 'fhowes'], 'fhowing': [], 'fhows': []},
 "fhow'r": {"fhow'rs": []},
 'fhowe': ['fhowed', 'fhowes'],
 'fhower': {'fhowers': []},
 'fhowev': {'fhowever': []},
 'fhowi': {'fhowy': []},
 'fhp': {'fhps': []},
 'fhpi': {'fhpy': []},
 'fhr': {'fhrs': []},
 'fhra': {'fhraing': []},
 'fhrase': {'fhrases': []},
 'fhre': {'fhres': []},
 'fhred': {'fhreds': []},
 'fhrewdli': {'fhrewdly': []},
 'fhriek': {'fhrieks': []},
 'fhrine': {'fhrines': []},
 'fhrink': {'fhrinking': [], 'fhrinks': []},
 'fhrivel': {'fhrivelled': []},
 'fhroud': {'fhrouds': []},
 'fhrub': {'fhrubs': []},
 'fhsa': {'fhsas': []},
 'fht': {'fhts': []},
 'fhu': {'fhus': []},
 'fhudder': {'fhuddered': [], 'fhuddering': []},
 'fhuld': {'fhulde': []},
 'fhumanit': {'fhumanite': []},
 'fhun': {'fhunned': [], 'fhunning': []},
 'fhut': {'fhuts': [], 'fhutting': []},
 'fhw': {'fhws': []},
 'fhy': ['fhys'],
 'fhymidin': {'fhymidine': []},
 'fhysic': {'fhysical': [], 'fhysics': []},
 'fhysician': {'fhysicians': []},
 'fhysiolog': {'fhysiological': [], 'fhysiology': []},
 'fhysiologi': {'fhysiologie': []}}
