#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fj = {'fja': {'fjas': []},
             'fjace': {'fjaced': []},
             'fjact': {'fjacts': []},
             'fjactor': {'fjactors': []},
             'fjaer': {'fjaere': []},
             'fjaerland': {'fjaerlands': []},
             'fjaervol': {'fjaervoll': []},
             'fjailur': {'fjailure': []},
             'fjain': {'fjaine': []},
             'fjair': {'fjairness': []},
             'fjalking': {'fjalkinge': []},
             'fjall': {'fjalling': [], 'fjalls': []},
             'fjallen': {'fjallens': []},
             'fjallkedjan': {'fjallkedjans': []},
             'fjallkedjeranden': {'fjallkedjerandens': []},
             'fjallna': {'fjallnas': []},
             'fjallomrad': {'fjallomrade': []},
             'fjallsjokul': {'fjallsjokull': []},
             'fjalltrakt': {'fjalltrakter': []},
             'fjals': {'fjalse': []},
             'fjaltr': {'fjaltring': []},
             'fjame': {'fjames': []},
             'fjamili': {'fjamily': []},
             'fjanc': {'fjance': []},
             'fjander': {'fjanders': []},
             'fjara': {'fjaras': []},
             'fjard': {'fjarde': [], 'fjards': []},
             'fjarli': {'fjarlie': []},
             'fjb': {'fjbs': []},
             'fjbridg': {'fjbridge': []},
             'fjcampl': {'fjcamples': []},
             'fjcchang': {'fjcchange': []},
             'fjcecut': {'fjcecutive': []},
             'fjcperienc': {'fjcperience': []},
             'fjdo': {'fjdos': []},
             'fjdridg': {'fjdridge': []},
             'fje': {'fjes': []},
             'fjece': {'fjeces': []},
             'fjectric': {'fjectrical': []},
             'fjectricit': {'fjectricite': []},
             'fjectron': {'fjectronic': []},
             'fjeder': {'fjederal': []},
             'fjeld': {'fjelde': [], 'fjelds': []},
             'fjeldbygn': {'fjeldbygning': []},
             'fjeldli': {'fjeldly': []},
             'fjeldmelodi': {'fjeldmelodier': []},
             'fjeldst': {'fjeldsted': []},
             'fjell': {'fjells': []},
             'fjelland': {'fjellander': []},
             'fjellang': {'fjellanger': []},
             'fjellbeit': {'fjellbeiter': []},
             'fjellen': {'fjellene': []},
             'fjellet': {'fjellets': []},
             'fjellkjed': {'fjellkjede': ['fjellkjeder', 'fjellkjedes']},
             'fjellkjede': ['fjellkjeder', 'fjellkjedes'],
             'fjellkjeden': {'fjellkjedens': []},
             'fjellparti': {'fjellpartier': []},
             'fjellstu': {'fjellstue': []},
             'fjelltrakt': {'fjelltrakter': []},
             'fjelst': {'fjelsted': []},
             'fjemal': {'fjemale': []},
             'fjement': {'fjements': []},
             'fjementari': {'fjementary': []},
             'fjemov': {'fjemove': []},
             'fjener': {'fjeneral': []},
             'fjerd': {'fjerde': ['fjerdes']},
             'fjerde': ['fjerdes'],
             'fjermed': {'fjermedal': []},
             'fjern': {'fjerne': ['fjernes']},
             'fjerne': ['fjernes'],
             'fjerned': {'fjernede': []},
             'fjernels': {'fjernelse': []},
             'fjerner': {'fjernere': []},
             'fjernest': {'fjerneste': []},
             'fjeuri': {'fjeury': []},
             'fjf': {'fjfs': []},
             'fjfti': {'fjfty': []},
             'fjg': {'fjgs': []},
             'fjgalit': {'fjgalite': []},
             'fjgure': {'fjgures': []},
             'fjhi': {'fjhis': []},
             'fji': {'fjis': [], 'fjy': ['fjys']},
             'fjia': {'fjias': []},
             'fjiad': {'fjiade': []},
             'fjic': {'fjics': []},
             'fjiend': {'fjiends': []},
             'fjiergi': {'fjiergy': []},
             'fjinal': {'fjinally': []},
             'fjind': {'fjinding': ['fjindings']},
             'fjinding': ['fjindings'],
             'fjipha': {'fjiphas': []},
             'fjise': {'fjisee': []},
             'fjive': {'fjives': []},
             'fjj': {'fjjs': []},
             'fjkin': {'fjkins': []},
             'fjl': {'fjls': []},
             'fjleri': {'fjlery': []},
             'fjli': {'fjlis': []},
             'fjnalli': {'fjnally': []},
             'fjnanc': {'fjnance': []},
             'fjnd': {'fjnds': []},
             'fjo': {'fjoing': [], 'fjos': []},
             'fjollow': {'fjollowing': []},
             'fjolsvinnsm': {'fjolsvinnsmal': []},
             'fjone': {'fjones': []},
             'fjoo': {'fjoos': []},
             'fjord': ['fjorde', 'fjordes', 'fjorded', 'fjording'],
             'fjordan': {'fjordane': []},
             'fjorden': {'fjordene': []},
             'fjorder': {'fjorders': []},
             'fjordland': {'fjordlands': []},
             'fjordlik': {'fjordlike': []},
             'fjordsid': {'fjordside': []},
             'fjore': {'fjores': []},
             'fjorenc': {'fjorence': []},
             'fjort': {'fjorts': []},
             'fjortend': {'fjortende': []},
             'fjortond': {'fjortonde': []},
             'fjortun': {'fjortunately': []},
             'fjosang': {'fjosanger': []},
             'fjosn': {'fjosne': []},
             'fjous': {'fjouse': []},
             'fjovern': {'fjovernment': []},
             'fjower': {'fjowers': []},
             'fjphinston': {'fjphinstone': []},
             'fjr': {'fjrs': []},
             'fjrm': {'fjrms': []},
             'fjt': {'fjts': []},
             'fjth': {'fjths': []},
             'fjtienn': {'fjtienne': []},
             'fju': {'fjus': []},
             'fjuli': {'fjuly': []},
             'fjutur': {'fjuture': []},
             'fjvont': {'fjvontes': []},
             'fjvorit': {'fjvorites': []},
             'fjvort': {'fjvortes': []},
             'fjy': ['fjys'],
             'fjyse': {'fjysee': ['fjysees']},
             'fjysee': ['fjysees']}
