#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fm = {'fma': {'fmas': []},
 'fmage': {'fmages': []},
 'fmaili': {'fmailies': [], 'fmaily': []},
 'fmal': {'fmals': []},
 'fmale': {'fmales': []},
 'fmalis': {'fmalisation': [], 'fmalised': []},
 'fmalist': {'fmalistic': []},
 'fmaliti': {'fmality': []},
 'fmaliz': {'fmalization': [], 'fmalize': ['fmalized'], 'fmalizing': []},
 'fmalize': ['fmalized'],
 'fmalli': {'fmally': []},
 'fmallnef': {'fmallnefs': []},
 'fmalment': {'fmalmente': []},
 'fmalnef': {'fmalnefs': []},
 'fmamjja': {'fmamjjas': []},
 'fmanc': {'fmance': ['fmanced', 'fmances'], 'fmancing': []},
 'fmance': ['fmanced', 'fmances'],
 'fmancer': {'fmancers': []},
 'fmancial': {'fmancially': [], 'fmancials': []},
 'fmancier': {'fmanciere': ['fmancieres'], 'fmanciers': []},
 'fmanciere': ['fmancieres'],
 'fmani': {'fmany': []},
 'fmap': {'fmaps': []},
 'fmari': {'fmary': []},
 'fmart': {'fmarted': [], 'fmarting': []},
 'fmartli': {'fmartly': []},
 'fmasterid': {'fmasteride': []},
 'fmatter': {'fmattering': []},
 'fmb': {'fmbs': []},
 'fmbassi': {'fmbassy': []},
 'fmblicat': {'fmblication': []},
 'fmblish': {'fmblished': []},
 'fmc': {'fmcs': []},
 'fmca': {'fmcas': []},
 'fmce': {'fmces': []},
 'fmcere': {'fmcerely': []},
 'fmceriti': {'fmcerity': []},
 'fmcg': {'fmcgs': []},
 'fmche': {'fmches': []},
 'fmd': {'fmds': []},
 'fmdabl': {'fmdable': []},
 'fmder': {'fmders': []},
 'fmding': {'fmdings': []},
 'fmdmg': {'fmdmgs': []},
 'fmdspot': {'fmdspots': []},
 'fmdv': {'fmdvs': []},
 'fme': {'fmes': []},
 'fmea': {'fmeas': []},
 'fmear': {'fmeared': []},
 'fmeasur': {'fmeasure': ['fmeasured']},
 'fmeasure': ['fmeasured'],
 'fmeca': {'fmecas': []},
 'fmedic': {'fmedical': []},
 'fmeli': {'fmely': []},
 'fmell': {'fmelled': [], 'fmelling': [], 'fmells': []},
 'fment': {'fments': []},
 'fmergenc': {'fmergency': []},
 'fmeri': {'fmery': []},
 'fmess': {'fmesse': []},
 'fmf': {'fmfs': []},
 'fmfcfterbocft': {'fmfcfterbocfter': []},
 'fmg': {'fmgs': []},
 'fmgem': {'fmgems': []},
 'fmger': {'fmgers': []},
 'fmgerbreadth': {'fmgerbreadths': []},
 'fmgere': {'fmgered': [], 'fmgering': []},
 'fmgerl': {'fmgerling': ['fmgerlings']},
 'fmgerlik': {'fmgerlike': []},
 'fmgerling': ['fmgerlings'],
 'fmgernail': {'fmgernails': []},
 'fmgerprint': {'fmgerprinting': [], 'fmgerprints': []},
 'fmgerspel': {'fmgerspelling': []},
 'fmgertip': {'fmgertips': []},
 'fmgli': {'fmgly': []},
 'fmh': {'fmhs': []},
 'fmi': {'fmis': [], 'fmy': []},
 'fmial': {'fmials': []},
 'fmibu': {'fmibus': []},
 'fmic': {'fmics': []},
 'fmicfcerbocft': {'fmicfcerbocfter': []},
 'fmicfterbocft': {'fmicfterbocfter': []},
 'fmiction': {'fmictions': []},
 'fmid': {'fmids': []},
 'fmifh': {'fmifhed': []},
 'fmile': {'fmiled': [], 'fmiles': [], 'fmiling': []},
 'fmili': {'fmilie': ['fmilies'], 'fmily': []},
 'fmilie': ['fmilies'],
 'fmillion': {'fmillions': []},
 'fmin': {'fmins': []},
 'fmish': {'fmished': [], 'fmishes': [], 'fmishing': []},
 'fmisterr': {'fmisterre': []},
 'fmit': {'fmitful': ['fmitfulness'], 'fmits': []},
 'fmitari': {'fmitary': []},
 'fmite': {'fmitely': [], 'fmiteness': [], 'fmites': [], 'fmiting': []},
 'fmitful': ['fmitfulness'],
 'fmith': {'fmiths': []},
 'fmiti': {'fmity': []},
 'fmitud': {'fmitude': []},
 'fmk': {'fmks': []},
 'fml': {'fmls': []},
 'fmli': {'fmly': []},
 'fmm': {'fmms': []},
 'fmmarchicu': {'fmmarchicus': []},
 'fmmediat': {'fmmediate': ['fmmediately']},
 'fmmediate': ['fmmediately'],
 'fmn': {'fmns': []},
 'fmncai': {'fmncais': []},
 'fmncais': {'fmncaise': []},
 'fmnci': {'fmncis': []},
 'fmne': {'fmnes': []},
 'fmnegan': {'fmnegans': []},
 'fmner': {'fmners': []},
 'fmni': {'fmnis': []},
 'fmnish': {'fmnished': []},
 'fmnitur': {'fmniture': []},
 'fmntier': {'fmntiers': []},
 'fmo': {'fmos': []},
 'fmoak': {'fmoake': ['fmoaked'], 'fmoaking': []},
 'fmoake': ['fmoaked'],
 'fmoaki': {'fmoaky': []},
 'fmoke': {'fmoked': [], 'fmoking': []},
 'fmol': {'fmols': []},
 'fmole': {'fmoles': []},
 'fmood': {'fmoods': []},
 'fmooth': {'fmoothed': [], 'fmoothing': []},
 'fmoothli': {'fmoothly': []},
 'fmoothnef': {'fmoothnefs': []},
 'fmori': {'fmory': []},
 'fmother': {'fmothered': []},
 'fmotion': {'fmotional': []},
 'fmou': {'fmous': []},
 'fmp': {'fmps': []},
 'fmperor': {'fmperors': []},
 'fmphasi': {'fmphasis': []},
 'fmpiric': {'fmpirical': []},
 'fmploye': {'fmployee': ['fmployees']},
 'fmployee': ['fmployees'],
 'fmport': {'fmports': []},
 'fmportanc': {'fmportance': []},
 'fmpti': {'fmpty': []},
 'fmr': {'fmrs': []},
 'fmrfamid': {'fmrfamide': ['fmrfamides']},
 'fmrfamide': ['fmrfamides'],
 'fmri': {'fmri': []},
 'fmrli': {'fmrly': []},
 'fmrpose': {'fmrposes': []},
 'fmsburi': {'fmsbury': []},
 'fmsi': {'fmsy': []},
 'fmstrate': {'fmstrated': []},
 'fmt': {'fmts': []},
 'fmtcfterbocft': {'fmtcfterbocfter': []},
 'fmtescen': {'fmtescens': []},
 'fmtflag': {'fmtflags': []},
 'fmthermor': {'fmthermore': []},
 'fmtonli': {'fmtonly': []},
 'fmtu': {'fmtus': []},
 'fmu': {'fmus': []},
 'fmuggl': {'fmuggled': [], 'fmuggling': []},
 'fmuggler': {'fmugglers': []},
 'fmv': {'fmvs': []}}
