#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fn = {"fn'a": {"fn'as": []},
             'fna': {'fnas': []},
             'fnab': {'fnabs': []},
             'fnabl': {'fnable': []},
             'fnail': {'fnails': []},
             'fnake': {'fnakes': [], 'fnaking': []},
             'fnalli': {'fnally': []},
             'fnam': {'fnams': []},
             'fname': {'fnames': []},
             'fnanc': {'fnance': []},
             'fnanci': {'fnancis': []},
             'fnani': {'fnany': []},
             'fnap': {'fnapped': []},
             'fnar': {'fnars': []},
             'fnare': {'fnares': []},
             'fnatch': {'fnatched': [], 'fnatching': []},
             'fnation': {'fnational': []},
             'fnativ': {'fnative': []},
             'fnatur': {'fnatural': []},
             'fnbriciu': {'fnbricius': []},
             'fnc': {'fncs': []},
             'fnca': {'fncas': []},
             'fnce': {'fnces': []},
             'fnch': {'fnchs': []},
             'fnche': {'fnches': []},
             'fnclude': {'fncluded': [], 'fncluding': []},
             'fncreas': {'fncrease': ['fncreased']},
             'fncrease': ['fncreased'],
             'fnct': {'fncts': []},
             'fnction': {'fnctions': []},
             'fnctor': {'fnctors': []},
             'fncu': {'fncus': []},
             'fnd': {'fnds': []},
             'fnday': {'fndays': []},
             'fndepend': {'fndependence': [], 'fndependent': []},
             'fndi': {'fndies': []},
             'fndia': {'fndias': []},
             'fndian': {'fndians': []},
             'fndice': {'fndices': []},
             'fnding': {'fndings': []},
             'fndio': {'fndios': []},
             'fndividu': {'fndividual': []},
             'fndustri': {'fndustries': [], 'fndustry': []},
             'fne': {'fnes': []},
             'fneak': {'fneaking': []},
             'fnean': {'fneans': []},
             'fnece': {'fneces': []},
             'fnedlaend': {'fnedlaender': []},
             'fnedland': {'fnedlander': []},
             'fnedrich': {'fnedrichs': []},
             'fneer': {'fneering': [], 'fneers': []},
             'fnegian': {'fnegians': []},
             'fneli': {'fnely': []},
             'fnember': {'fnembers': []},
             'fnemi': {'fnemies': [], 'fnemy': []},
             'fnend': {'fnends': []},
             'fnendli': {'fnendly': []},
             'fnendship': {'fnendships': []},
             'fnent': {'fnente': ['fnentes'], 'fnents': []},
             'fnente': ['fnentes'],
             'fnere': {'fnerely': []},
             'fnergi': {'fnergy': []},
             'fnert': {'fnertes': []},
             'fnet': {'fnets': []},
             'fnetu': {'fnetus': []},
             'fnfluenc': {'fnfluence': []},
             'fnformat': {'fnformation': []},
             'fng': {'fngs': []},
             'fngel': {'fngels': []},
             'fnger': {'fngers': []},
             'fnghtene': {'fnghtened': [], 'fnghtening': []},
             'fnghteningli': {'fnghteningly': []},
             'fngine': {'fngines': []},
             'fngineer': {'fngineering': [], 'fngineers': []},
             'fngitiv': {'fngitive': ['fngitives']},
             'fngitive': ['fngitives'],
             'fnglander': {'fnglanders': []},
             'fngli': {'fngly': []},
             'fnh': {'fnhs': []},
             'fnhtr': {'fnhtrs': []},
             'fni': {'fnis': [], 'fny': ['fnys']},
             'fnialli': {'fnially': []},
             'fnide': {'fniding': ['fnidings']},
             'fniding': ['fnidings'],
             'fniit': {'fniitful': ['fniitfulness'], 'fniits': []},
             'fniitful': ['fniitfulness'],
             'fnil': {'fnils': []},
             'fnile': {'fniled': [], 'fniles': []},
             'fnilosophi': {'fnilosophy': []},
             'fnilur': {'fnilure': []},
             'fninc': {'fnince': []},
             'fnind': {'fninds': []},
             'fnir': {'fnirs': []},
             'fniri': {'fniry': []},
             'fnirli': {'fnirly': []},
             'fnish': {'fnished': []},
             'fniss': {'fnisse': []},
             'fnistrat': {'fnistrated': [], 'fnistration': []},
             'fnite': {'fnited': []},
             'fnith': {'fnithful': []},
             'fnivers': {'fniversity': []},
             'fnl': {'fnls': []},
             'fnlfill': {'fnlfilled': []},
             'fnlgentiu': {'fnlgentius': []},
             'fnli': {'fnly': []},
             'fnlighten': {'fnlightenment': []},
             'fnll': {'fnlls': []},
             'fnlli': {'fnlly': []},
             'fnllnw': {'fnllnws': []},
             'fnllow': {'fnllowing': []},
             'fnlviu': {'fnlvius': []},
             'fnm': {'fnms': []},
             'fnma': {'fnma': []},
             'fnme': {'fnmes': []},
             'fnmili': {'fnmilies': [], 'fnmily': []},
             'fnmish': {'fnmished': []},
             'fnmou': {'fnmous': []},
             'fnn': {'fnns': []},
             'fnnci': {'fnncy': []},
             'fnnction': {'fnnctions': []},
             'fnnd': {'fnnds': []},
             'fnndament': {'fnndamental': []},
             'fnndi': {'fnndy': []},
             'fnndu': {'fnndus': []},
             'fnne': {'fnnes': []},
             'fnner': {'fnners': []},
             'fnnge': {'fnnges': []},
             'fnngu': {'fnngus': []},
             'fnni': {'fnnis': []},
             'fnnni': {'fnnny': []},
             'fno': {'fnos': []},
             'fnonth': {'fnonths': []},
             'fnote': {'fnotes': []},
             'fnow': {'fnows': []},
             'fnowi': {'fnowy': []},
             'fnp': {'fnps': []},
             'fnppofe': {'fnppofed': []},
             'fnquiri': {'fnquiry': []},
             'fnr': {'fnrs': []},
             'fnrce': {'fnrces': []},
             'fnren': {'fnrens': []},
             'fnri': {'fnris': [], 'fnry': []},
             'fnriou': {'fnrious': []},
             'fnrit': {'fnrits': []},
             'fnrm': {'fnrms': []},
             'fnrmer': {'fnrmers': []},
             'fnrn': {'fnrns': []},
             'fnrnace': {'fnrnaces': []},
             'fnrnish': {'fnrnished': [], 'fnrnishes': [], 'fnrnishing': []},
             'fnrnitnr': {'fnrnitnre': []},
             'fnrnitur': {'fnrniture': []},
             'fnrnival': {'fnrnivall': []},
             'fnrre': {'fnrres': []},
             'fnrrp': {'fnrrps': []},
             'fnrt': {'fnrts': []},
             'fnrti': {'fnrty': []},
             'fnsbi': {'fnsby': []},
             'fnsr': {'fnsrs': []},
             'fnstanc': {'fnstance': []},
             'fnstitut': {'fnstitute': [], 'fnstitution': ['fnstitutions']},
             'fnstitution': ['fnstitutions'],
             'fnstruction': {'fnstructions': []},
             'fnsuranc': {'fnsurance': []},
             'fnt': {'fnts': []},
             'fntellectu': {'fntellectual': []},
             'fntere': {'fntered': [], 'fntering': []},
             'fnterest': {'fnterests': []},
             'fnternat': {'fnternational': []},
             'fnterpris': {'fnterprise': ['fnterprises']},
             'fnterprise': ['fnterprises'],
             'fnterrupt': {'fnterruptions': []},
             'fnther': {'fnthers': []},
             'fntranc': {'fntrance': []},
             'fntri': {'fntry': []},
             'fntroduct': {'fntroduction': []},
             'fntze': {'fntzes': []},
             'fnu': {'fnus': []},
             'fnud': {'fnuds': []},
             'fnumber': {'fnumbers': []},
             'fnut': {'fnuts': []},
             'fnvestig': {'fnvestigation': []},
             'fnviron': {'fnvironment': []},
             'fnvironment': {'fnvironmental': []},
             'fnvolou': {'fnvolous': []},
             'fnvolv': {'fnvolved': []},
             'fnvorabl': {'fnvorable': []},
             'fnw': {'fnws': []},
             'fny': ['fnys'],
             'fnyett': {'fnyette': []},
             'fnysic': {'fnysical': []}}
