#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fp = {'fpa': {'fpas': []},
             'fpaa': {'fpaas': []},
             'fpace': {'fpaces': []},
             'fpaciou': {'fpacious': []},
             'fpade': {'fpades': []},
             'fpafm': {'fpafms': []},
             'fpafmod': {'fpafmodic': []},
             'fpage': {'fpages': []},
             'fpar': {'fpars': []},
             'fpare': {'fpared': [], 'fpares': [], 'fparing': []},
             'fpari': {'fparis': []},
             'fparingli': {'fparingly': []},
             'fpark': {'fparks': []},
             'fparkl': {'fparkle': ['fparkles', 'fparkled'], 'fparkling': []},
             'fparkle': ['fparkles', 'fparkled'],
             'fparrow': {'fparrows': []},
             'fpatient': {'fpatients': []},
             'fpatiou': {'fpatious': []},
             'fpatpas': {'fpatpase': []},
             'fpb': {'fpbs': []},
             'fpc': {'fpcs': []},
             'fpcak': {'fpcaks': []},
             'fpcake': {'fpcaking': []},
             'fpcci': {'fpccies': []},
             'fpcedi': {'fpcedy': []},
             'fpcedili': {'fpcedily': []},
             'fpct': {'fpcts': []},
             'fpd': {'fpd': []},
             'fpdsavil': {'fpdsavills': []},
             'fpe': {'fpes': []},
             'fpeak': {'fpeake': ['fpeakes'], 'fpeaking': [], 'fpeaks': []},
             'fpeake': ['fpeakes'],
             'fpeaker': {'fpeakers': []},
             'fpear': {'fpeare': [], 'fpears': []},
             'fpecdili': {'fpecdily': []},
             'fpeci': {'fpecie': ['fpecies']},
             'fpecial': {'fpeciale': [], 'fpeciall': ['fpecially']},
             'fpecialit': {'fpecialiter': []},
             'fpeciall': ['fpecially'],
             'fpecic': {'fpecics': []},
             'fpecie': ['fpecies'],
             'fpeciebu': {'fpeciebus': []},
             'fpecif': {'fpecific': ['fpecifical', 'fpecifically', 'fpecification']},
             'fpecifi': {'fpecified': [], 'fpecifies': [], 'fpecify': ['fpecifying']},
             'fpecific': ['fpecifical', 'fpecifically', 'fpecification'],
             'fpecify': ['fpecifying'],
             'fpecimen': {'fpecimens': []},
             'fpeciou': {'fpecious': []},
             'fpecioufli': {'fpecioufly': []},
             'fpeck': {'fpecks': []},
             'fpeckl': {'fpeckled': []},
             'fpeclacl': {'fpeclacle': []},
             'fpeclat': {'fpeclators': []},
             'fpect': {'fpected': [], 'fpecting': [], 'fpects': []},
             'fpectabl': {'fpectable': []},
             'fpectacl': {'fpectacle': ['fpectacles']},
             'fpectacle': ['fpectacles'],
             'fpectat': {'fpectator': ['fpectators']},
             'fpectator': ['fpectators'],
             'fpectiv': {'fpective': ['fpectively']},
             'fpective': ['fpectively'],
             'fpectr': {'fpectre': ['fpectres']},
             'fpectre': ['fpectres'],
             'fpecul': {'fpeculate': [],
                        'fpeculation': ['fpeculations'],
                        'fpeculative': ['fpeculatively'],
                        'fpeculators': []},
             'fpeculation': ['fpeculations'],
             'fpeculative': ['fpeculatively'],
             'fpedtacl': {'fpedtacle': ['fpedtacles']},
             'fpedtacle': ['fpedtacles'],
             'fpedtat': {'fpedtators': []},
             'fpeech': {'fpeeches': []},
             'fpeechlef': {'fpeechlefs': []},
             'fpeed': {'fpeede': []},
             'fpeedi': {'fpeedy': []},
             'fpeedili': {'fpeedily': []},
             'fpeei': {'fpeeies': []},
             'fpeftacl': {'fpeftacle': []},
             'fpeftat': {'fpeftator': ['fpeftators']},
             'fpeftator': ['fpeftators'],
             'fpell': {'fpelled': [], 'fpelling': [], 'fpells': []},
             'fpend': {'fpende': [], 'fpending': [], 'fpends': []},
             'fpeopl': {'fpeople': []},
             'fperar': {'fperare': []},
             'fpercentag': {'fpercentage': ['fpercentages']},
             'fpercentage': ['fpercentages'],
             'fperhap': {'fperhaps': []},
             'fperiti': {'fperity': []},
             'fperson': {'fpersonal': []},
             'fpf': {'fpfs': []},
             'fpg': {'fpgs': []},
             'fpga': {'fpgas': []},
             'fpgabas': {'fpgabased': []},
             'fphc': {'fphcs': []},
             'fphere': {'fpheres': []},
             'fpheric': {'fpherical': []},
             'fphesian': {'fphesians': []},
             'fphesu': {'fphesus': []},
             'fphi': {'fphis': []},
             'fpi': {'fpied': [], 'fpies': [], 'fpis': [], 'fpy': ['fpyed', 'fpying']},
             'fpice': {'fpices': []},
             'fpiceri': {'fpiceries': [], 'fpicery': []},
             'fpicuou': {'fpicuous': []},
             'fpider': {'fpiders': []},
             'fpight': {'fpightful': []},
             'fpike': {'fpiked': [], 'fpikes': []},
             'fpill': {'fpilled': [], 'fpilling': []},
             'fpin': {'fpinning': []},
             'fpinali': {'fpinalis': []},
             'fpindl': {'fpindle': ['fpindles']},
             'fpindle': ['fpindles'],
             'fpinou': {'fpinous': []},
             'fpiraci': {'fpiracy': []},
             'fpirat': {'fpiration': [], 'fpirators': []},
             'fpire': {'fpired': [], 'fpires': []},
             'fpiri': {'fpiry': []},
             'fpirit': {'fpirited': [], 'fpiritous': [], 'fpirits': []},
             'fpiritlef': {'fpiritlefs': []},
             'fpiritu': {'fpiritual': ['fpirituals', 'fpiritually', 'fpirituality'],
                         'fpirituous': [],
                         'fpiritus': []},
             'fpiritual': {'fpirituall': []},
             'fpirituel': {'fpirituelles': [], 'fpirituels': []},
             'fpiscop': {'fpiscopal': []},
             'fpistl': {'fpistle': ['fpistles']},
             'fpistle': ['fpistles'],
             'fpit': {'fpits': [], 'fpitting': []},
             'fpite': {'fpiteful': []},
             'fpittl': {'fpittle': []},
             'fpl': {'fpls': []},
             'fpla': {'fplas': []},
             'fplace': {'fplaced': []},
             'fpld': {'fplds': []},
             'fplendidli': {'fplendidly': []},
             'fplendor': {'fplendore': []},
             'fplenet': {'fplenetic': []},
             'fplinter': {'fplinters': []},
             'fplit': {'fplitting': []},
             'fplli': {'fplly': []},
             'fpllow': {'fpllowed': [], 'fpllowing': [], 'fpllows': []},
             'fpllower': {'fpllowers': []},
             'fplmt': {'fplmts': []},
             'fpm': {'fpms': []},
             'fpn': {'fpns': []},
             'fpo': {'fpos': []},
             'fpod': {'fpods': []},
             'fpoil': {'fpoile': ['fpoiles', 'fpoiled'], 'fpoiling': [], 'fpoils': []},
             'fpoile': ['fpoiles', 'fpoiled'],
             'fpolit': {'fpolitical': []},
             'fpondenc': {'fpondence': []},
             'fpong': {'fponge': []},
             'fpongi': {'fpongy': []},
             'fpont': {'fponte': []},
             'fpontan': {'fpontaneous': []},
             'fpontaneoufli': {'fpontaneoufly': []},
             'fpoon': {'fpoonful': ['fpoonfuls'], 'fpoons': []},
             'fpoonful': ['fpoonfuls'],
             'fport': {'fported': [], 'fporting': [], 'fports': []},
             'fportiv': {'fportive': []},
             'fpot': {'fpots': [], 'fpotted': []},
             'fpotlef': {'fpotlefs': []},
             'fpouf': {'fpoufe': []},
             'fpoulk': {'fpoulkes': []},
             'fpout': {'fpouts': []},
             'fpoyl': {'fpoyled': [], 'fpoyling': []},
             'fpp': {'fpps': []},
             'fppling': {'fpplings': []},
             'fpr': {'fprs': []},
             'fprce': {'fprces': []},
             'fpre': {'fpres': []},
             'fpread': {'fpreading': [], 'fpreads': []},
             'fprest': {'fprests': []},
             'fprevious': {'fpreviously': []},
             'fpri': {'fpry': []},
             'fprightli': {'fprightliness': [], 'fprightly': []},
             'fprightlinef': {'fprightlinefs': []},
             'fpring': {'fpringing': [], 'fprings': []},
             'fprinkl': {'fprinkle': ['fprinkled'], 'fprinkling': []},
             'fprinkle': ['fprinkled'],
             'fprite': {'fpritely': []},
             'fprm': {'fprms': []},
             'fprmerli': {'fprmerly': []},
             'fprobabl': {'fprobably': []},
             'fprout': {'fprouts': []},
             'fprt': {'fprts': []},
             'fprti': {'fprty': []},
             'fpso': {'fpsos': []},
             'fpsp': {'fpsps': []},
             'fpt': {'fpts': []},
             'fpta': {'fptas': []},
             'fpu': {'fpus': []},
             'fpublish': {'fpublished': []},
             'fpund': {'fpunded': []},
             'fpundat': {'fpundation': []},
             'fpung': {'fpunge': ['fpunges']},
             'fpunge': ['fpunges'],
             'fpungi': {'fpungy': []},
             'fpur': {'fpurred': [], 'fpurs': []},
             'fpuriou': {'fpurious': []},
             'fpurn': {'fpurned': []},
             'fput': {'fputs': []},
             'fpw': {'fpws': []},
             'fpy': ['fpyed', 'fpying'],
             'fpz': {'fpzs': []}}
