#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ft = {'fta': {'ftas': []},
 'ftaa': {'ftaas': []},
 'ftaab': {'ftaabs': []},
 'ftab': {'ftabbed': [], 'ftabbing': []},
 'ftabil': {'ftability': []},
 'ftabl': {'ftable': ['ftables']},
 'ftable': ['ftables'],
 'ftack': {'ftacks': []},
 'ftacla': {'ftaclas': []},
 'ftactic': {'ftactice': []},
 'ftactur': {'ftacture': []},
 'ftadrenerg': {'ftadrenergic': []},
 'ftadthold': {'ftadtholder': []},
 'ftaff': {'ftaffe': []},
 'ftag': {'ftags': []},
 'ftage': {'ftages': []},
 'ftagger': {'ftaggered': [], 'ftaggering': []},
 'ftagil': {'ftagile': []},
 'ftagment': {'ftagmentation': [], 'ftagments': []},
 'ftagnat': {'ftagnate': ['ftagnated'], 'ftagnating': [], 'ftagnation': []},
 'ftagnate': ['ftagnated'],
 'ftagrant': {'ftagrante': []},
 'ftain': {'ftained': [], 'ftaining': [], 'ftains': []},
 'ftair': {'ftairs': []},
 'ftaircaf': {'ftaircafe': []},
 'ftake': {'ftaked': [], 'ftakes': [], 'ftaking': []},
 'ftale': {'ftales': []},
 'ftali': {'ftaly': []},
 'ftalk': {'ftalks': []},
 'ftall': {'ftalls': []},
 'ftame': {'ftamed': [], 'ftames': [], 'ftaming': []},
 'ftamer': {'ftamers': []},
 'ftamin': {'ftamines': []},
 'ftammabl': {'ftammability': []},
 'ftammeu': {'ftammeus': []},
 'ftamp': {'ftamped': [], 'ftampes': [], 'ftamping': [], 'ftamps': []},
 'ftan': {'ftans': []},
 'ftanc': {'ftance': ['ftances'], 'ftancs': []},
 'ftancais': {'ftancaise': []},
 'ftance': ['ftances'],
 'ftanci': {'ftancis': [], 'ftancy': []},
 'ftand': {'ftande': [], 'ftanding': [], 'ftands': []},
 'ftandard': {'ftandards': []},
 'ftander': {'ftanders': []},
 'ftang': {'ftange': []},
 'ftantinopl': {'ftantinople': []},
 'ftantli': {'ftantly': []},
 'ftanza': {'ftanzas': []},
 'ftapl': {'ftaple': ['ftaples']},
 'ftaple': ['ftaples'],
 'ftar': {'ftars': []},
 'ftare': {'ftared': [], 'ftares': [], 'ftaring': []},
 'ftari': {'ftary': []},
 'ftarr': {'ftarre': ['ftarres']},
 'ftarre': ['ftarres'],
 'ftarri': {'ftarry': []},
 'ftart': {'ftarted': [], 'ftarting': [], 'ftarts': []},
 'ftartl': {'ftartle': ['ftartled']},
 'ftartle': ['ftartled'],
 'ftarv': {'ftarve': ['ftarved'], 'ftarving': []},
 'ftarve': ['ftarved'],
 'ftat': {'ftats': []},
 'ftatc': {'ftatcs': []},
 'ftate': {'ftated': [], 'ftately': [], 'ftates': [], 'ftating': []},
 'ftatement': {'ftatements': []},
 'ftation': {'ftationed': [], 'ftations': []},
 'ftationari': {'ftationary': []},
 'ftatu': {'ftatue': ['ftatues'], 'ftatus': []},
 'ftatuari': {'ftatuary': []},
 'ftatue': ['ftatues'],
 'ftatur': {'ftatural': [], 'ftature': ['ftatures']},
 'ftature': ['ftatures'],
 'ftatut': {'ftatute': ['ftatutes']},
 'ftatute': ['ftatutes'],
 'ftave': {'ftaves': [], 'ftaving': []},
 'ftavescen': {'ftavescens': []},
 'ftavicolli': {'ftavicollis': []},
 'ftavip': {'ftavipes': []},
 'ftavu': {'ftavus': []},
 'ftay': {'ftayed': [], 'ftaying': [], 'ftays': []},
 'ftb': {'ftbs': []},
 'ftber': {'ftbers': []},
 'ftbre': {'ftbres': []},
 'ftbrosi': {'ftbrosis': []},
 'ftbrou': {'ftbrous': []},
 'ftbruari': {'ftbruary': []},
 'ftc': {'ftc': []},
 'ftcandl': {'ftcandles': []},
 'ftcce': {'ftcces': []},
 'ftce': {'ftces': []},
 'ftcp': {'ftcps': []},
 'ftcreationtim': {'ftcreationtime': []},
 'ftct': {'ftcts': []},
 'ftction': {'ftctions': []},
 'ftctitiou': {'ftctitious': []},
 'ftctu': {'ftctus': []},
 'ftcu': {'ftcus': []},
 'ftd': {'ftds': []},
 'ftde': {'ftdes': []},
 'ftdefin': {'ftdefine': []},
 'ftdele': {'ftdeles': []},
 'ftdeliti': {'ftdelity': []},
 'ftdiamet': {'ftdiameter': []},
 'ftdli': {'ftdly': []},
 'fte': {'fteing': [], 'ftes': []},
 'ftea': {'fteas': []},
 'fteadi': {'fteady': []},
 'fteadili': {'fteadily': []},
 'fteadinef': {'fteadinefs': []},
 'fteal': {'fteale': [], 'ftealing': [], 'fteals': []},
 'fteam': {'fteams': []},
 'ftebl': {'fteble': []},
 'ftece': {'fteces': []},
 'fteddi': {'fteddy': []},
 'fteddili': {'fteddily': []},
 'ftedfaftli': {'ftedfaftly': []},
 'ftedfastli': {'ftedfastly': []},
 'ftee': {'ftees': []},
 'fteed': {'fteeds': []},
 'fteel': {'fteeled': []},
 'fteeli': {'fteely': []},
 'fteep': {'fteeped': []},
 'fteepl': {'fteeple': ['fteeples']},
 'fteeple': ['fteeples'],
 'fteer': {'fteered': [], 'fteering': []},
 'fteet': {'fteetness': []},
 'ftel': {'ftels': []},
 'fteld': {'ftelds': []},
 'ftele': {'fteling': ['ftelings']},
 'fteling': ['ftelings'],
 'ftem': {'ftems': []},
 'ftemal': {'ftemalle': []},
 'ftenam': {'ftename': []},
 'ftenc': {'ftence': []},
 'ftene': {'ftened': []},
 'ftener': {'fteneral': []},
 'ftentim': {'ftentimes': []},
 'fteopl': {'fteople': []},
 'fteorg': {'fteorge': []},
 'ftep': {'ftepped': [], 'ftepping': [], 'fteps': []},
 'ftequenc': {'ftequency': []},
 'ftequent': {'ftequently': []},
 'fter': {'fters': []},
 'fterc': {'fterce': ['ftercely']},
 'fterce': ['ftercely'],
 'ftere': {'ftered': []},
 'fterhap': {'fterhaps': []},
 'fteri': {'fteries': [], 'ftery': []},
 'fteril': {'fterile': ['fteriles'], 'fterility': []},
 'fterile': ['fteriles'],
 'fterl': {'fterling': []},
 'fterm': {'fterms': []},
 'fternli': {'fternly': []},
 'fternoon': {'fternoons': []},
 'fterson': {'ftersonal': []},
 'fterth': {'fterthe': []},
 'fterward': {'fterwards': []},
 'ftesent': {'ftesents': []},
 'ftesoftyp': {'ftesoftype': []},
 'ftest': {'ftests': []},
 'ftet': {'ftets': []},
 'ftetu': {'ftetus': []},
 'fteur': {'fteurs': []},
 'fteuri': {'fteury': []},
 'ftew': {'ftewed': [], 'ftews': []},
 'fteward': {'ftewards': []},
 'ftf': {'ftfs': []},
 'ftfi': {'ftfy': []},
 'ftfth': {'ftfths': []},
 'ftfti': {'ftfties': [], 'ftfty': []},
 'ftg': {'ftgs': []},
 'ftge': {'ftges': []},
 'ftght': {'ftghts': []},
 'ftghter': {'ftghters': []},
 'ftgur': {'ftgurative': ['ftguratively']},
 'ftgurative': ['ftguratively'],
 'ftgure': {'ftgured': [], 'ftgures': []},
 'fth': {'fths': []},
 'fthenaki': {'fthenakis': []},
 'fthi': {'fthis': [], 'fthy': []},
 'fthic': {'fthics': []},
 'fthing': {'fthings': []},
 'fthioti': {'fthiotis': []},
 'fthl': {'fthls': []},
 'fthli': {'fthly': []},
 'fthm': {'fthm': []},
 'fthniciti': {'fthnicity': []},
 'fthnolog': {'fthnology': []},
 'fthoma': {'fthomas': []},
 'fthu': {'fthus': []},
 'fti': {'ftied': [], 'fties': [], 'ftis': [], 'fty': ['ftys', 'ftying']},
 'ftiad': {'ftiade': []},
 'ftiak': {'ftiake': []},
 'ftiam': {'ftiame': []},
 'ftian': {'ftians': []},
 'ftiani': {'ftiany': []},
 'ftianiti': {'ftianity': []},
 'ftiap': {'ftiape': []},
 'ftiar': {'ftiare': []},
 'ftic': {'ftics': []},
 'ftice': {'ftices': []},
 'ftich': {'ftichs': []},
 'ftick': {'fticking': [], 'fticks': []},
 'fticrm': {'fticrms': []},
 'ftict': {'fticts': []},
 'ftiegend': {'ftiegende': []},
 'ftiend': {'ftiends': []},
 'ftiendli': {'ftiendly': []},
 'ftiendship': {'ftiendships': []},
 'ftienn': {'ftienne': []},
 'ftier': {'ftiere': []},
 'fties': {'ftiese': []},
 'ftiew': {'ftiewed': [], 'ftiews': []},
 'ftiffnef': {'ftiffnefs': []},
 'ftifl': {'ftifle': ['ftifled'], 'ftifling': []},
 'ftifle': ['ftifled'],
 'ftighren': {'ftighrened': [], 'ftighrening': []},
 'ftight': {'ftights': []},
 'ftighten': {'ftightened': [], 'ftightening': []},
 'ftigmat': {'ftigmatize': ['ftigmatized']},
 'ftigmatize': ['ftigmatized'],
 'ftihl': {'ftihle': []},
 'ftihlt': {'ftihlte': []},
 'ftihrer': {'ftihrers': []},
 'ftihrt': {'ftihrte': []},
 'ftii': {'ftiis': []},
 'ftiip': {'ftiips': []},
 'ftiiss': {'ftiisse': []},
 'ftile': {'ftiled': [], 'ftiles': [], 'ftiling': []},
 'ftili': {'ftily': []},
 'ftill': {'ftille': [], 'ftills': []},
 'ftilli': {'ftilly': []},
 'ftillnef': {'ftillnefs': []},
 'ftime': {'ftimes': []},
 'ftimul': {'ftimulate': ['ftimulated', 'ftimulates'], 'ftimulating': []},
 'ftimulate': ['ftimulated', 'ftimulates'],
 'ftimulu': {'ftimulus': []},
 'ftin': {'ftins': []},
 'ftinat': {'ftinate': []},
 'ftinc': {'ftince': []},
 'ftinclud': {'ftinclude': []},
 'ftinction': {'ftinctional': [], 'ftinctions': []},
 'ftind': {'ftinds': []},
 'ftindament': {'ftindamental': []},
 'fting': {'ftinge': ['ftinges'], 'ftings': []},
 'ftinge': ['ftinges'],
 'ftink': {'ftinking': []},
 'ftint': {'ftinted': []},
 'ftio': {'ftios': []},
 'ftion': {'ftions': []},
 'ftior': {'ftiore': []},
 'ftip': {'ftips': []},
 'ftipend': {'ftipends': []},
 'ftipul': {'ftipulate': ['ftipulated'],
            'ftipulating': [],
            'ftipulation': ['ftipulations']},
 'ftipulate': ['ftipulated'],
 'ftipulation': ['ftipulations'],
 'ftir': {'ftirred': [], 'ftirring': [], 'ftirs': []},
 'ftirbring': {'ftirbringer': []},
 'ftiri': {'ftiris': [], 'ftiry': []},
 'ftiriou': {'ftirious': []},
 'ftirl': {'ftirls': []},
 'ftirnac': {'ftirnace': []},
 'ftirnish': {'ftirnished': []},
 'ftirnitur': {'ftirniture': []},
 'ftirr': {'ftirre': []},
 'ftirrup': {'ftirrups': []},
 'ftirti': {'ftirty': []},
 'ftise': {'ftised': []},
 'ftistori': {'ftistory': []},
 'ftite': {'ftites': []},
 'ftiti': {'ftity': []},
 'ftitl': {'ftitle': []},
 'ftitur': {'ftiture': []},
 'ftitut': {'ftitute': ['ftituted'],
            'ftitution': ['ftitutions', 'ftitutional']},
 'ftitute': ['ftituted'],
 'ftitution': ['ftitutions', 'ftitutional'],
 'ftj': {'ftjs': []},
 'ftk': {'ftks': []},
 'ftkip': {'ftkips': []},
 'ftl': {'ftls': []},
 'ftlament': {'ftlaments': []},
 'ftlastaccesstim': {'ftlastaccesstime': []},
 'ftlastwritetim': {'ftlastwritetime': []},
 'ftlb': {'ftlbs': []},
 'ftle': {'ftles': []},
 'ftli': {'ftlis': [], 'ftly': []},
 'ftliformi': {'ftliformis': []},
 'ftlioqu': {'ftlioque': []},
 'ftliu': {'ftlius': []},
 'ftll': {'ftlls': []},
 'ftlle': {'ftlles': []},
 'ftlli': {'ftlly': []},
 'ftlm': {'ftlms': []},
 'ftlter': {'ftlters': []},
 'ftltere': {'ftltered': [], 'ftltering': []},
 'ftlthi': {'ftlthy': []},
 'ftm': {'ftms': []},
 'ftmction': {'ftmctioning': [], 'ftmctions': []},
 'ftmctional': {'ftmctionality': []},
 'ftmd': {'ftmds': []},
 'ftmdament': {'ftmdamental': ['ftmdamentally']},
 'ftmdamental': ['ftmdamentally'],
 'ftme': {'ftmes': []},
 'ftmili': {'ftmily': []},
 'ftmme': {'ftmmes': []},
 'ftmni': {'ftmny': []},
 'ftmole': {'ftmoles': []},
 'ftn': {'ftns': []},
 'ftnalis': {'ftnalisation': []},
 'ftnalli': {'ftnally': []},
 'ftnanc': {'ftnance': ['ftnances', 'ftnanced'], 'ftnancing': []},
 'ftnance': ['ftnances', 'ftnanced'],
 'ftnancial': {'ftnancially': []},
 'ftnancier': {'ftnanciere': []},
 'ftnca': {'ftncas': []},
 'ftnd': {'ftnds': []},
 'ftnding': {'ftndings': []},
 'ftne': {'ftnes': []},
 'ftneli': {'ftnely': []},
 'ftnger': {'ftngers': []},
 'ftni': {'ftny': []},
 'ftnial': {'ftnials': []},
 'ftnibu': {'ftnibus': []},
 'ftnicfterbocft': {'ftnicfterbocfter': []},
 'ftnish': {'ftnished': [], 'ftnishes': [], 'ftnishing': []},
 'ftnitud': {'ftnitude': []},
 'ftnli': {'ftnly': []},
 'ftnmarchicu': {'ftnmarchicus': []},
 'ftnnegan': {'ftnnegans': []},
 'ftnt': {'ftnts': []},
 'fto': ['ftoing'],
 'ftoat': {'ftoating': []},
 'ftobl': {'ftoble': []},
 'ftoccul': {'ftocculation': [], 'ftocculent': []},
 'ftoceed': {'ftoceedings': []},
 'ftock': {'ftocked': [], 'ftockings': [], 'ftocks': []},
 'ftockvil': {'ftockville': []},
 'ftodal': {'ftodale': []},
 'ftodi': {'ftody': []},
 'ftoe': {'ftoes': []},
 'ftoil': {'ftoile': []},
 'ftolemai': {'ftolemais': []},
 'ftolemi': {'ftolemy': []},
 'ftom': {'ftoms': []},
 'ftomach': {'ftomachs': []},
 'ftomack': {'ftomacke': []},
 'ftoman': {'ftomans': []},
 'ftomth': {'ftomthe': []},
 'fton': {'ftons': []},
 'ftonc': {'ftoncs': []},
 'ftone': {'ftoned': [], 'ftones': []},
 'ftoni': {'ftony': []},
 'ftont': {'ftonts': []},
 'ftood': {'ftoods': []},
 'ftook': {'ftooks': []},
 'ftool': {'ftools': []},
 'ftoop': {'ftooped': [], 'ftooping': [], 'ftoops': []},
 'ftoor': {'ftoors': []},
 'ftop': {'ftopped': [], 'ftopping': [], 'ftops': []},
 'ftopl': {'ftople': []},
 'ftoppag': {'ftoppage': []},
 'ftoppi': {'ftoppy': []},
 'ftor': {'ftors': []},
 'ftore': {'ftored': [], 'ftores': [], 'ftoring': []},
 'ftorehouf': {'ftorehoufe': ['ftorehoufes']},
 'ftorehoufe': ['ftorehoufes'],
 'ftorenc': {'ftorence': []},
 'ftorentin': {'ftorentine': []},
 'ftori': {'ftorie': ['ftories'], 'ftory': []},
 'ftoridanu': {'ftoridanus': []},
 'ftoridu': {'ftoridus': []},
 'ftorie': ['ftories'],
 'ftork': {'ftorks': []},
 'ftorm': {'ftorme': ['ftormes', 'ftormed'], 'ftorming': [], 'ftorms': []},
 'ftorme': ['ftormes', 'ftormed'],
 'ftormi': {'ftormy': []},
 'ftot': {'ftots': []},
 'ftote': {'ftotes': []},
 'ftoulk': {'ftoulkes': []},
 'ftour': {'ftours': []},
 'ftous': {'ftouse': []},
 'ftoutli': {'ftoutly': []},
 'ftove': {'ftoves': []},
 'ftow': {'ftowe': ['ftowed'], 'ftowing': [], 'ftows': []},
 "ftow'r": {"ftow'rs": []},
 'ftowag': {'ftowage': []},
 'ftowe': ['ftowed'],
 'ftower': {'ftowers': []},
 'ftowev': {'ftowever': []},
 'ftp': {'ftp': []},
 'ftpabl': {'ftpable': []},
 'ftpconvers': {'ftpconversions': []},
 'ftpgroup': {'ftpgroups': []},
 'ftphost': {'ftphosts': []},
 'ftppli': {'ftpply': []},
 'ftpuser': {'ftpusers': []},
 'ftr': {'ftrs': []},
 'ftraggl': {'ftraggling': []},
 'ftraggler': {'ftragglers': []},
 'ftrain': {'ftrained': [], 'ftraining': [], 'ftrains': []},
 'ftrait': {'ftraits': []},
 'ftraiten': {'ftraitened': []},
 'ftraitli': {'ftraitly': []},
 'ftran': {'ftrans': []},
 'ftranc': {'ftrance': []},
 'ftrand': {'ftranded': []},
 'ftrang': {'ftrange': ['ftrangely']},
 'ftrangcr': {'ftrangcrs': []},
 'ftrange': ['ftrangely'],
 'ftrangenef': {'ftrangenefs': []},
 'ftranger': {'ftrangeres': [], 'ftrangers': []},
 'ftrangl': {'ftrangle': ['ftrangled']},
 'ftrangle': ['ftrangled'],
 'ftransfer': {'ftransferred': []},
 'ftratagem': {'ftratagems': []},
 'ftrate': {'ftrated': [], 'ftrates': []},
 'ftraw': {'ftraws': []},
 'ftrawberri': {'ftrawberries': []},
 'ftray': {'ftrayed': [], 'ftraying': []},
 'ftre': {'ftres': []},
 'ftreak': {'ftreaked': [], 'ftreaks': []},
 'ftream': {'ftreame': ['ftreames'], 'ftreaming': [], 'ftreams': []},
 'ftreame': ['ftreames'],
 'ftreamer': {'ftreamers': []},
 'ftrearm': {'ftrearms': []},
 'ftreet': {'ftreets': []},
 'ftref': {'ftrefs': []},
 'ftreight': {'ftreights': []},
 'ftreightli': {'ftreightly': []},
 'ftrengthen': {'ftrengthened': [], 'ftrengthening': [], 'ftrengthens': []},
 'ftrengthn': {'ftrengthned': [], 'ftrengthning': []},
 'ftrenuou': {'ftrenuous': []},
 'ftrenuoufli': {'ftrenuoufly': []},
 'ftrenz': {'ftrenze': []},
 'ftreplac': {'ftreplace': []},
 'ftretch': {'ftretched': [], 'ftretches': [], 'ftretching': []},
 'ftrew': {'ftrewed': [], 'ftrewing': []},
 'ftrework': {'ftreworks': []},
 'ftrhap': {'ftrhaps': []},
 'ftri': {'ftris': [], 'ftry': []},
 'ftrial': {'ftrials': []},
 'ftriclli': {'ftriclly': []},
 'ftrictli': {'ftrictly': []},
 'ftrictnef': {'ftrictnefs': []},
 'ftrictur': {'ftrictures': []},
 'ftride': {'ftrides': []},
 'ftridli': {'ftridly': []},
 'ftridlli': {'ftridlly': []},
 'ftridtli': {'ftridtly': []},
 'ftriftli': {'ftriftly': []},
 'ftriftnef': {'ftriftnefs': []},
 'ftrike': {'ftrikes': [], 'ftriking': []},
 'ftrikingli': {'ftrikingly': []},
 'ftring': {'ftrings': []},
 'ftriou': {'ftrious': []},
 'ftrip': {'ftripped': [], 'ftripping': []},
 'ftripe': {'ftriped': [], 'ftripes': []},
 'ftrive': {'ftrives': [], 'ftriving': []},
 'ftrm': {'ftrms': []},
 'ftrmi': {'ftrmy': []},
 'ftrmli': {'ftrmly': []},
 'ftrmu': {'ftrmus': []},
 'ftro': {'ftros': []},
 'ftroke': {'ftrokes': []},
 'ftroll': {'ftrolling': []},
 'ftrong': {'ftronge': []},
 'ftrongli': {'ftrongly': []},
 'ftroy': {'ftroyed': [], 'ftroying': []},
 'ftrri': {'ftrry': []},
 'ftrstfruit': {'ftrstfruits': []},
 'ftrstli': {'ftrstly': []},
 'ftrt': {'ftrts': []},
 'ftrtu': {'ftrtus': []},
 'ftruclur': {'ftruclure': []},
 'ftruct': {'ftructed': []},
 'ftruction': {'ftructions': []},
 'ftructur': {'ftructure': ['ftructures']},
 'ftructure': ['ftructures'],
 'ftrudtur': {'ftrudture': []},
 'ftrudur': {'ftrudure': []},
 'ftruftur': {'ftrufture': []},
 'ftruggl': {'ftruggle': ['ftruggled', 'ftruggles'], 'ftruggling': []},
 'ftruggle': ['ftruggled', 'ftruggles'],
 'ftrument': {'ftruments': []},
 'ftruncat': {'ftruncate': []},
 'ftsg': {'ftsgs': []},
 'ftshe': {'ftshes': []},
 'ftsheri': {'ftsheries': []},
 'ftsi': {'ftsy': []},
 'ftsica': {'ftsicas': []},
 'ftsquar': {'ftsquare': []},
 'ftssure': {'ftssures': []},
 'ftst': {'ftsts': []},
 'ftt': {'ftts': []},
 'fttat': {'fttats': []},
 'ftte': {'fttes': []},
 'ftth': {'ftths': []},
 'ftther': {'ftthers': []},
 'ftthi': {'ftthis': []},
 'ftti': {'ftty': []},
 'fttlli': {'fttlly': []},
 'fttt': {'fttts': []},
 'fttting': {'ftttings': []},
 'fttude': {'fttudes': []},
 'fttzmauric': {'fttzmaurice': []},
 'ftu': {'ftus': []},
 'ftualli': {'ftually': []},
 'ftubbl': {'ftubble': []},
 'ftubbornnef': {'ftubbornnefs': []},
 'ftuctuat': {'ftuctuations': []},
 'ftud': {'ftudded': [], 'ftuds': []},
 'ftude': {'ftudes': []},
 'ftudent': {'ftudents': []},
 'ftudi': {'ftudie': ['ftudies', 'ftudied'], 'ftudy': ['ftudying']},
 'ftudic': {'ftudics': []},
 'ftudie': ['ftudies', 'ftudied'],
 'ftudii': {'ftudiis': []},
 'ftudiou': {'ftudious': []},
 'ftudioufli': {'ftudioufly': []},
 'ftudy': ['ftudying'],
 'ftuenc': {'ftuence': []},
 'ftuf': {'ftuffed': []},
 'ftuff': {'ftuffe': [], 'ftuffs': []},
 'ftuid': {'ftuids': []},
 'ftuidiz': {'ftuidized': []},
 'ftuinci': {'ftuincy': []},
 'ftuit': {'ftuitful': [], 'ftuits': []},
 'ftuitan': {'ftuitans': []},
 'ftule': {'ftules': []},
 'ftumbl': {'ftumble': ['ftumbled'], 'ftumbling': []},
 'ftumble': ['ftumbled'],
 'ftump': {'ftumps': []},
 'ftun': {'ftunned': []},
 'ftunt': {'ftunted': []},
 'ftuorescen': {'ftuorescens': []},
 'ftupend': {'ftupendous': []},
 'ftupendi': {'ftupendious': []},
 'ftupid': {'ftupidity': []},
 'ftupidli': {'ftupidly': []},
 'ftupifi': {'ftupified': [], 'ftupify': []},
 'fturdi': {'fturdy': []},
 'fture': {'ftures': []},
 'ftustrar': {'ftustrared': []},
 'ftustrat': {'ftustration': ['ftustrations']},
 'ftustration': ['ftustrations'],
 'ftuthermor': {'ftuthermore': []},
 'ftuviatili': {'ftuviatilis': []},
 'ftv': {'ftvs': []},
 'ftvacr': {'ftvacre': []},
 'ftve': {'ftves': []},
 'ftveri': {'ftvery': []},
 'ftw': {'ftws': []},
 'ftwa': {'ftwas': []},
 'fty': ['ftys', 'ftying'],
 'ftycholog': {'ftychological': [], 'ftychology': []},
 'ftyle': {'ftyled': [], 'ftyles': [], 'ftyling': []},
 'ftz': {'ftzs': []}}
