#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_fy = {'fya': {'fyas': []},
             'fyan': {'fyans': []},
             'fyanc': {'fyance': []},
             'fyanci': {'fyancis': []},
             'fyar': {'fyare': []},
             'fyav': {'fyave': []},
             'fybat': {'fybate': []},
             'fyce': {'fycee': ['fycees']},
             'fycee': ['fycees'],
             'fych': {'fyche': []},
             'fycker': {'fyckers': []},
             'fyckl': {'fyckle': []},
             'fycoph': {'fycophants': []},
             'fyd': {'fyds': []},
             'fyde': {'fydes': []},
             'fydel': {'fydelers': [], 'fydell': []},
             'fydl': {'fydle': []},
             'fydp': {'fydps': []},
             'fye': {'fyeing': [], 'fyes': []},
             'fyear': {'fyears': []},
             'fyebridg': {'fyebridge': []},
             'fyeld': {'fyelde': ['fyeldes'], 'fyelds': []},
             'fyelde': ['fyeldes'],
             'fyen': {'fyens': []},
             'fyer': {'fyere': ['fyered'], 'fyers': []},
             'fyerc': {'fyerce': []},
             'fyere': ['fyered'],
             'fyeri': {'fyery': []},
             'fyersli': {'fyersly': []},
             'fyfe': {'fyfes': []},
             'fyff': {'fyffe': ['fyffes']},
             'fyffe': ['fyffes'],
             'fyfi': {'fyfie': [], 'fyfy': []},
             'fyfl': {'fyfle': []},
             'fyflem': {'fyflems': []},
             'fyft': {'fyfte': ['fyftes']},
             'fyfte': ['fyftes'],
             'fyfteen': {'fyfteene': []},
             'fyftein': {'fyfteine': []},
             'fyftem': {'fyftems': []},
             'fyftemat': {'fyftematic': ['fyftematical', 'fyftematically']},
             'fyftematic': ['fyftematical', 'fyftematically'],
             'fyften': {'fyftene': []},
             'fyfth': {'fyfthe': []},
             'fyfti': {'fyftie': [], 'fyfty': []},
             'fyftli': {'fyftlie': []},
             'fyfty': {'fyftye': []},
             'fygetaki': {'fygetakis': []},
             'fygg': {'fygge': ['fygges']},
             'fygge': ['fygges'],
             'fyght': {'fyghte': [], 'fyghting': []},
             'fyghtyng': {'fyghtynge': []},
             'fygur': {'fygure': ['fygured', 'fygures']},
             'fygure': ['fygured', 'fygures'],
             'fyhri': {'fyhrie': []},
             'fyi': {'fyis': []},
             'fyian': {'fyians': []},
             'fyiee': {'fyiees': []},
             'fying': {'fyingness': []},
             'fyingli': {'fyingly': []},
             'fyiow': {'fyiowing': [], 'fyiows': []},
             'fyji': {'fyjis': []},
             'fyke': {'fykes': [], 'fyking': []},
             'fyki': {'fykie': []},
             'fyks': {'fykse': []},
             'fyl': {'fyls': []},
             'fylad': {'fylades': []},
             'fylakto': {'fylaktos': []},
             'fyld': {'fylde': ['fyldes']},
             'fylde': ['fyldes'],
             'fylden': {'fyldener': []},
             'fyldig': {'fyldige': []},
             'fyldiger': {'fyldigere': []},
             'fyle': {'fyled': [], 'fyles': [], 'fyling': []},
             'fyler': {'fylers': []},
             'fylfot': {'fylfots': []},
             'fylingdal': {'fylingdale': ['fylingdales']},
             'fylingdale': ['fylingdales'],
             'fylk': {'fylke': ['fylkes'], 'fylking': []},
             'fylke': ['fylkes'],
             'fylken': {'fylkene': []},
             'fylkeskommun': {'fylkeskommune': []},
             'fylkesn': {'fylkesnes': []},
             'fylki': {'fylkis': []},
             'fyll': {'fylle': ['fylles', 'fylled'], 'fylling': [], 'fylls': []},
             'fylla': {'fyllas': []},
             'fyllabl': {'fyllable': ['fyllables']},
             'fyllable': ['fyllables'],
             'fylld': {'fyllde': ['fylldes']},
             'fyllde': ['fylldes'],
             'fylle': ['fylles', 'fylled'],
             'fylli': {'fylly': []},
             'fylligar': {'fylligare': []},
             'fylln': {'fyllning': []},
             'fyllogifm': {'fyllogifms': []},
             'fyllt': {'fyllts': []},
             'fylo': {'fylos': []},
             'fylol': {'fyloll': []},
             'fylp': {'fylpe': []},
             'fylt': {'fylte': []},
             'fylth': {'fylthe': []},
             'fylthi': {'fylthie': [], 'fylthy': []},
             'fylthy': {'fylthye': []},
             'fylthyn': {'fylthynes': []},
             'fylthyness': {'fylthynesse': []},
             'fylvestri': {'fylvestris': []},
             'fymbol': {'fymbolical': [], 'fymbols': []},
             'fymmetri': {'fymmetry': []},
             'fympath': {'fympathize': ['fympathized'], 'fympathizing': []},
             'fympathet': {'fympathetic': []},
             'fympathi': {'fympathies': [], 'fympathy': []},
             'fympathize': ['fympathized'],
             'fymptom': {'fymptoms': []},
             'fyn': {'fynned': [], 'fyns': []},
             'fynagogu': {'fynagogue': ['fynagogues']},
             'fynagogue': ['fynagogues'],
             'fynal': {'fynall': ['fynally']},
             'fynali': {'fynaly': []},
             'fynall': ['fynally'],
             'fynally': {'fynallye': []},
             'fynanc': {'fynance': []},
             'fynaunc': {'fynaunce': []},
             'fynbo': {'fynbos': []},
             'fync': {'fyncs': []},
             'fynch': {'fynche': []},
             'fynd': {'fynde': ['fyndes'], 'fynding': [], 'fynds': []},
             'fynde': ['fyndes'],
             'fynder': {'fyndere': [], 'fynders': []},
             'fyndern': {'fynderne': []},
             'fyndeth': {'fyndethe': []},
             'fyndi': {'fyndis': []},
             'fyndighet': {'fyndigheter': []},
             'fynding': {'fyndinge': []},
             'fyndplat': {'fyndplats': []},
             'fyndyng': {'fyndynge': []},
             'fyne': {'fyned': [], 'fynee': [], 'fynely': [], 'fynes': [], 'fyning': []},
             'fynesid': {'fyneside': []},
             'fyness': {'fynesse': []},
             'fynessh': {'fynesshed': []},
             'fynest': {'fyneste': []},
             'fynett': {'fynette': []},
             'fyng': {'fynge': [], 'fyngs': []},
             'fynger': {'fyngeres': [], 'fyngers': []},
             'fyngeryng': {'fyngerynge': []},
             'fyngla': {'fynglas': []},
             'fyngr': {'fyngres': []},
             'fyngur': {'fyngurs': []},
             'fyni': {'fynis': []},
             'fynial': {'fynials': []},
             'fynish': {'fynishe': ['fynished'], 'fynishing': []},
             'fynishe': ['fynished'],
             'fynissh': {'fynisshed': []},
             'fynj': {'fynje': []},
             'fynli': {'fynly': []},
             'fynmor': {'fynmore': []},
             'fynn': {'fynne': ['fynnes'], 'fynns': []},
             'fynne': ['fynnes'],
             'fynni': {'fynnie': [], 'fynnis': [], 'fynnys': []},
             'fynnland': {'fynnlands': []},
             'fynnysh': {'fynnyshed': []},
             'fynod': {'fynodical': [], 'fynods': []},
             'fynonim': {'fynonimous': []},
             'fynonym': {'fynonymous': []},
             'fynsk': {'fynske': []},
             'fynwi': {'fynwy': []},
             'fynyal': {'fynyalls': []},
             'fynysh': {'fynyshe': ['fynyshed']},
             'fynyshe': ['fynyshed'],
             'fynyssh': {'fynysshe': ['fynysshed']},
             'fynysshe': ['fynysshed'],
             'fynyster': {'fynystere': []},
             'fyo': {'fyos': []},
             'fyodor': {'fyodors': []},
             'fyodorov': {'fyodorovs': []},
             'fyodorovski': {'fyodorovsky': []},
             'fyoo': {'fyoos': []},
             'fyord': {'fyords': []},
             'fyp': {'fyps': []},
             'fype': {'fypes': []},
             'fypic': {'fypical': []},
             'fypunnot': {'fypunnote': []},
             'fyr': {'fyrs': []},
             'fyra': {'fyras': []},
             'fyramu': {'fyramus': []},
             'fyrc': {'fyrce': []},
             'fyrd': {'fyrde': [], 'fyrds': []},
             'fyrdwit': {'fyrdwite': []},
             'fyre': {'fyred': [], 'fyreing': [], 'fyres': [], 'fyring': []},
             'fyren': {'fyrene': []},
             'fyrene': {'fyrenees': []},
             'fyresd': {'fyresdal': []},
             'fyrework': {'fyreworks': []},
             'fyrft': {'fyrfte': []},
             'fyri': {'fyrie': [], 'fyris': [], 'fyry': []},
             'fyrigo': {'fyrigos': []},
             'fyring': {'fyringe': []},
             'fyrisval': {'fyrisvall': []},
             'fyrit': {'fyrite': []},
             'fyrm': {'fyrme': ['fyrmely']},
             'fyrme': ['fyrmely'],
             'fyrnwi': {'fyrnwy': []},
             'fyrr': {'fyrre': ['fyrres']},
             'fyrre': ['fyrres'],
             'fyrrhu': {'fyrrhus': []},
             'fyrst': {'fyrste': []},
             'fyru': {'fyrus': []},
             'fyry': {'fyrye': []},
             'fyrybusqu': {'fyrybusque': []},
             'fysch': {'fysche': []},
             'fysh': {'fyshe': ['fyshes'], 'fyshing': []},
             'fyshe': ['fyshes'],
             'fysher': {'fyshers': []},
             'fyshing': {'fyshinge': []},
             'fyshyng': {'fyshynge': []},
             'fysic': {'fysical': []},
             'fysicu': {'fysicus': []},
             'fysiek': {'fysieke': []},
             'fysik': {'fysiker': []},
             'fysikalsk': {'fysikalske': []},
             'fysiken': {'fysikens': []},
             'fysiki': {'fysiky': []},
             'fysikken': {'fysikkens': []},
             'fysiolog': {'fysiologi': ['fysiological']},
             'fysiologi': {'fysiologie': []},
             'fysiologisch': {'fysiologische': []},
             'fysiologisk': {'fysiologiske': []},
             'fysioterapeut': {'fysioterapeuter': []},
             'fysiotherapi': {'fysiotherapie': []},
             'fysisch': {'fysische': []},
             'fysisk': {'fysiske': []},
             'fysk': {'fyske': []},
             'fyson': {'fysons': []},
             'fyssch': {'fyssche': []},
             'fyssh': {'fysshe': ['fysshes']},
             'fysshe': ['fysshes'],
             'fyssher': {'fysshers': []},
             'fysshing': {'fysshinge': []},
             'fysshyng': {'fysshynge': []},
             'fyst': {'fyste': ['fystes']},
             'fyste': ['fystes'],
             'fystem': {'fystems': []},
             'fyt': {'fyts': [], 'fytted': [], 'fytting': []},
             'fyta': {'fytas': []},
             'fytch': {'fytche': ['fytches']},
             'fytche': ['fytches'],
             'fyte': {'fytes': []},
             'fyth': {'fythe': [], 'fyths': []},
             'fythagora': {'fythagoras': []},
             'fyti': {'fytie': []},
             'fytiano': {'fytianos': []},
             'fytiatri': {'fytiatrie': []},
             'fytika': {'fytikas': []},
             'fytiza': {'fytizas': []},
             'fytj': {'fytje': []},
             'fytofarmaci': {'fytofarmacie': []},
             'fytopathologi': {'fytopathologie': []},
             'fytt': {'fytte': ['fyttes']},
             'fytte': ['fyttes'],
             'fytton': {'fyttons': []},
             'fyur': {'fyure': []},
             'fyvi': {'fyvie': []},
             'fyw': {'fywe': []},
             'fywel': {'fywell': []},
             'fyze': {'fyzee': []},
             'fyziki': {'fyziky': []},
             'fyziologi': {'fyziologie': []}}
