#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_gc = {'gca': {'gca': []},
             'gcabash': {'gcabashe': []},
             'gcag': {'gcags': []},
             'gcai': {'gcais': []},
             'gcal': {'gcals': []},
             'gcaleka': {'gcalekas': []},
             'gcanakoplo': {'gcanakoplos': []},
             'gcanc': {'gcance': []},
             'gcap': {'gcaps': []},
             'gcapal': {'gcapall': []},
             'gcat': {'gcats': []},
             'gcb': {'gcbs': []},
             'gcbiet': {'gcbiete': []},
             'gcbirg': {'gcbirge': []},
             'gcbrauch': {'gcbrauche': []},
             'gcc': {'gccs': []},
             'gccd': {'gccds': []},
             'gccolampadiu': {'gccolampadius': []},
             'gcd': {'gcds': []},
             'gcdachtni': {'gcdachtnis': []},
             'gcdank': {'gcdanke': []},
             'gcddc': {'gcddcs': []},
             'gcdde': {'gcddes': []},
             'gcdi': {'gcdis': []},
             'gcdicht': {'gcdichte': []},
             'gcdipu': {'gcdipus': []},
             'gce': {'gces': []},
             'gcebbel': {'gcebbels': []},
             'gceli': {'gcely': []},
             'gcell': {'gcells': []},
             'gcer': {'gcers': []},
             'gcere': {'gcering': []},
             'gcerr': {'gcerres': []},
             'gceth': {'gcethe': []},
             'gcetz': {'gcetze': []},
             'gceuri': {'gceury': []},
             'gcf': {'gcfs': []},
             'gcgeniib': {'gcgeniiber': []},
             'gcgenub': {'gcgenuber': []},
             'gch': {'gchs': []},
             'gchandl': {'gchandle': []},
             'gchirn': {'gchirns': []},
             'gchool': {'gchools': []},
             'gchri': {'gchry': []},
             'gci': {'gcis': [], 'gcy': []},
             'gcienc': {'gcience': []},
             'gcigi': {'gcigy': []},
             'gcii': {'gciis': []},
             'gciki': {'gcikie': []},
             'gcist': {'gcistes': []},
             'gcistig': {'gcistige': []},
             'gcith': {'gcithe': []},
             'gcjoinstyl': {'gcjoinstyle': []},
             'gcl': {'gcls': []},
             'gclai': {'gclais': []},
             'gclamp': {'gclamps': []},
             'gclasiu': {'gclasius': []},
             'gclatin': {'gclatinization': []},
             'gclina': {'gclinas': []},
             'gclle': {'gclles': []},
             'gclliu': {'gcllius': []},
             'gcm': {'gcms': []},
             'gcmald': {'gcmalde': []},
             'gcmaldegaleri': {'gcmaldegalerie': []},
             'gcmblour': {'gcmblours': []},
             'gcmeind': {'gcmeinde': []},
             'gcminu': {'gcminus': []},
             'gcmmule': {'gcmmules': []},
             'gcmstone': {'gcmstones': []},
             'gcn': {'gcns': []},
             'gcnci': {'gcncy': []},
             'gcncrical': {'gcncrically': []},
             'gcneral': {'gcnerale': ['gcnerales'],
                         'gcnerall': ['gcnerally'],
                         'gcnerals': []},
             'gcnerale': ['gcnerales'],
             'gcnerali': {'gcneralis': []},
             'gcneralist': {'gcneralists': []},
             'gcneralit': {'gcneraliter': []},
             'gcneraliz': {'gcneralizability': [], 'gcneralizable': []},
             'gcnerall': ['gcnerally'],
             'gcneric': {'gcnerically': []},
             'gcnese': {'gcnesee': []},
             'gcnetic': {'gcnetical': []},
             'gcnett': {'gcnette': []},
             'gcneves': {'gcnevese': []},
             'gcneviev': {'gcnevieve': []},
             'gcni': {'gcny': []},
             'gcnicul': {'gcniculate': []},
             'gcniu': {'gcnius': []},
             'gcnli': {'gcnlis': []},
             'gcnnadiu': {'gcnnadius': []},
             'gcnnani': {'gcnnany': []},
             'gcnne': {'gcnnes': []},
             'gcnocid': {'gcnocidal': []},
             'gcnoral': {'gcnorally': []},
             'gcnotyp': {'gcnotypic': []},
             'gcnoves': {'gcnovese': []},
             'gcntc': {'gcntcs': []},
             'gcnte': {'gcntes': []},
             'gcnti': {'gcntis': []},
             'gcntibu': {'gcntibus': []},
             'gcntilhomm': {'gcntilhomme': []},
             'gcntili': {'gcntilis': []},
             'gcntoo': {'gcntoos': []},
             'gcntrific': {'gcntrification': []},
             'gcnu': {'gcnus': []},
             'gco': {'gcos': []},
             'gcochcmic': {'gcochcmical': []},
             'gcochem': {'gcochemical': []},
             'gcochronolog': {'gcochronological': [], 'gcochronology': []},
             'gcod': {'gcodness': [], 'gcods': []},
             'gcode': {'gcodes': []},
             'gcodynam': {'gcodynamic': ['gcodynamics']},
             'gcodynamic': ['gcodynamics'],
             'gcoffri': {'gcoffry': []},
             'gcograph': {'gcographic': ['gcographical']},
             'gcographi': {'gcographie': [], 'gcography': []},
             'gcographic': ['gcographical'],
             'gcographiqu': {'gcographique': ['gcographiques']},
             'gcographique': ['gcographiques'],
             'gcographisch': {'gcographische': []},
             'gcoig': {'gcoige': []},
             'gcoillt': {'gcoillte': []},
             'gcolog': {'gcological': [], 'gcology': []},
             'gcologi': {'gcologie': []},
             'gcologiqu': {'gcologique': ['gcologiques']},
             'gcologique': ['gcologiques'],
             'gcologisch': {'gcologische': []},
             'gcologist': {'gcologists': []},
             'gcomanc': {'gcomancy': []},
             'gcometri': {'gcometrie': [], 'gcometry': []},
             'gcomi': {'gcomys': []},
             'gcomorph': {'gcomorphic': []},
             'gcomorpholog': {'gcomorphological': [], 'gcomorphology': []},
             'gcomorphologi': {'gcomorphologie': []},
             'gcon': {'gcons': []},
             'gconom': {'gconomic': []},
             'gconomi': {'gconomie': [], 'gconomy': []},
             'gconomiqu': {'gconomique': ['gconomiques']},
             'gconomique': ['gconomiques'],
             'gcophi': {'gcophys': []},
             'gcophysicist': {'gcophysicists': []},
             'gcopotenti': {'gcopotential': []},
             'gcordi': {'gcordie': []},
             'gcore': {'gcoree': []},
             'gcorg': {'gcorge': ['gcorges']},
             'gcorge': ['gcorges'],
             'gcorgi': {'gcorgie': [], 'gcorgy': []},
             'gcorgic': {'gcorgics': []},
             'gcorgio': {'gcorgios': []},
             'gcorgiu': {'gcorgius': []},
             'gcorgopoulo': {'gcorgopoulos': []},
             'gcori': {'gcory': []},
             'gcoscienc': {'gcoscience': ['gcosciences']},
             'gcoscience': ['gcosciences'],
             'gcostroph': {'gcostrophic': []},
             'gcosynclin': {'gcosynclinal': [], 'gcosyncline': ['gcosynclines']},
             'gcosyncline': ['gcosynclines'],
             'gcot': {'gcots': []},
             'gcotechn': {'gcotechnical': []},
             'gcotherm': {'gcothermal': []},
             'gcotrop': {'gcotropic': [], 'gcotropism': []},
             'gcotrup': {'gcotrupes': []},
             'gcou': {'gcous': []},
             'gcoup': {'gcoups': []},
             'gcow': {'gcowe': []},
             'gcp': {'gcps': []},
             'gcpr': {'gcprs': []},
             'gcr': {'gcrs': []},
             'gcrae': {'gcraes': []},
             'gcraghti': {'gcraghty': []},
             'gcrai': {'gcrais': []},
             'gcraldin': {'gcraldine': ['gcraldines']},
             'gcraldine': ['gcraldines'],
             'gcrard': {'gcrarde': []},
             'gcrardu': {'gcrardus': []},
             'gcrbil': {'gcrbils': []},
             'gcrc': {'gcrcs': []},
             'gcrde': {'gcrdes': []},
             'gcrdt': {'gcrdts': []},
             'gcren': {'gcrens': []},
             'gcri': {'gcry': []},
             'gcrick': {'gcricke': []},
             'gcrmain': {'gcrmaine': [], 'gcrmains': []},
             'gcrman': {'gcrmans': []},
             'gcrmani': {'gcrmany': []},
             'gcrmania': {'gcrmaniae': []},
             'gcrmanicu': {'gcrmanicus': []},
             'gcrmanisch': {'gcrmanische': ['gcrmanisches']},
             'gcrmanische': ['gcrmanisches'],
             'gcrmaniz': {'gcrmanization': []},
             'gcrmano': {'gcrmanos': []},
             'gcrmanu': {'gcrmanus': []},
             'gcrmin': {'gcrminative': []},
             'gcrontiu': {'gcrontius': []},
             'gcrou': {'gcrous': []},
             'gcrrard': {'gcrrards': []},
             'gcrsonid': {'gcrsonides': []},
             'gcrtrudi': {'gcrtrudis': []},
             'gcrusalemm': {'gcrusalemme': []},
             'gcrva': {'gcrvas': []},
             'gcrvai': {'gcrvais': []},
             'gcrvais': {'gcrvaise': []},
             'gcrvasiu': {'gcrvasius': []},
             'gcrvinu': {'gcrvinus': []},
             'gcsammclt': {'gcsammclte': []},
             'gcsammelt': {'gcsammelte': []},
             'gcsamt': {'gcsamte': []},
             'gcsamtausgab': {'gcsamtausgabe': []},
             'gcschichl': {'gcschichle': []},
             'gcschicht': {'gcschichte': []},
             'gcschiedeni': {'gcschiedenis': []},
             'gcschlecht': {'gcschlechts': []},
             'gcse': {'gcse': []},
             'gcsehicht': {'gcsehichte': []},
             'gcseniu': {'gcsenius': []},
             'gcsetz': {'gcsetze': []},
             'gcsprach': {'gcsprache': []},
             'gcst': {'gcsts': []},
             'gcstation': {'gcstational': []},
             'gcstavu': {'gcstavus': []},
             'gcsti': {'gcstis': []},
             'gct': {'gcts': []},
             'gctchicht': {'gctchichte': []},
             'gcth': {'gcths': []},
             'gcthseman': {'gcthsemane': []},
             'gctici': {'gcticis': []},
             'gctt': {'gctts': []},
             'gctti': {'gctty': ['gcttys']},
             'gctty': ['gcttys'],
             'gctzel': {'gctzels': []},
             'gcu': {'gcus': []},
             'gcueral': {'gcuerally': []},
             'gcuett': {'gcuette': []},
             'gcuimhn': {'gcuimhne': []},
             'gcuiu': {'gcuius': []},
             'gcv': {'gcvs': []},
             'gcwandhau': {'gcwandhaus': []},
             'gcwerb': {'gcwerbe': []}}
