#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_gi = {"gi'": {"gi's": []},
             "gi'e": {"gi'ed": [], "gi'es": []},
             "gi'l": {"gi'ls": []},
             "gi'm": {"gi'me": []},
             "gi'v": {"gi've": []},
             'gia': ['giasse'],
             'giaa': {'giaas': []},
             'giaborn': {'giaborne': []},
             'giac': {'giace': ['giaces', 'giaceful']},
             'giacalon': {'giacalone': []},
             'giacch': {'giacche': []},
             'giaccob': {'giaccobe': []},
             'giaccon': {'giaccone': []},
             'giace': ['giaces', 'giaceful'],
             'giacent': {'giacente': []},
             'giacer': {'giacere': []},
             'giach': {'giache': ['giaches']},
             'giache': ['giaches'],
             'giacheri': {'giachery': []},
             'giachritsi': {'giachritsis': []},
             'giaciat': {'giaciation': []},
             'giacier': {'giaciers': []},
             'giaciou': {'giacious': []},
             'giacobb': {'giacobbe': []},
             'giacobin': {'giacobine': []},
             'giacobinid': {'giacobinids': []},
             'giacobinizinn': {'giacobinizinner': []},
             'giacobon': {'giacobone': []},
             'giacolon': {'giacolone': []},
             'giacom': {'giacome': []},
             'giacometti': {'giacometti': []},
             'giacomo': {'giacomos': []},
             'giacomon': {'giacomone': []},
             'giacon': {'giacone': []},
             'giaconn': {'giaconne': []},
             'giacopon': {'giacopone': []},
             'giacopp': {'giacoppe': []},
             'giacqu': {'giacque': []},
             'giacumaki': {'giacumakis': []},
             'giad': {'giade': ['giades']},
             'giade': ['giades'],
             'giadli': {'giadly': []},
             'giadual': {'giadually': []},
             'giaduat': {'giaduate': ['giaduated', 'giaduates']},
             'giaduate': ['giaduated', 'giaduates'],
             'giafar': {'giafars': []},
             'giaga': {'giagas': []},
             'giagant': {'giagantic': []},
             'giagli': {'giaglis': []},
             'giaglion': {'giaglione': []},
             'giagounidi': {'giagounidis': []},
             'giaim': {'giaime': []},
             'giain': {'giained': [], 'giains': []},
             'giaka': {'giakas': []},
             'giakali': {'giakalis': []},
             'giakoumaki': {'giakoumakis': []},
             'giakoumi': {'giakoumis': []},
             'gialama': {'gialamas': []},
             'gialiti': {'gialitis': [], 'giality': []},
             'giall': {'gialle': ['giallelis']},
             'gialle': ['giallelis'],
             'giallouraki': {'giallourakis': []},
             'giallum': {'giallume': []},
             'gialo': {'gialos': []},
             'gialouri': {'gialouris': []},
             'giam': {'giame': [], 'giams': []},
             'giamalaki': {'giamalakis': []},
             'giamarel': {'giamarellou': []},
             'giamben': {'giambene': []},
             'giambon': {'giambone': []},
             'giambron': {'giambrone': []},
             'giammichel': {'giammichele': []},
             'giamonio': {'giamonios': []},
             'giamoustari': {'giamoustaris': []},
             'gian': {'giane': ['gianes', 'gianed'], 'gians': []},
             'giana': {'gianas': []},
             'gianacli': {'gianaclis': []},
             'gianaka': {'gianakas': []},
             'gianakari': {'gianakaris': []},
             'gianaki': {'gianakis': []},
             'gianako': {'gianakos': []},
             'gianakopoulo': {'gianakopoulos': []},
             'gianakouli': {'gianakoulis': []},
             'gianari': {'gianaris': []},
             'gianaro': {'gianaros': []},
             'gianc': {'giance': ['gianced', 'giances'], 'giancing': []},
             'giancana': {'giancanas': []},
             'giance': ['gianced', 'giances'],
             'giand': {'giande': ['giandes'], 'giands': []},
             'giande': ['giandes'],
             'giandfath': {'giandfather': []},
             'giane': ['gianes', 'gianed'],
             'gianel': {'gianelle': []},
             'gianelli': {'gianellis': [], 'gianelly': []},
             'gianelo': {'gianelos': []},
             'gianes': {'gianese': []},
             'gianett': {'gianette': []},
             'gianf': {'gianfs': []},
             'gianfelic': {'gianfelice': []},
             'gianferant': {'gianferante': []},
             'gianfort': {'gianforte': []},
             'giang': {'giange': []},
             'giangaston': {'giangastone': []},
             'giangiusepp': {'giangiuseppe': []},
             'giangrand': {'giangrande': []},
             'giani': {'gianis': []},
             'gianicolens': {'gianicolense': []},
             'gianit': {'gianite': []},
             'giann': {'gianne': ['giannes', 'giannelis']},
             'giannacopoulo': {'giannacopoulos': []},
             'giannak': {'giannakou': []},
             'giannaka': {'giannakas': []},
             'giannakak': {'giannakakou': []},
             'giannakaki': {'giannakakis': []},
             'giannaki': {'giannakis': []},
             'giannakid': {'giannakidou': []},
             'giannako': {'giannakos': []},
             'giannakodimo': {'giannakodimos': []},
             'giannakogl': {'giannakoglou': []},
             'giannakopoul': {'giannakopoulou': []},
             'giannakopoulo': {'giannakopoulos': []},
             'giannakopulo': {'giannakopulos': []},
             'giannakoula': {'giannakoulas': []},
             'giannakoulopoulo': {'giannakoulopoulos': []},
             'giannakour': {'giannakourou': []},
             'giannakouro': {'giannakouros': []},
             'giannang': {'giannangeli': []},
             'giannara': {'giannaras': []},
             'giannari': {'giannaris': []},
             'giannaro': {'giannaros': []},
             'giannatasio': {'giannatasios': []},
             'gianne': ['giannes', 'giannelis'],
             'giannel': {'giannell': []},
             'giannestra': {'giannestras': []},
             'gianni': {'giannis': []},
             'giannia': {'giannias': []},
             'giannika': {'giannikas': []},
             'gianniko': {'giannikos': []},
             'giannini': {'gianninis': [], 'gianniny': []},
             'giannitsi': {'giannitsis': []},
             'gianno': {'giannos': []},
             'giannobil': {'giannobile': []},
             'giannol': {'giannole': []},
             'giannon': {'giannone': []},
             'giannopol': {'giannopolitis': []},
             'giannopoul': {'giannopoulou': []},
             'giannopoulo': {'giannopoulos': []},
             'giannotti': {'giannottis': []},
             'giannou': {'giannoue': []},
             'giannoudi': {'giannoudis': []},
             'giannouka': {'giannoukas': []},
             'giannoukaki': {'giannoukakis': []},
             'giannoul': {'giannoules': []},
             'giannoula': {'giannoulas': []},
             'giannouli': {'giannoulis': []},
             'giannoulia': {'giannoulias': []},
             'giano': {'gianos': []},
             'gianon': {'gianone': []},
             'gianonn': {'gianonne': []},
             'gianoplu': {'gianoplus': []},
             'gianopoulo': {'gianopoulos': []},
             'gianopulo': {'gianopulos': []},
             'gianoti': {'gianotis': []},
             'gianoulaki': {'gianoulakis': []},
             'gianouli': {'gianoulis': []},
             'gianoutso': {'gianoutsos': []},
             'giansalvator': {'giansalvatore': []},
             'giansant': {'giansante': []},
             'giansimon': {'giansimone': []},
             'giant': ['giante', 'gianted', 'giantes', 'gianting', 'giantness'],
             "giant'": {"giant's": []},
             'giantcel': {'giantcell': ['giantcells', 'giantcelled']},
             'giantcell': ['giantcells', 'giantcelled'],
             'giantesqu': {'giantesque': []},
             'giantess': {'giantess': []},
             'gianti': {'giantis': []},
             'giantiz': {'giantized': []},
             'giantkil': {'giantkiller': ['giantkillers'], 'giantkilling': []},
             'giantkiller': ['giantkillers'],
             'giantli': {'giantly': []},
             'giantlik': {'giantlike': []},
             'giantpowd': {'giantpowder': []},
             'giantri': {'giantry': []},
             'giantsdodg': {'giantsdodgers': []},
             'giantsiz': {'giantsize': ['giantsized']},
             'giantsize': ['giantsized'],
             'gianul': {'gianules': []},
             'gianulia': {'gianulias': []},
             'gianuon': {'gianuone': []},
             'gianutso': {'gianutsos': []},
             'gianvil': {'gianville': []},
             'giaour': {'giaours': []},
             'giap': {'giapes': [], 'giaps': []},
             'giaph': {'giaphs': []},
             'giaphic': {'giaphics': []},
             'giapi': {'giapis': []},
             'giapintzaki': {'giapintzakis': []},
             'giapon': {'giapone': []},
             'giappon': {'giappone': []},
             'giappones': {'giapponese': []},
             'giaqu': {'giaque': []},
             'giar': {'giare': []},
             'giaraton': {'giaratone': []},
             'giardia': {'giardia': []},
             'giardiasi': {'giardiasis': []},
             'giardin': {'giardine': []},
             'giardini': {'giardinis': []},
             'giardinier': {'giardiniere': []},
             'giardiosi': {'giardiosis': []},
             'giariz': {'giarized': []},
             'giarl': {'giarles': []},
             'giaro': {'giaros': []},
             'giarr': {'giarre': []},
             'giaru': {'giarus': []},
             'giarv': {'giarve': []},
             'giason': {'giasone': []},
             'giasp': {'giasped': []},
             'giass': {'gia': ['giasse']},
             'giassi': {'giassy': []},
             'giassicu': {'giassicus': []},
             'giat': {'giate': ['giateful']},
             'giate': ['giateful'],
             'giatif': {'giatification': []},
             'giatifi': {'giatified': [], 'giatify': []},
             'giatitud': {'giatitude': []},
             'giatra': {'giatras': []},
             'giau': {'giaus': []},
             'giaudron': {'giaudrone': []},
             'giaufr': {'giaufre': []},
             'giaugu': {'giaugue': []},
             'giaum': {'giaume': []},
             'giaunon': {'giaunone': []},
             'giaunt': {'giauntes': [], 'giaunts': []},
             'giauqu': {'giauque': []},
             'giaur': {'giaurs': []},
             'giaut': {'giauts': []},
             'giav': {'giave': ['giaves', 'giavely']},
             'giave': ['giaves', 'giavely'],
             'giaviti': {'giavity': []},
             'giaz': {'giaze': ['giazed'], 'giazing': []},
             'giaze': ['giazed'],
             'gib': ['gibbed', 'gibbing', 'gibbings'],
             'giba': {'gibas': []},
             'gibali': {'gibaly': []},
             'giban': {'gibans': []},
             'gibanj': {'gibanje': []},
             'gibaro': {'gibaros': []},
             'gibarri': {'gibarry': []},
             'gibasi': {'gibasis': []},
             'gibassi': {'gibassier': []},
             'gibb': {'gibbe': ['gibbes'], 'gibbs': []},
             'gibba': {'gibbas': []},
             'gibbaini': {'gibbainy': []},
             'gibban': {'gibbane': []},
             'gibbardsatterthwait': {'gibbardsatterthwaite': []},
             'gibbc': {'gibbcs': []},
             'gibbcn': {'gibbcns': []},
             'gibbcrel': {'gibbcrellic': []},
             'gibbcrellin': {'gibbcrellins': []},
             'gibbe': ['gibbes'],
             'gibbel': {'gibbels': []},
             'gibbelin': {'gibbelines': [], 'gibbelins': []},
             'gibben': {'gibbens': []},
             'gibbens': {'gibbenses': []},
             'gibber': ['gibberic',
                        'gibberer',
                        'gibbered',
                        'gibbering',
                        'gibberers',
                        'gibberings'],
             'gibberag': {'gibberage': []},
             'gibbercl': {'gibbercllic': []},
             'gibbercllin': {'gibbercllins': []},
             'gibberel': {'gibberelic': [], 'gibberellate': [], 'gibberellic': []},
             'gibberelin': {'gibberelins': []},
             'gibberellan': {'gibberellane': []},
             'gibberellen': {'gibberellenic': []},
             'gibberellin': ['gibberelline', 'gibberellines'],
             'gibberellininduc': {'gibberellininduced': []},
             'gibberellinlik': {'gibberellinlike': []},
             'gibberellinsaur': {'gibberellinsaure': []},
             'gibberelliqu': {'gibberellique': []},
             'gibberi': {'gibbery': []},
             'gibbericep': {'gibbericeps': []},
             'gibberidg': {'gibberidge': []},
             'gibberifron': {'gibberifrons': []},
             'gibberil': {'gibberillic': []},
             'gibberillin': {'gibberillins': []},
             'gibberingli': {'gibberingly': []},
             'gibberish': {'gibberish': []},
             'gibberishli': {'gibberishly': []},
             'gibberl': {'gibberllic': []},
             'gibbern': {'gibberne': []},
             'gibberosu': {'gibberosus': []},
             'gibberti': {'gibberty': []},
             'gibberulu': {'gibberulus': []},
             'gibbet': ['gibbeted', 'gibbeting', 'gibbetted', 'gibbetting', 'gibbetings'],
             'gibbett': {'gibbetts': []},
             'gibbi': {'gibbie': ['gibbies'], 'gibbis': [], 'gibby': ['gibbys']},
             'gibbicep': {'gibbiceps': []},
             'gibbicolli': {'gibbicollis': []},
             'gibbie': ['gibbies'],
             "gibbie'": {"gibbie's": []},
             'gibbifron': {'gibbifrons': []},
             'gibbin': {'gibbins': []},
             'gibbit': {'gibbites': [], 'gibbits': []},
             'gibbl': {'gibble': ['gibbles']},
             'gibble': ['gibbles'],
             'gibblegabbl': {'gibblegabble': []},
             'gibblet': {'gibblets': []},
             'gibbln': {'gibblns': []},
             'gibbo': {'gibbos': []},
             'gibboid': {'gibboides': []},
             'gibbon': ['gibbone', 'gibbonism', 'gibbonized'],
             'gibbonesqu': {'gibbonesque': []},
             'gibboni': {'gibbony': []},
             'gibbonlik': {'gibbonlike': []},
             'gibbons': {'gibbon': []},
             'gibbonsvil': {'gibbonsville': []},
             'gibbonu': {'gibbonus': []},
             'gibbor': {'gibbore': []},
             'gibbos': {'gibbose': [], 'gibbosity': []},
             'gibbosi': {'gibbosis': []},
             'gibbosn': {'gibbosns': []},
             'gibbosu': {'gibbosus': []},
             'gibbosulu': {'gibbosulus': []},
             'gibbou': {'gibbous': []},
             'gibbous': {'gibbously': [], 'gibbousness': []},
             'gibbs': {'gibbs': []},
             'gibbset': {'gibbsetal': []},
             'gibbsfre': {'gibbsfree': []},
             'gibbsia': {'gibbsiae': []},
             'gibbsit': {'gibbsite': [], 'gibbsitic': []},
             'gibbson': {'gibbsons': []},
             'gibbsvil': {'gibbsville': []},
             'gibbu': {'gibbus': []},
             'gibbulu': {'gibbulus': []},
             'gibby': ['gibbys'],
             'gibconit': {'gibconites': []},
             'gibdleston': {'gibdlestone': []},
             'gibe': ['gibed', 'gibely', 'gibeli'],
             'gibea': {'gibeas': []},
             'gibeah': {'gibeahs': []},
             'gibeahit': {'gibeahites': []},
             'gibeathit': {'gibeathite': ['gibeathites']},
             'gibeathite': ['gibeathites'],
             'gibecier': {'gibeciere': []},
             'gibel': {'gibele': [], 'gibeling': [], 'gibell': []},
             'gibelik': {'gibelike': []},
             'gibelin': {'gibeline': ['gibelines'], 'gibelins': []},
             'gibeline': ['gibelines'],
             'gibelli': {'gibelly': []},
             'gibellin': {'gibelline': ['gibellines'], 'gibellins': []},
             'gibelline': ['gibellines'],
             'gibelott': {'gibelotte': []},
             'gibem': {'gibeme': []},
             'giben': {'gibens': []},
             'gibeon': {'gibeons': []},
             'gibeonit': {'gibeonite': ['gibeonites']},
             'gibeonitc': {'gibeonitcs': []},
             'gibeonite': ['gibeonites'],
             'gibeouit': {'gibeouites': []},
             'giber': {'gibers': []},
             'giberalt': {'giberalter': []},
             'giberel': {'giberellic': []},
             'giberelina': {'giberelinas': []},
             'giberellin': {'giberellins': []},
             'gibergu': {'gibergue': ['gibergues']},
             'gibergue': ['gibergues'],
             'giberi': {'giberie': []},
             'gibern': {'giberne': ['gibernes']},
             'giberne': ['gibernes'],
             'gibert': {'giberts': []},
             'gibertu': {'gibertus': []},
             'gibervil': {'giberville': []},
             'gibet': {'gibets': [], 'gibetted': []},
             'gibh': {'gibhes': [], 'gibhs': []},
             'gibhin': {'gibhins': []},
             'gibhon': {'gibhons': []},
             'gibi': {'gibis': [], 'giby': []},
             'gibianski': {'gibiansky': []},
             'gibichung': {'gibichungs': []},
             'gibier': {'gibiers': []},
             'gibil': {'gibility': [], 'gibill': []},
             'gibing': ['gibings'],
             'gibingli': {'gibingly': []},
             'gibisz': {'gibiszer': []},
             'gibl': {'gible': ['gibles'], 'gibling': [], 'gibls': []},
             'gible': ['gibles'],
             'giblemit': {'giblemites': []},
             'giblet': {'giblet': []},
             'giblett': {'giblette': []},
             'gibli': {'giblis': [], 'gibly': []},
             'giblin': {'giblins': []},
             'giblit': {'giblite': ['giblites']},
             'giblite': ['giblites'],
             'gibnci': {'gibncy': []},
             'gibney': {'gibneys': []},
             'gibnor': {'gibnore': []},
             'gibnut': {'gibnuts': []},
             'gibo': {'gibos': []},
             'gibofski': {'gibofsky': []},
             'giboir': {'giboire': []},
             'gibon': {'gibons': []},
             'giboni': {'gibony': []},
             'gibori': {'gibory': []},
             'giborn': {'giborne': []},
             'giboule': {'giboulees': []},
             'giboy': {'giboyer': []},
             'gibr': {'gibrs': []},
             'gibralt': {'gibralter': ['gibralters']},
             'gibraltan': {'gibraltans': []},
             'gibraltar': ['gibraltare'],
             'gibraltarian': {'gibraltarian': []},
             'gibraltariensi': {'gibraltariensis': []},
             'gibraltarlik': {'gibraltarlike': []},
             'gibralter': ['gibralters'],
             'gibraltes': {'gibraltese': []},
             'gibralth': {'gibralther': []},
             'gibran': ['gibrane'],
             'gibre': {'gibree': []},
             'gibri': {'gibrie': []},
             'gibsid': {'gibside': []},
             'gibson': ['gibsone'],
             'gibsonesqu': {'gibsonesque': []},
             'gibsonhil': {'gibsonhill': []},
             'gibsonian': {'gibsonians': []},
             'gibsonianu': {'gibsonianus': []},
             'gibsonvil': {'gibsonville': []},
             'gibsoun': {'gibsoune': []},
             'gibt': {'gibts': []},
             'gibu': {'gibus': []},
             'gibyl': {'gibyle': []},
             'gic': {'gics': []},
             'gica': {'gicas': []},
             'gical': {'gically': []},
             'gicara': {'gicaras': []},
             'gice': {'gices': [], 'gicing': []},
             'gich': {'giche': []},
             'gichki': {'gichkis': []},
             'gichtelian': {'gichtelians': []},
             'gichur': {'gichure': []},
             'gician': {'gicians': []},
             'gicid': {'gicide': ['gicides']},
             'gicide': ['gicides'],
             'giciy': {'giciye': []},
             'gick': {'gicks': []},
             'gicker': {'gickers': []},
             'gickl': {'gickling': []},
             'gicl': {'gicle': []},
             'gicla': {'giclas': []},
             'gicle': {'giclee': ['giclees']},
             'giclee': ['giclees'],
             'gico': {'gicos': []},
             'gicolampadiu': {'gicolampadius': []},
             'gicov': {'gicovate': []},
             'gicr': {'gicrs': []},
             'gicrk': {'gicrke': []},
             'gics': {'gicse': []},
             'gicseck': {'gicsecke': []},
             'gicsel': {'gicseler': []},
             'gicu': {'gicus': []},
             'gicumen': {'gicumenical': []},
             'gid': {'gidding': ['giddings'], 'gids': []},
             'gida': {'gidae': [], 'gidas': []},
             'gidab': {'gidabal': []},
             'gidadhubl': {'gidadhubli': []},
             'gidaj': {'gidaje': []},
             'gidali': {'gidaly': []},
             'gidami': {'gidamis': []},
             'gidd': {'gidde': ['giddes']},
             'giddcn': {'giddcns': []},
             'gidde': ['giddes'],
             'gidden': {'giddens': []},
             'giddi': {'giddie': ['giddies', 'giddied'],
                       'giddiness': [],
                       'giddis': [],
                       'giddy': ['giddys', 'giddying']},
             'giddie': ['giddies', 'giddied'],
             'giddili': {'giddily': []},
             'giddin': {'giddines': [], 'giddins': []},
             'giddinc': {'giddincs': []},
             'giddinef': {'giddinefs': []},
             'giddiness': {'giddinesse': []},
             'gidding': {'giddinge': []},
             'giddings': {'giddingses': []},
             'giddino': {'giddinos': []},
             'giddinq': {'giddinqs': []},
             'giddiug': {'giddiugs': []},
             'giddl': {'giddle': []},
             'giddlng': {'giddlngs': []},
             'giddmg': {'giddmgs': []},
             'giddon': {'giddons': []},
             'giddy': {'giddyness': []},
             'giddybrain': {'giddybrained': []},
             'giddygaddi': {'giddygaddy': []},
             'giddyhead': {'giddyheaded': []},
             'giddyingli': {'giddyingly': []},
             'giddyp': {'giddypate': ['giddypated']},
             'giddypate': ['giddypated'],
             'gide': ['gided'],
             'gidean': {'gideans': []},
             'gidelin': {'gidelines': []},
             'giden': {'gidens': []},
             'gideon': {'gideons': []},
             'gideones': {'gideonese': []},
             'gideoni': {'gideonis': []},
             'gideonit': {'gideonite': ['gideonites']},
             'gideonite': ['gideonites'],
             'gideons': {'gideonse': []},
             'gider': {'giderable': [],
                       'gideration': [],
                       'gidere': ['gidered'],
                       'giders': []},
             'gidere': ['gidered'],
             'gidg': {'gidge': []},
             'gidge': {'gidgee': []},
             'gidget': {'gidgets': []},
             'gidhad': {'gidhade': []},
             'gidi': {'gidy': []},
             'gidienn': {'gidienne': []},
             'gidier': {'gidiere': []},
             'giding': ['gidings'],
             'gidipu': {'gidipus': []},
             'giditi': {'gidity': []},
             'gidiu': {'gidius': []},
             'gidl': {'gidle': []},
             'gidlci': {'gidlcy': []},
             'gidli': {'gidly': []},
             'gidlund': {'gidlunds': []},
             'gidnci': {'gidncy': []},
             'gidnumb': {'gidnumber': []},
             'gido': {'gidos': []},
             'gidol': {'gidole': []},
             'gidoom': {'gidoomal': []},
             'gidouil': {'gidouille': []},
             'gidr': {'gidre': []},
             'gidrokhimicheski': {'gidrokhimicheskie': []},
             'gidrologicheski': {'gidrologicheskie': []},
             'gidrometeorologichesko': {'gidrometeorologicheskoe': []},
             'gidrometeorologicheskoy': {'gidrometeorologicheskoye': []},
             'gidrotekhnichesko': {'gidrotekhnicheskoe': []},
             'gidsk': {'gidske': []},
             'gidu': {'gidus': []},
             'gidum': {'gidumal': []},
             'gie': {'gied': [], 'gieing': [], 'gy': []},
             'gieat': {'gieatness': []},
             'gieatli': {'gieatly': []},
             'gieb': {'giebe': [], 'giebing': []},
             'giebel': {'giebeler': [], 'giebell': [], 'giebels': []},
             'giebelhau': {'giebelhaus': []},
             'gieben': {'giebener': []},
             'giebt': {'giebts': []},
             'giec': {'giece': []},
             'gied': {'giede': []},
             'giedd': {'giedde': []},
             'giedion': {'giedions': []},
             'giedionwelck': {'giedionwelcker': []},
             'giedk': {'giedke': []},
             'giedr': {'giedre': []},
             'giedraiti': {'giedraitis': []},
             'giedri': {'giedrys': []},
             'giedriu': {'giedrius': []},
             'giee': {'giees': []},
             'gieec': {'gieece': []},
             'gieedi': {'gieedy': []},
             'gieek': {'gieeks': []},
             'gieen': {'gieene': []},
             'gieeon': {'gieeons': []},
             'gieet': {'gieeted': []},
             'gief': {'giefe': [], 'giefing': []},
             'giefer': {'giefers': []},
             'gieffer': {'gieffers': []},
             'giefien': {'giefiener': []},
             'giefstola': {'giefstolas': []},
             'gieg': {'giege': []},
             'giegi': {'giegy': []},
             'giegl': {'giegling': []},
             'giegori': {'giegory': []},
             'giehs': {'giehse': []},
             'giek': {'gieke': []},
             'gieki': {'giekie': []},
             'giel': {'giele': ['gieles'], 'gieling': ['gielings'], 'giels': []},
             'gielchinski': {'gielchinsky': []},
             'giele': {'gielee': []},
             'gieleman': {'gielemans': []},
             'gielen': {'gielens': []},
             'gielgud': {'gielgud': []},
             'gieli': {'gielis': []},
             'gieling': ['gielings'],
             'gieliss': {'gielisse': []},
             'gielken': {'gielkens': []},
             'giell': {'gielle': []},
             'gielli': {'gielly': []},
             'gielp': {'gielpes': []},
             'giemsa': {'giemsas': []},
             'giemsastain': {'giemsastained': []},
             'gien': {'giene': [], 'giens': []},
             'giencia': {'giencias': []},
             'gienck': {'giencke': []},
             'gienco': {'giencoe': []},
             'giendal': {'giendale': []},
             'gieng': {'gienge': []},
             'gienist': {'gienists': []},
             'gienk': {'gienke': []},
             'gienn': {'gienne': []},
             'giennens': {'giennenses': []},
             'giennoi': {'giennois': []},
             'gient': {'giente': [], 'gients': []},
             'gienvil': {'gienville': []},
             'giepman': {'giepmans': []},
             'gier': {'giere': ['gieres'], 'giering': [], 'giers': []},
             'giera': {'gieras': []},
             'gierath': {'gieraths': []},
             'gierck': {'giercke': []},
             'gierckski': {'giercksky': []},
             'giere': ['gieres'],
             'gierek': {'giereks': []},
             'gieren': {'gierens': []},
             'gierhak': {'gierhake': []},
             'gieri': {'giery': []},
             'gierig': {'gierige': ['gieriger']},
             'gierige': ['gieriger'],
             'giering': {'gieringer': []},
             'gierk': {'gierke': ['gierkes']},
             'gierke': ['gierkes'],
             'gierl': {'gierle': []},
             'gierlich': {'gierlichs': []},
             'gierling': {'gierlinger': []},
             'giers': {'gierse': [], 'giersing': []},
             'giert': {'gierts': []},
             'gierthi': {'gierthy': []},
             'gieru': {'gierus': []},
             'gierusalem': {'gierusaleme': []},
             'gierusalemm': {'gierusalemme': []},
             'gies': {'giese': [], 'giesing': [], 'gy': []},
             'giesber': {'giesbers': []},
             'giesberg': {'giesberger': []},
             'giesbert': {'giesberts': []},
             'giescck': {'giesccke': []},
             'giesch': {'giesche': ['giesches']},
             'giesche': ['giesches'],
             'gieschk': {'gieschke': []},
             'giesck': {'giescke': []},
             'giesebrechtstrass': {'giesebrechtstrasse': []},
             'gieseck': {'giesecke': ['gieseckes']},
             'giesecke': ['gieseckes'],
             'gieseckit': {'gieseckite': []},
             'giesek': {'gieseke': ['gieseker'], 'gieseking': []},
             'gieseke': ['gieseker'],
             'giesekk': {'giesekke': []},
             'gieseku': {'giesekus': []},
             'giesel': {'giesele': ['gieseler'], 'gieselles': []},
             'giesele': ['gieseler'],
             'gieselh': {'gieselher': []},
             'giesemann': {'giesemanns': []},
             'giesen': {'giesener': []},
             'gieshiibl': {'gieshiibler': []},
             'gieshubl': {'gieshubler': []},
             'giesi': {'giesy': []},
             'giesick': {'giesicke': []},
             'giesing': {'giesinger': []},
             'giesk': {'gieske': ['gieskes'], 'giesking': []},
             'gieske': ['gieskes'],
             'giesm': {'giesmes': []},
             'gieson': {'giesons': []},
             'giess': {'giesse': [], 'giessing': []},
             'giessa': {'giessae': []},
             'giessel': {'giesseler': []},
             'giessen': {'giessener': []},
             'giessenbachstrass': {'giessenbachstrasse': []},
             'giessendann': {'giessendanner': []},
             'giessereifachleut': {'giessereifachleute': []},
             'giesshiibl': {'giesshiibler': []},
             'giesshubl': {'giesshubler': []},
             'giest': {'giesting': [], 'giests': []},
             'giesz': {'giesze': []},
             'giet': {'giete': []},
             'gieu': {'gieus': []},
             'gieur': {'gieure': []},
             'gieus': {'gieuse': ['gieuses']},
             'gieuse': ['gieuses'],
             'gieusepp': {'gieuseppe': []},
             'giev': {'gieve': ['gieves']},
             'gievanc': {'gievances': []},
             'gieve': ['gieves'],
             'gievenbeck': {'gievenbecker': []},
             'giever': {'gievers': []},
             'gievil': {'gieville': []},
             'gievr': {'gievres': []},
             'giew': {'giews': []},
             'giezendann': {'giezendanner': []},
             'giezentann': {'giezentanner': []},
             'gif': {'giffing': [], 'gifs': []},
             'gifa': {'gifas': []},
             'gifaniu': {'gifanius': []},
             'gifborn': {'gifborne': []},
             'gifbuild': {'gifbuilder': []},
             'gifc': {'gifcs': []},
             'gifconvert': {'gifconverter': []},
             'gife': {'gifed': [], 'gifes': [], 'gifing': []},
             'giff': {'giffe': [], 'giffs': []},
             'giffard': {'giffarde': [], 'giffards': []},
             'giffardianu': {'giffardianus': []},
             'giffbrd': {'giffbrds': []},
             'giffe': {'giffee': []},
             'giffel': {'giffels': []},
             'giffen': {'giffens': []},
             'giffi': {'giffis': [], 'giffy': []},
             'giffin': {'giffins': []},
             'giffith': {'giffiths': []},
             'giffo': {'giffoed': []},
             'giffon': {'giffone': []},
             'gifford': {'gifforde': [], 'giffords': []},
             'giffordg': {'giffordgate': []},
             'giffordiensi': {'giffordiensis': []},
             'giffr': {'giffre': []},
             'gifhorn': {'gifhorner': []},
             'gifi': {'gified': [], 'gifis': [], 'gify': []},
             'gified': {'gifiedness': []},
             'gifkin': {'gifkins': []},
             'gifl': {'giflative': [], 'gifle': ['gifles', 'gifled'], 'gifls': []},
             'giflatur': {'giflature': []},
             'gifle': ['gifles', 'gifled'],
             'gifmat': {'gifmation': []},
             'gifor': {'gifors': []},
             'gifr': {'gifre': ['gifred'], 'gifrs': []},
             'gifre': ['gifred'],
             'gifsi': {'gifsy': []},
             'gift': ['gifte',
                      'giftes',
                      'gifted',
                      'gifting',
                      'gifteds',
                      'giftness',
                      'giftings'],
             'gifta': {'giftas': []},
             'giftabl': {'giftable': []},
             'giftbear': {'giftbearer': ['giftbearers'], 'giftbearing': []},
             'giftbearer': ['giftbearers'],
             'giftbestow': {'giftbestowing': []},
             'giftbi': {'giftby': []},
             'giftbook': {'giftbooks': []},
             'giftbuy': {'giftbuying': []},
             'giftcd': {'giftcdness': []},
             'gifte': {'giftee': ['giftees']},
             'gifted': {'giftedness': []},
             'giftedli': {'giftedly': []},
             'giftee': ['giftees'],
             'giftenterpris': {'giftenterprises': []},
             'gifter': {'gifters': []},
             'gifterma': {'giftermaal': []},
             'giftga': {'giftgas': []},
             'giftgiv': {'giftgiver': ['giftgivers'], 'giftgiving': []},
             'giftgiver': ['giftgivers'],
             'giftha': {'gifthas': []},
             'gifthors': {'gifthorse': ['gifthorses']},
             'gifthorse': ['gifthorses'],
             'gifti': {'giftie': ['gifties'], 'giftis': [], 'gifty': []},
             'giftie': ['gifties'],
             'giftig': {'giftige': ['giftiger', 'giftiges']},
             'giftige': ['giftiger', 'giftiges'],
             'giftless': {'giftlessness': []},
             'giftlik': {'giftlike': [], 'giftliks': []},
             'giftmak': {'giftmaking': []},
             'giftmisch': {'giftmischer': []},
             'gifto': {'giftos': []},
             'giftochristo': {'giftochristos': []},
             'giftoff': {'giftofferings': []},
             'giftopen': {'giftopening': []},
             'giftran': {'giftrans': []},
             'giftrat': {'giftrates': []},
             'giftshop': {'giftshops': []},
             'giftsplit': {'giftsplitting': []},
             'giftstoff': {'giftstoffe': []},
             'gifttak': {'gifttaking': []},
             'gifttier': {'gifttiere': []},
             'giftwar': {'giftware': ['giftwares']},
             'giftware': ['giftwares'],
             'giftwrap': {'giftwrapped': [], 'giftwrapping': [], 'giftwraps': []},
             'gifuensi': {'gifuensis': []},
             'gig': ['gigged', 'gigful', 'gigging'],
             'giga': {'gigas': []},
             'gigabas': {'gigabase': ['gigabases']},
             'gigabase': ['gigabases'],
             'gigabecquerel': {'gigabecquerels': []},
             'gigabit': ['gigabites'],
             'gigabitp': {'gigabitper': []},
             'gigabuck': {'gigabucks': []},
             'gigabyt': {'gigabyte': []},
             'gigacalori': {'gigacalorie': ['gigacalories']},
             'gigacalorie': ['gigacalories'],
             'gigacycl': {'gigacycle': []},
             'gigad': {'gigadeal': []},
             'gigada': {'gigadas': []},
             'gigadib': {'gigadibs': []},
             'gigadibs': {'gigadibses': []},
             'gigadr': {'gigadrive': []},
             'gigaelectronvolt': {'gigaelectronvolts': []},
             'gigaflop': {'gigaflops': []},
             'gigagram': {'gigagrams': []},
             'gigajoul': {'gigajoule': ['gigajoules']},
             'gigajoule': ['gigajoules'],
             'gigalip': {'gigalips': []},
             'gigalitr': {'gigalitres': []},
             'gigamet': {'gigameter': ['gigameters']},
             'gigameter': ['gigameters'],
             'gigan': {'gigane': [], 'giganic': [], 'gigans': []},
             'gigandipu': {'gigandipus': []},
             'giganewton': {'giganewtons': []},
             'giganieu': {'giganieus': []},
             'giganleu': {'giganleus': []},
             'giganotosauru': {'giganotosaurus': []},
             'gigant': {'gigantal': [],
                        'gigante': ['gigantes', 'giganted'],
                        'gigantic': ['gigantical', 'giganticness', 'gigantically'],
                        'gigantism': [],
                        'gigantized': [],
                        'gigants': []},
             'giganta': {'gigantas': []},
             'gigantacti': {'gigantactis': []},
             'gigantactinida': {'gigantactinidae': []},
             'gigantanthropu': {'gigantanthropus': []},
             'gigantcu': {'gigantcus': []},
             'gigante': ['gigantes', 'giganted'],
             'gigantea': {'giganteae': [], 'giganteas': []},
             'gigantei': {'giganteis': []},
             'giganten': {'gigantens': []},
             'giganteo': {'giganteos': []},
             'gigantesca': {'gigantescas': []},
             'gigantesch': {'gigantesche': []},
             'gigantesco': {'gigantescos': []},
             'gigantesqu': {'gigantesque': ['gigantesques']},
             'gigantesque': ['gigantesques'],
             'giganteu': {'giganteus': []},
             'gigantev': {'gigantevs': []},
             'giganthropu': {'giganthropus': []},
             'giganti': {'gigantie': [], 'gigantis': []},
             'gigantibu': {'gigantibus': []},
             'gigantic': {'giganticism': [], 'giganticized': []},
             'giganticid': {'giganticide': []},
             'giganticu': {'giganticus': []},
             'gigantifi': {'gigantified': []},
             'gigantin': {'gigantine': []},
             'gigantiop': {'gigantiops': []},
             'gigantiqu': {'gigantique': []},
             'gigantisch': {'gigantische': ['gigantischer', 'gigantisches']},
             'gigantische': ['gigantischer', 'gigantisches'],
             'gigantism': {'gigantisme': []},
             'gigantismu': {'gigantismus': []},
             'gigantist': {'gigantistic': []},
             'gigantoblast': {'gigantoblasts': []},
             'gigantocamelu': {'gigantocamelus': []},
             'gigantocellulari': {'gigantocellularis': []},
             'gigantocotyl': {'gigantocotyle': []},
             'gigantocypri': {'gigantocypris': []},
             'gigantocyt': {'gigantocytes': []},
             'gigantolit': {'gigantolite': []},
             'gigantolog': {'gigantology': []},
             'gigantomach': {'gigantomachic': []},
             'gigantomachi': {'gigantomachie': ['gigantomachies'], 'gigantomachy': []},
             'gigantomachie': ['gigantomachies'],
             'gigantoman': {'gigantomanic': []},
             'giganton': {'gigantones': []},
             'gigantophi': {'gigantophis': []},
             'gigantopithecu': {'gigantopithecus': []},
             'gigantopoli': {'gigantopolis': []},
             'gigantoproductid': {'gigantoproductids': []},
             'gigantoproductu': {'gigantoproductus': []},
             'gigantopteri': {'gigantopteris': []},
             'gigantopterid': {'gigantopterids': []},
             'gigantopyramid': {'gigantopyramidal': []},
             'gigantopyramidali': {'gigantopyramidalis': []},
             'gigantorhynchida': {'gigantorhynchidae': []},
             'gigantorhynchu': {'gigantorhynchus': []},
             'gigantosauru': {'gigantosaurus': []},
             'gigantosteolog': {'gigantosteology': []},
             'gigantothermi': {'gigantothermy': []},
             'gigantu': {'gigantus': []},
             'giganturida': {'giganturidae': []},
             'gigaohm': {'gigaohms': []},
             'gigaparsec': {'gigaparsecs': []},
             'gigapasc': {'gigapascal': ['gigapascals']},
             'gigapascal': ['gigapascals'],
             'gigaplan': {'gigaplane': []},
             'gigapop': {'gigapops': []},
             'gigartinacea': {'gigartinaceae': []},
             'gigartinal': {'gigartinales': []},
             'gigartinoid': {'gigartinoides': []},
             'gigas': {'gigase': ['gigaseal', 'gigaseals']},
             'gigasampl': {'gigasampler': [], 'gigasamples': []},
             'gigascal': {'gigascale': []},
             'gigase': ['gigaseal', 'gigaseals'],
             'gigasecond': {'gigaseconds': []},
             'gigasporacea': {'gigasporaceae': []},
             'gigasporinea': {'gigasporineae': []},
             'gigassembl': {'gigassembler': []},
             'gigaton': {'gigatons': []},
             'gigatonn': {'gigatonne': ['gigatonnes']},
             'gigatonne': ['gigatonnes'],
             'gigaut': {'gigautic': []},
             'gigavolt': {'gigavolts': []},
             'gigawatt': {'gigawatts': []},
             'gigawatthour': {'gigawatthours': []},
             'gigaword': {'gigawords': []},
             'gigayear': {'gigayears': []},
             'gige': {'giged': [], 'gigee': [], 'giges': [], 'giging': []},
             'gigedo': {'gigedos': []},
             'gigen': {'gigene': []},
             'gigent': {'gigentic': []},
             'gigerenz': {'gigerenzer': []},
             'gigeri': {'gigery': []},
             'gigeria': {'gigeriae': []},
             'gigg': {'gigge': ['gigges'], 'giggs': []},
             'giggan': {'giggans': []},
             'gigge': ['gigges'],
             'giggeiu': {'giggeius': []},
             'gigger': {'giggers': []},
             'giggi': {'giggie': [], 'giggy': []},
             'giggin': {'giggins': []},
             'giggl': {'giggle': ['giggled'], 'giggling': ['gigglings']},
             'gigglberg': {'gigglberger': []},
             'giggle': ['giggled'],
             'giggleburi': {'gigglebury': []},
             'gigglebyt': {'gigglebytes': []},
             'giggler': {'giggler': []},
             'giggli': {'giggliness': [], 'giggly': []},
             'giggling': ['gigglings'],
             'gigglingli': {'gigglingly': []},
             'giggot': {'giggots': []},
             'giggsi': {'giggsy': []},
             'gigh': {'gighe': []},
             'gigi': {'gigis': [], 'gigy': []},
             'gigiani': {'gigianis': []},
             'gigien': {'gigiene': []},
             'gigieni': {'gigieny': []},
             'gigl': {'gigled': [], 'gigles': [], 'gigling': []},
             'giglamp': {'giglamps': []},
             'giglet': {'giglets': []},
             'gigli': {'giglis': []},
             'giglii': {'gigliis': []},
             'giglin': {'gigline': []},
             'giglio': {'giglios': []},
             'giglion': {'giglione': []},
             'giglot': {'giglots': []},
             'gigman': {'gigmanic': [], 'gigmanity': []},
             'gigmil': {'gigmill': ['gigmills']},
             'gigmill': ['gigmills'],
             'gign': {'gigned': [], 'gigns': []},
             'gigna': {'gignas': []},
             'gignat': {'gignatic': []},
             'gignen': {'gignens': []},
             'gignendi': {'gignendis': []},
             'gignent': {'gignente': []},
             'gignenti': {'gignentis': []},
             'gigner': {'gignere': []},
             'gignes': {'gignese': []},
             'gigni': {'gigny': []},
             'gignier': {'gignieres': []},
             'gignimu': {'gignimus': []},
             'gignou': {'gignous': []},
             'gignundi': {'gignundis': []},
             'gigo': {'gigo': []},
             'gigogn': {'gigogne': ['gigognes']},
             'gigogne': ['gigognes'],
             'gigohm': {'gigohms': []},
             'gigolett': {'gigolette': ['gigolettes']},
             'gigolette': ['gigolettes'],
             'gigolo': {'gigolo': []},
             'gigon': {'gigone': []},
             'gigonda': {'gigondas': []},
             'gigonnet': {'gigonnets': []},
             'gigonu': {'gigonus': []},
             'gigoso': {'gigosos': []},
             'gigot': ['gigote'],
             'gigthi': {'gigthis': []},
             'gigu': {'gigue': [], 'gigus': []},
             'giguelik': {'giguelike': []},
             'giguer': {'giguere': []},
             'giguerr': {'giguerre': []},
             'giguet': {'giguets': []},
             'giguier': {'giguiere': []},
             'giguir': {'giguire': []},
             'gigur': {'gigure': []},
             'gih': {'gihs': []},
             'gihb': {'gihbes': [], 'gihbs': []},
             'gihbon': {'gihbons': []},
             'gihbosu': {'gihbosus': []},
             'gihh': {'gihhs': []},
             'gihhon': {'gihhons': []},
             'gihl': {'gihls': []},
             'gihnor': {'gihnore': []},
             'gihoud': {'gihoudou': []},
             'gihr': {'gihring': []},
             'gihua': {'gihuaes': []},
             'gii': {'giies': [], 'giiing': [], 'giis': []},
             "gii'": {"gii'e": []},
             'giia': {'giias': []},
             'giiag': {'giiage': []},
             'giid': {'giide': ['giided'], 'giiding': []},
             'giida': {'giidas': []},
             'giide': ['giided'],
             'giidl': {'giidle': []},
             'giiegiienc': {'giiegiience': []},
             'giiegiiens': {'giiegiiense': []},
             'giieguenc': {'giieguence': []},
             'giiell': {'giiells': []},
             'giiem': {'giiemes': []},
             'giier': {'giiere': []},
             'giiera': {'giieras': []},
             'giiero': {'giieros': []},
             'giieso': {'giiesos': []},
             'giiet': {'giiete': []},
             'giiev': {'giieve': ['giieved']},
             'giievanc': {'giievance': ['giievances']},
             'giievance': ['giievances'],
             'giieve': ['giieved'],
             'giievou': {'giievous': []},
             'giihn': {'giihne': []},
             'giihr': {'giihring': []},
             'giii': {'giiis': []},
             'giiid': {'giiide': []},
             'giiigii': {'giiigiie': []},
             'giiillaum': {'giiillaume': []},
             'giiilti': {'giiilty': []},
             'giiin': {'giiines': []},
             'giiirald': {'giiiraldes': []},
             'giiiro': {'giiiros': []},
             'giijar': {'giijars': []},
             'giil': {'giile': ['giiles'], 'giils': []},
             'giilden': {'giildene': ['giildenes']},
             'giildene': ['giildenes'],
             'giildenpen': {'giildenpenning': []},
             'giildn': {'giildne': []},
             'giile': ['giiles'],
             'giilespi': {'giilespie': []},
             'giilhan': {'giilhane': []},
             'giili': {'giilis': []},
             'giilk': {'giilke': []},
             'giilnu': {'giilnus': []},
             'giiltep': {'giiltepe': []},
             'giiltig': {'giiltige': ['giiltiges', 'giiltiger']},
             'giiltige': ['giiltiges', 'giiltiger'],
             'giim': {'giims': []},
             'giimii': {'giimiis': []},
             'giimiishan': {'giimiishane': []},
             'giimor': {'giimore': []},
             'giimps': {'giimpse': []},
             'giimu': {'giimus': []},
             'giimulcin': {'giimulcine': []},
             'giimushan': {'giimushane': []},
             'giin': {'giine': ['giined', 'giines', 'giineli'], 'giins': []},
             'giina': {'giinas': []},
             'giind': {'giinding': []},
             'giindel': {'giindell': []},
             'giinderod': {'giinderode': []},
             'giinderrod': {'giinderrode': []},
             'giindl': {'giindling': []},
             'giine': ['giined', 'giines', 'giineli'],
             'giines': {'giinese': []},
             'giing': {'giinge': []},
             'giins': {'giinseli': []},
             'giinsch': {'giinsche': []},
             'giinstig': {'giinstige': ['giinstiges', 'giinstiger']},
             'giinstige': ['giinstiges', 'giinstiger'],
             'giinstiger': {'giinstigere': []},
             'giinstigst': {'giinstigste': []},
             'giinstl': {'giinstling': []},
             'giinstling': {'giinstlinge': []},
             'giinterst': {'giinterstal': []},
             'giinther': {'giinthers': []},
             'giintherschul': {'giintherschule': []},
             'giintherschulz': {'giintherschulze': []},
             'giinzburg': {'giinzburger': [], 'giinzburgs': []},
             'giir': {'giire': ['giires'], 'giiring': [], 'giirs': []},
             'giirdenfor': {'giirdenfors': []},
             'giire': ['giires'],
             'giirk': {'giirke': []},
             'giirr': {'giirres': []},
             'giirs': {'giirses': []},
             'giirz': {'giirze': []},
             'giis': {'giise': ['giises']},
             'giise': ['giises'],
             'giiss': {'giissing': []},
             'giistavu': {'giistavus': []},
             'giit': {'giite': ['giited'], 'giiting': [], 'giits': []},
             'giite': ['giited'],
             'giiteborg': {'giiteborgs': []},
             'giiter': {'giiters': []},
             'giiterlehr': {'giiterlehre': []},
             'giiterpreis': {'giiterpreise': []},
             'giiterrecht': {'giiterrechts': []},
             'giitersloh': {'giitersloher': []},
             'giiterwert': {'giiterwertes': [], 'giiterwerts': []},
             'giith': {'giithe': []},
             'giitig': {'giitige': ['giitiger']},
             'giitige': ['giitiger'],
             'giitk': {'giitke': []},
             'giitt': {'giitte': []},
             'giittgemann': {'giittgemanns': []},
             'giitting': {'giittinger': []},
             'giitz': {'giitze': []},
             'giiv': {'giive': []},
             'giivl': {'giivle': []},
             'giizelc': {'giizelce': []},
             'giizelder': {'giizeldere': []},
             'giizi': {'giizis': []},
             'gij': {'gijs': []},
             'gijbel': {'gijbels': []},
             'gijo': {'gijoe': []},
             'gijs': {'gijse': []},
             'gijsber': {'gijsbers': []},
             'gijsbert': {'gijsberts': []},
             'gijsbertu': {'gijsbertus': []},
             'gijsbrecht': {'gijsbrechts': []},
             'gijsel': {'gijselings': [], 'gijsels': []},
             'gijsela': {'gijselaers': []},
             'gijt': {'gijts': []},
             'gijzel': {'gijzeling': []},
             'gik': {'giks': []},
             'gika': {'gikas': []},
             'gikl': {'gikls': []},
             'gikla': {'giklas': []},
             'gikni': {'giknis': []},
             'gikreas': {'gikrease': []},
             'gikuyu': {'gikuyu': []},
             'gikw': {'gikwe': []},
             'gil': {'gils': []},
             'gila': ['gilae'],
             'gilabert': {'gilaberte': []},
             'gilabertu': {'gilabertus': []},
             'giladi': {'gilady': []},
             'gilak': {'gilaks': []},
             'gilaki': {'gilakis': []},
             'gilala': {'gilalas': []},
             'gilan': {'gilane': [], 'gilans': []},
             'gilanc': {'gilance': []},
             'giland': {'gilanders': []},
             'gilanda': {'gilandas': []},
             'gilani': {'gilanis': [], 'gilany': []},
             'gilanian': {'gilanians': []},
             'gilardon': {'gilardone': []},
             'gilart': {'gilarte': []},
             'gilat': {'gilats': []},
             'gilb': {'gilbe': [], 'gilbs': []},
             'gilban': {'gilbane': []},
             'gilbank': {'gilbanks': []},
             'gilbart': {'gilbarte': []},
             'gilbci': {'gilbcy': []},
             'gilbe': {'gilbee': []},
             'gilber': {'gilbers': []},
             'gilberdik': {'gilberdike': []},
             'gilberdyk': {'gilberdyke': []},
             'gilberf': {'gilberfs': []},
             'gilberi': {'gilbery': []},
             'gilbert': ['gilberte', 'gilbertes', 'gilbertism'],
             'gilbertes': {'gilbertese': []},
             'gilberthorp': {'gilberthorpe': []},
             'gilberti': {'gilbertie': [], 'gilbertis': [], 'gilberty': []},
             'gilbertian': {'gilbertianism': [], 'gilbertians': []},
             'gilbertin': {'gilbertine': ['gilbertines'], 'gilbertins': []},
             'gilbertine': ['gilbertines'],
             'gilbertinsulan': {'gilbertinsulaner': []},
             'gilbertit': {'gilbertite': []},
             'gilbertlecomt': {'gilbertlecomte': []},
             'gilberto': {'gilbertos': []},
             'gilbertrolf': {'gilbertrolfe': []},
             'gilbertsocrinu': {'gilbertsocrinus': []},
             'gilbertson': {'gilbertsons': []},
             'gilbertston': {'gilbertstone': []},
             'gilbertsvil': {'gilbertsville': []},
             'gilberttyp': {'gilberttype': []},
             'gilbertu': {'gilbertus': []},
             'gilbertvil': {'gilbertville': []},
             'gilbey': {'gilbeys': []},
             'gilbi': {'gilbie': [], 'gilby': []},
             'gilbla': {'gilblas': []},
             'gilbo': {'gilboe': [], 'gilbos': []},
             'gilbodi': {'gilbody': []},
             'gilborn': {'gilborne': []},
             'gilbourn': {'gilbourne': []},
             'gilbralt': {'gilbralter': []},
             'gilbreath': {'gilbreaths': []},
             'gilbreth': {'gilbreths': []},
             'gilbrid': {'gilbride': []},
             'gilbridg': {'gilbridge': []},
             'gilburi': {'gilbury': []},
             'gilburn': {'gilburne': []},
             'gilby': {'gilbye': []},
             'gilc': {'gilcs': []},
             'gilch': {'gilching': []},
             'gilchest': {'gilchester': []},
             'gilchries': {'gilchriese': []},
             'gilchrist': {'gilchrists': []},
             'gilchristthoma': {'gilchristthomas': []},
             'gilcrcas': {'gilcrcase': []},
             'gilcrea': {'gilcreas': []},
             'gilcreas': {'gilcrease': []},
             'gild': ['gilde', 'gildes', 'gilded', 'gilding'],
             'gilda': {'gildae': [], 'gildas': []},
             'gildabl': {'gildable': []},
             'gildart': {'gildarts': []},
             'gildas': {'gildases': []},
             'gildat': {'gildating': []},
             'gildbroth': {'gildbrother': ['gildbrothers']},
             'gildbrother': ['gildbrothers'],
             'gildc': {'gildce': []},
             'gildcmeist': {'gildcmeister': []},
             'gildcrsleev': {'gildcrsleeve': []},
             'gilde': {'gildee': []},
             'gildea': {'gildeas': []},
             'gildedag': {'gildedage': []},
             'gildehau': {'gildehaus': []},
             'gildemcist': {'gildemcister': []},
             'gildemeest': {'gildemeester': []},
             'gildemeist': {'gildemeister': ['gildemeisters']},
             'gildemeister': ['gildemeisters'],
             'gilden': {'gildene': ['gildener'], 'gildens': []},
             'gildene': ['gildener'],
             'gildeng': {'gildengate': [], 'gildengers': []},
             'gildenhui': {'gildenhuis': []},
             'gildenhuy': {'gildenhuys': []},
             'gildenmeist': {'gildenmeister': []},
             'gilder': ['gildered', 'gildering'],
             'gilderdal': {'gilderdale': []},
             'gilderhu': {'gilderhus': []},
             'gildermeist': {'gildermeister': ['gildermeisters']},
             'gildermeister': ['gildermeisters'],
             'gildern': {'gilderns': []},
             'gilderslcev': {'gilderslceve': []},
             'gildersleav': {'gildersleave': []},
             'gilderslecv': {'gilderslecve': []},
             'gildersleev': {'gildersleeve': ['gildersleeves']},
             'gildersleeve': ['gildersleeves'],
             'gilderslev': {'gildersleve': []},
             'gildersliev': {'gilderslieve': []},
             'gildersom': {'gildersome': []},
             'gilderston': {'gilderstone': []},
             'gildesgam': {'gildesgame': []},
             'gildesk': {'gildeskal': []},
             'gildewel': {'gildewell': []},
             'gildhal': {'gildhall': ['gildhalle']},
             'gildhall': ['gildhalle'],
             'gildhalla': {'gildhallae': []},
             'gildhallc': {'gildhallce': []},
             'gildhalls': {'gildhallse': []},
             'gildi': {'gildis': [], 'gildy': []},
             'gildin': {'gildiner': []},
             'gilding': {'gildinge': []},
             'gildingwel': {'gildingwells': []},
             'gildipp': {'gildippe': []},
             'gildmast': {'gildmaster': ['gildmasters']},
             'gildmaster': ['gildmasters'],
             'gildmeist': {'gildmeister': []},
             'gildn': {'gildns': []},
             'gildon': {'gildone': [], 'gildonic': [], 'gildons': []},
             'gildr': {'gildred': []},
             'gildredg': {'gildredge': []},
             'gildri': {'gildrie': [], 'gildry': []},
             'gildridg': {'gildridge': []},
             'gilds': {'gildse': []},
             'gildship': {'gildships': []},
             'gildu': {'gildus': []},
             'gile': {'giled': [], 'gilee': [], 'giles': [], 'giling': []},
             'gilead': {'gileads': []},
             'gileadean': {'gileadeans': []},
             'gileadens': {'gileadense': []},
             'gileadensi': {'gileadensis': []},
             'gileadit': {'gileadite': ['gileadites']},
             'gileadite': ['gileadites'],
             'gilebertu': {'gilebertus': []},
             'gilefio': {'gilefios': []},
             'gilel': {'gilell': [], 'gilels': []},
             'gilem': {'gilemes': []},
             'gilen': {'gilens': []},
             'gileno': {'gilenos': []},
             'gilepp': {'gileppe': []},
             'giles': {'gileses': []},
             "giles'": {"giles's": []},
             'gilesg': {'gilesgate': []},
             'gilesian': {'gilesianism': []},
             'gilespi': {'gilespie': [], 'gilespy': []},
             'gilessim': {'gilessims': []},
             'gilet': {'gilets': []},
             'gilett': {'gilette': []},
             'gilfaethwi': {'gilfaethwy': []},
             'gilfeath': {'gilfeather': []},
             'gilfedd': {'gilfedder': []},
             'gilferd': {'gilferding': []},
             'gilfi': {'gilfy': []},
             'gilfif': {'gilfifs': []},
             'gilfil': {'gilfils': []},
             'gilfillan': {'gilfillans': []},
             'gilfip': {'gilfips': []},
             'gilfit': {'gilfits': []},
             'gilfiv': {'gilfivs': []},
             'gilflori': {'gilflory': []},
             'gilford': {'gilforde': [], 'gilfords': []},
             'gilfoyl': {'gilfoyle': []},
             'gilfr': {'gilfred': []},
             'gilfri': {'gilfry': []},
             'gilfu': {'gilfus': []},
             'gilg': {'gilge': ['gilges']},
             'gilgai': {'gilgaied': [], 'gilgais': []},
             'gilgal': {'gilgals': []},
             'gilgam': {'gilgame': ['gilgames']},
             'gilgame': ['gilgames'],
             'gilgameschepo': {'gilgameschepos': []},
             'gilgamo': {'gilgamos': []},
             'gilge': ['gilges'],
             'gilgi': {'gilgies': []},
             'gilgiti': {'gilgitis': []},
             'gilgor': {'gilgore': []},
             'gilguy': {'gilguys': []},
             'gilh': {'gilhs': []},
             'gilhagi': {'gilhagie': []},
             'gilhaiz': {'gilhaize': []},
             'gilham': {'gilhams': []},
             'gilhau': {'gilhaus': []},
             'gilheani': {'gilheany': []},
             'gilhespi': {'gilhespie': [], 'gilhespy': []},
             'gilhnor': {'gilhnore': []},
             'gilhod': {'gilhodes': []},
             'gilhof': {'gilhofer': []},
             'gilhom': {'gilhome': []},
             'gilhooley': {'gilhooleys': []},
             'gilhooli': {'gilhooly': []},
             'gilhous': {'gilhouser': []},
             'gilhu': {'gilhus': []},
             'gilhui': {'gilhuis': []},
             'gilhuij': {'gilhuijs': []},
             'gilhuli': {'gilhuly': []},
             'gilhuu': {'gilhuus': []},
             'gili': {'gilie': ['gilies'], 'gilis': [], 'gily': []},
             'gilia': {'gilias': []},
             'giliak': {'giliaks': []},
             'gilian': {'giliane': ['gilianes']},
             'giliane': ['gilianes'],
             'giliarovski': {'giliarovsky': []},
             'giliberti': {'giliberty': []},
             'gilibertu': {'gilibertus': []},
             'gilichinski': {'gilichinsky': []},
             'gilie': ['gilies'],
             'giliespi': {'giliespie': []},
             'giligamma': {'giligammae': []},
             'gilii': {'giliis': []},
             'gilijams': {'gilijamse': []},
             'gilik': {'giliker': []},
             'gilim': {'gilimer': [], 'gilims': []},
             'gilimal': {'gilimale': []},
             'gilin': {'giliner': []},
             'giling': {'gilinger': []},
             'gilinor': {'gilinore': []},
             'gilinski': {'gilinsky': []},
             'gilinu': {'gilinus': []},
             'gilioid': {'gilioides': []},
             'giliome': {'giliomee': []},
             'gilipolla': {'gilipollas': []},
             'gilippu': {'gilippus': []},
             'gilispi': {'gilispie': []},
             'giliti': {'gility': []},
             'giliu': {'gilius': []},
             'gilj': {'gilje': []},
             'giljak': {'giljaks': []},
             'gilk': {'gilke': ['gilkes'], 'gilks': []},
             'gilkc': {'gilkcs': []},
             'gilkci': {'gilkcy': []},
             'gilke': ['gilkes'],
             'gilkey': {'gilkeys': []},
             'gilki': {'gilkie': [], 'gilky': []},
             'gilkick': {'gilkicker': []},
             'gilkin': {'gilkins': []},
             'gilknocki': {'gilknockie': []},
             'gill': ['gille', 'gilles', 'gilled', 'gilling', 'gillings'],
             "gill'": {"gill's": []},
             'gilla': {'gillas': []},
             'gillac': {'gillaceous': []},
             'gillad': {'gillade': []},
             'gillaert': {'gillaerts': []},
             'gillale': {'gillalees': []},
             'gillam': {'gillams': []},
             'gillan': {'gillane': ['gillanes'], 'gillans': []},
             'gilland': {'gillande': ['gillander', 'gillanders']},
             'gillande': ['gillander', 'gillanders'],
             'gillane': ['gillanes'],
             'gillapatrick': {'gillapatricks': []},
             'gillar': {'gillars': []},
             'gillarch': {'gillarches': []},
             'gillard': {'gillarde': [], 'gillards': []},
             'gillari': {'gillary': []},
             'gillaroo': {'gillaroos': []},
             'gillaspi': {'gillaspie': [], 'gillaspy': []},
             'gillatryp': {'gillatrypes': []},
             'gillaum': {'gillaume': []},
             'gillavri': {'gillavry': []},
             'gillb': {'gillbe': []},
             'gillbank': {'gillbanks': []},
             'gillbe': {'gillbee': []},
             'gillbear': {'gillbearing': []},
             'gillbreath': {'gillbreathers': [], 'gillbreathing': []},
             'gillc': {'gillcs': []},
             'gillcav': {'gillcavity': []},
             'gillchamb': {'gillchamber': ['gillchambers']},
             'gillchamber': ['gillchambers'],
             'gillci': {'gillcy': []},
             'gillcleft': {'gillclefts': []},
             'gillcov': {'gillcover': ['gillcovers']},
             'gillcover': ['gillcovers'],
             'gillcspi': {'gillcspie': []},
             'gille': {'gillee': []},
             'gilleapi': {'gilleapie': []},
             'gillebertu': {'gillebertus': []},
             'gillebrid': {'gillebride': []},
             'gillec': {'gillece': []},
             'gillecolan': {'gillecolane': []},
             'gillect': {'gillection': []},
             'gilleec': {'gilleece': []},
             'gilleer': {'gilleers': []},
             'gillefpi': {'gillefpie': []},
             'gilleg': {'gillege': []},
             'gillei': {'gilleis': []},
             'gillel': {'gillels': []},
             'gillelei': {'gilleleie': []},
             'gillelej': {'gilleleje': []},
             'gilleman': {'gillemans': []},
             'gillemori': {'gillemory': []},
             'gillen': {'gillene': [], 'gillens': []},
             'gillend': {'gillender': []},
             'gilleniu': {'gillenius': []},
             'gillenormand': {'gillenormands': []},
             'gillentin': {'gillentine': []},
             'gillenwat': {'gillenwater': ['gillenwaters']},
             'gillenwater': ['gillenwaters'],
             'gillepatr': {'gillepatric': []},
             'gillepi': {'gillepie': []},
             'gillepsi': {'gillepsie': []},
             'giller': {'gillers': []},
             'gilleri': {'gillery': []},
             'gillerthwait': {'gillerthwaite': []},
             'gilles': {'gillese': []},
             'gillesberg': {'gillesberger': []},
             'gillesbi': {'gillesbie': [], 'gillesby': []},
             'gillesd': {'gillesde': []},
             'gillesdeleuz': {'gillesdeleuze': []},
             'gilleski': {'gilleskie': []},
             'gillesp': {'gillespe': [], 'gillespic': []},
             'gillespi': {'gillespie': [], 'gillespy': []},
             'gillespit': {'gillespite': []},
             'gillespl': {'gillesple': []},
             'gilless': {'gillesse': []},
             'gillet': {'gillete': [], 'gillets': []},
             'gillett': {'gillette': [], 'gilletts': []},
             'gillette': {'gillettee': []},
             'gillev': {'gillever': []},
             'gilley': {'gilleys': []},
             'gillfila': {'gillfilaments': []},
             'gillham': {'gillhams': []},
             'gillhau': {'gillhaus': []},
             'gillhespi': {'gillhespy': []},
             'gilli': {'gillie': ['gillied'], 'gillis': [], 'gilly': ['gillys']},
             'gillia': {'gillias': []},
             'gilliam': {'gilliams': []},
             'gillian': {'gilliane': [], 'gillians': []},
             'gilliard': {'gilliards': []},
             'gillibrand': {'gillibrands': []},
             'gillibrid': {'gillibride': []},
             'gillic': {'gillice': [], 'gillics': []},
             'gillichthi': {'gillichthys': []},
             'gillicranki': {'gillicranky': []},
             'gillicu': {'gillicus': []},
             'gillicuddi': {'gillicuddy': []},
             'gillie': ['gillied'],
             'gilliec': {'gilliece': []},
             'gillier': {'gilliers': []},
             'gillies': {'gillie': []},
             'gilliespi': {'gilliespie': []},
             'gilliflour': {'gillifloure': []},
             'gilliflow': {'gilliflower': ['gilliflowers']},
             'gilliflower': ['gilliflowers'],
             'gillig': {'gilligate': []},
             'gilligan': {'gilligans': []},
             'gilliganesqu': {'gilliganesque': []},
             'gilligari': {'gilligaris': []},
             'gillik': {'gilliks': []},
             'gillikin': {'gillikins': []},
             'gilliland': {'gillilands': []},
             'gillim': {'gillimer': []},
             'gillimor': {'gillimore': []},
             'gillin': {'gillins': []},
             'gillind': {'gillinder': []},
             'gilling': {'gillinge': ['gillinger']},
             'gillinga': {'gillingas': []},
             'gillinge': ['gillinger'],
             'gillingham': {'gillinghams': []},
             'gillingwat': {'gillingwater': []},
             'gillinor': {'gillinore': []},
             'gillinski': {'gillinsky': []},
             'gillinwat': {'gillinwater': []},
             'gilliodt': {'gilliodts': []},
             'gilliome': {'gilliomee': []},
             'gillion': {'gillions': []},
             'gillionvil': {'gillionville': []},
             'gillipsi': {'gillipsie': []},
             'gillis': {'gillise': ['gillises']},
             'gillise': ['gillises'],
             'gillisonvil': {'gillisonville': []},
             'gillisp': {'gillispic': []},
             'gillispi': {'gillispie': ['gillispies']},
             'gillispie': ['gillispies'],
             'gillit': {'gillites': [], 'gillits': []},
             'gillitt': {'gillitts': []},
             'gillitz': {'gillitzer': []},
             'gilliu': {'gillius': []},
             'gilliv': {'gilliver': ['gillivers']},
             'gilliver': ['gillivers'],
             'gillivor': {'gillivors': []},
             'gilll': {'gillls': []},
             'gilllik': {'gilllike': []},
             'gillman': {'gillmans': []},
             'gillmeist': {'gillmeister': []},
             'gillmembran': {'gillmembranes': []},
             'gillmor': {'gillmore': ['gillmores']},
             'gillmore': ['gillmores'],
             'gillmour': {'gillmoure': []},
             'gillnet': {'gillnets': [], 'gillnetted': [], 'gillnetting': []},
             'gillnett': {'gillnetter': ['gillnetters']},
             'gillnetter': ['gillnetters'],
             'gillo': {'gillos': []},
             'gillof': {'gillofer': []},
             'gilloflow': {'gilloflower': ['gilloflowers']},
             'gilloflower': ['gilloflowers'],
             'gillogli': {'gillogly': []},
             'gilloi': {'gillois': []},
             'gilloir': {'gilloire': []},
             'gillomaniu': {'gillomanius': []},
             'gillon': {'gillone': [], 'gillons': []},
             'gillonn': {'gillonne': []},
             'gillonsvil': {'gillonsville': []},
             'gillooli': {'gillooly': []},
             'gillopen': {'gillopening': ['gillopenings']},
             'gillopening': ['gillopenings'],
             'gillor': {'gillore': []},
             'gillori': {'gillory': []},
             'gillosi': {'gillosis': []},
             'gillot': {'gillots': []},
             'gillotag': {'gillotage': []},
             'gillott': {'gillotte': [], 'gillotts': []},
             'gillow': {'gillowe': [], 'gillows': []},
             'gillplat': {'gillplate': ['gillplates']},
             'gillplate': ['gillplates'],
             'gillpouch': {'gillpouches': []},
             'gillrak': {'gillraker': ['gillrakers']},
             'gillraker': ['gillrakers'],
             'gillraor': {'gillraore': []},
             'gillravag': {'gillravager': [], 'gillravaging': []},
             'gillray': {'gillrays': []},
             'gillsan': {'gillsans': []},
             'gillsat': {'gillsater': []},
             'gillsepi': {'gillsepie': []},
             'gillslit': {'gillslits': []},
             'gillspi': {'gillspie': []},
             'gillsvil': {'gillsville': []},
             'gillt': {'gillts': []},
             'gilltuft': {'gilltufts': []},
             'gillu': {'gillus': []},
             'gilluli': {'gilluly': []},
             'gillum': {'gillums': []},
             'gillwel': {'gillwell': []},
             'gillwithdraw': {'gillwithdrawal': []},
             'gilly': ['gillys'],
             'gillyann': {'gillyanne': []},
             'gillycuddi': {'gillycuddy': []},
             'gillyflow': {'gillyflower': []},
             'gillyg': {'gillygate': []},
             'gillyvor': {'gillyvors': []},
             'gilmak': {'gilmaker': []},
             'gilman': {'gilman': []},
             'gilmari': {'gilmary': []},
             'gilmartin': {'gilmartins': []},
             'gilmer': ['gilmere'],
             'gilmob': {'gilmobe': []},
             'gilmoe': {'gilmoee': []},
             'gilmoi': {'gilmoie': []},
             'gilmok': {'gilmoke': []},
             'gilmonbi': {'gilmonby': []},
             'gilmor': {'gilmore': ['gilmores'], 'gilmors': []},
             'gilmore': ['gilmores'],
             'gilmorehil': {'gilmorehill': []},
             'gilmori': {'gilmory': []},
             'gilmour': {'gilmoure': [], 'gilmours': []},
             'gilmourhil': {'gilmourhill': []},
             'gilnior': {'gilniore': []},
             'gilnocki': {'gilnockie': []},
             'gilnor': {'gilnore': []},
             'gilnt': {'gilnts': []},
             'gilo': {'giloe': [], 'gilos': []},
             'gilofr': {'gilofre': []},
             'giloi': {'gilois': []},
             'gilome': {'gilomee': []},
             'gilon': {'gilone': []},
             'giloni': {'gilonis': []},
             'gilonit': {'gilonite': []},
             'gilonn': {'gilonne': []},
             'gilooli': {'gilooly': []},
             'gilop': {'gilops': []},
             'gilori': {'gilory': []},
             'gilot': {'gilote': []},
             'gilott': {'gilotte': []},
             'gilowski': {'gilowsky': []},
             'gilpatr': {'gilpatric': []},
             'gilpatrick': {'gilpatricks': []},
             'gilpi': {'gilpie': ['gilpies'], 'gilpy': []},
             'gilpie': ['gilpies'],
             'gilpin': {'gilpins': []},
             'gilpinesqu': {'gilpinesque': []},
             'gilr': {'gilrs': []},
             'gilraor': {'gilraore': []},
             'gilray': {'gilrays': []},
             'gilri': {'gilry': []},
             'gilrnor': {'gilrnore': []},
             'gilrobl': {'gilrobles': []},
             'gilroy': {'gilroye': [], 'gilroys': []},
             'gilruth': {'gilruths': []},
             'gilry': {'gilrye': []},
             'gils': {'gilse': ['gilses'], 'gilsing': []},
             'gilse': ['gilses'],
             'gilseman': {'gilsemans': []},
             'gilsing': {'gilsinger': []},
             'gilso': {'gilsoe': []},
             'gilson': {'gilsons': []},
             'gilsonit': {'gilsonite': ['gilsonites']},
             'gilsonite': ['gilsonites'],
             'gilston': {'gilstone': []},
             'gilt': ['gilte', 'giltes', 'gilted', 'gilting'],
             'giltbed': {'giltbedding': []},
             'giltbronz': {'giltbronze': []},
             'giltcov': {'giltcovered': []},
             'giltedg': {'giltedge': ['giltedged', 'giltedges']},
             'giltedge': ['giltedged', 'giltedges'],
             'giltel': {'gilteles': []},
             'giltele': {'giltelees': []},
             'giltembroid': {'giltembroidered': []},
             'giltersloh': {'giltersloher': []},
             'giltfram': {'giltframed': []},
             'gilthead': {'giltheaded': [], 'giltheads': []},
             'gilthorp': {'gilthorpe': []},
             'gilthwait': {'gilthwaite': []},
             'gilti': {'giltie': [], 'gilty': []},
             'giltig': {'giltige': []},
             'giltinan': {'giltinans': []},
             'giltl': {'giltles': []},
             'giltle': {'giltlees': []},
             'giltless': {'giltlesse': []},
             'giltlett': {'giltlettered': []},
             'giltmet': {'giltmetal': []},
             'giltnan': {'giltnane': []},
             'giltnor': {'giltnore': []},
             'giltstamp': {'giltstamped': []},
             'gilttrim': {'gilttrimmed': []},
             'gilty': {'giltye': []},
             'gilu': {'gilus': []},
             'giluw': {'giluwe': []},
             'gilvaethwi': {'gilvaethwy': []},
             'gilvari': {'gilvary': []},
             'gilvarri': {'gilvarry': []},
             'gilveri': {'gilvery': []},
             'gilvi': {'gilvie': []},
             'gilvip': {'gilvipes': []},
             'gilviventri': {'gilviventris': []},
             'gilvu': {'gilvus': []},
             'gilwe': {'gilwee': []},
             'gilwel': {'gilwell': []},
             'gilwhit': {'gilwhite': []},
             'gilyak': {'gilyaks': []},
             'gilyarevski': {'gilyarevsky': []},
             'gilyarovski': {'gilyarovsky': []},
             'gilz': {'gilze': []},
             'gilzai': {'gilzais': []},
             'gilzing': {'gilzinger': []},
             'gim': {'gims': []},
             "gim'm": {"gim'me": []},
             'gima': {'gimas': []},
             'gimabu': {'gimabue': []},
             'gimat': {'gimate': [], 'gimatic': []},
             'gimazan': {'gimazane': []},
             'gimb': {'gimbe': [], 'gimbing': []},
             'gimbal': ['gimball',
                        'gimbaled',
                        'gimballs',
                        'gimbaling',
                        'gimballed',
                        'gimballing'],
             'gimbalmount': {'gimbalmounted': []},
             'gimbarzevski': {'gimbarzevsky': []},
             'gimbef': {'gimbefs': []},
             'gimbel': {'gimbell': [], 'gimbels': []},
             'gimbep': {'gimbeps': []},
             'gimbernaf': {'gimbernafs': []},
             'gimbi': {'gimby': []},
             'gimbl': {'gimble': ['gimbled', 'gimbles'], 'gimbling': []},
             'gimble': ['gimbled', 'gimbles'],
             'gimblet': {'gimblets': []},
             'gimblett': {'gimblette': ['gimblettes']},
             'gimblette': ['gimblettes'],
             'gimbol': {'gimbols': []},
             'gimbred': {'gimbrede': []},
             'gimbrer': {'gimbrere': []},
             'gimbri': {'gimbris': []},
             'gimbridg': {'gimbridge': []},
             'gimbron': {'gimbrone': []},
             'gimbuta': {'gimbutas': []},
             'gimbutien': {'gimbutiene': []},
             'gimbutu': {'gimbutus': []},
             'gimcrack': {'gimcrack': []},
             'gimcrackeri': {'gimcrackery': []},
             'gimcracki': {'gimcracky': []},
             'gime': {'gimes': [], 'giming': []},
             'gimel': ['gimell', 'gimelle'],
             'gimen': {'gimene': ['gimenes']},
             'gimene': ['gimenes'],
             'giment': {'gimental': [], 'giments': []},
             'gimerack': {'gimeracks': []},
             'gimferr': {'gimferrer': []},
             'gimghoul': {'gimghouls': []},
             'gimha': {'gimhae': []},
             'gimi': {'gimie': [], 'gimis': []},
             'gimick': {'gimicks': []},
             'gimicki': {'gimicky': []},
             'gimickri': {'gimickry': []},
             'gimini': {'giminy': []},
             'gimiu': {'gimius': []},
             'giml': {'gimle': []},
             'gimlet': ['gimleted', 'gimletted', 'gimleting', 'gimletting'],
             'gimletey': {'gimleteyed': []},
             'gimlethol': {'gimlethole': ['gimletholes']},
             'gimlethole': ['gimletholes'],
             'gimleti': {'gimlety': []},
             'gimletlik': {'gimletlike': []},
             'gimlett': {'gimlette': []},
             'gimm': {'gimme': ['gimmes'], 'gimms': []},
             'gimma': {'gimmas': []},
             'gimmag': {'gimmage': []},
             'gimmal': {'gimmaled': [], 'gimmals': []},
             'gimme': {'gimmee': ['gimmees']},
             'gimmee': ['gimmees'],
             'gimmel': {'gimmell': [], 'gimmels': []},
             'gimmer': {'gimmers': []},
             'gimmerth': {'gimmerthal': []},
             'gimmi': {'gimmie': ['gimmies'], 'gimmy': []},
             'gimmic': {'gimmics': []},
             'gimmick': ['gimmicked', 'gimmicking'],
             'gimmickeri': {'gimmickery': []},
             'gimmicki': {'gimmicky': []},
             'gimmickri': {'gimmickry': []},
             'gimmicri': {'gimmicry': []},
             'gimmie': ['gimmies'],
             'gimmini': {'gimminy': []},
             'gimmitte': {'gimmittee': []},
             'gimn': {'gimnes': []},
             'gimnasio': {'gimnasios': []},
             'gimnazij': {'gimnazije': []},
             'gimod': {'gimode': []},
             'gimon': {'gimone': []},
             'gimond': {'gimonde': []},
             'gimor': {'gimore': []},
             'gimotti': {'gimotty': []},
             'gimovski': {'gimovsky': []},
             'gimp': ['gimped', 'gimping'],
             'gimpani': {'gimpany': []},
             'gimpel': {'gimpels': []},
             'gimperl': {'gimperling': []},
             'gimpi': {'gimpiness': [], 'gimpy': []},
             'gimpili': {'gimpily': []},
             'gimpl': {'gimple': []},
             'gimpli': {'gimply': []},
             'gimpowd': {'gimpowder': []},
             'gimps': {'gimpse': []},
             'gimpti': {'gimpty': []},
             'gimri': {'gimry': []},
             'gims': {'gimse': ['gimses'], 'gimsing': []},
             'gimse': ['gimses'],
             'gimson': {'gimsons': []},
             'gimtasi': {'gimtasis': []},
             'gimu': {'gimus': []},
             'gin': ['ginned', 'ginful', 'ginness', 'ginning', 'ginative', 'ginnings'],
             "gin'": {"gin'e": []},
             'gina': {'ginae': [], 'ginas': []},
             'ginabl': {'ginable': []},
             'ginad': {'ginader': []},
             'ginal': {'ginality': [],
                       'ginalization': [],
                       'ginalized': [],
                       'ginally': [],
                       'ginals': []},
             'ginali': {'ginalie': [], 'ginalis': []},
             'ginamo': {'ginamos': []},
             'ginan': {'ginans': []},
             'ginand': {'ginandes': []},
             'ginari': {'ginary': []},
             'ginarli': {'ginarlis': []},
             'ginart': {'ginarte': []},
             'ginasi': {'ginasial': []},
             'ginasio': {'ginasios': []},
             'ginat': {'ginate': ['ginates', 'ginated'],
                       'ginating': [],
                       'gination': ['ginations'],
                       'ginator': []},
             'ginate': ['ginates', 'ginated'],
             'gination': ['ginations'],
             'ginawilkin': {'ginawilkins': []},
             'ginb': {'ginbe': []},
             'ginbottl': {'ginbottle': ['ginbottles']},
             'ginbottle': ['ginbottles'],
             'ginc': {'gince': [], 'gincs': []},
             'ginchanski': {'ginchansky': []},
             'ginchi': {'ginchy': []},
             'ginci': {'gincy': []},
             'gincinnatu': {'gincinnatus': []},
             'ginckel': {'ginckell': []},
             'ginckl': {'ginckle': []},
             'gind': {'ginde': ['gindes', 'gindely'], 'ginding': [], 'ginds': []},
             'gindan': {'gindanes': []},
             'gindaro': {'gindaros': []},
             'gindaru': {'gindarus': []},
             'ginde': ['gindes', 'gindely'],
             'gindel': {'gindele': []},
             'ginder': {'ginders': []},
             'ginderacht': {'ginderachter': []},
             'gindi': {'gindis': [], 'gindy': []},
             'gindic': {'gindice': []},
             'gindif': {'gindifer': []},
             'gindili': {'gindilis': []},
             'gindin': {'gindine': []},
             'gindl': {'gindling': []},
             'gindlesperg': {'gindlesperger': []},
             'gindr': {'gindre': []},
             'gindral': {'gindrale': []},
             'gindrink': {'gindrinker': ['gindrinkers'], 'gindrinking': []},
             'gindrinker': ['gindrinkers'],
             'gindsio': {'gindsios': []},
             'gine': {'gined': [], 'ginee': [], 'gines': [], 'gining': []},
             'ginea': {'gineas': []},
             'ginealogi': {'ginealogie': []},
             'gineer': {'gineered': [], 'gineering': [], 'gineers': []},
             'gineiti': {'gineitis': []},
             'ginek': {'gineke': []},
             'ginel': {'ginell': ['ginelle']},
             'ginell': ['ginelle'],
             'ginenth': {'ginenthal': []},
             'giner': {'gineral': ['ginerals', 'ginerally'],
                       'ginerate': [],
                       'gineration': ['ginerations'],
                       'gineres': [],
                       'ginerous': []},
             "giner'li": {"giner'ly": []},
             'gineral': {'ginerale': ['ginerales']},
             'ginerale': ['ginerales'],
             'gineration': ['ginerations'],
             'gineri': {'gineris': [], 'ginery': []},
             'ginerli': {'ginerly': []},
             'gineros': {'ginerosity': []},
             'gines': {'ginese': []},
             'ginesi': {'ginesy': []},
             'ginest': {'ginestal': [], 'gineste': [], 'ginestous': []},
             'ginesta': {'ginestas': []},
             'ginestarr': {'ginestarre': []},
             'ginesth': {'ginesthe': []},
             'ginesti': {'ginestie': ['ginestier'], 'ginesty': []},
             'ginestie': ['ginestier'],
             'ginestr': {'ginestre': []},
             'ginet': {'ginete': ['ginetes']},
             'ginetan': {'ginetans': []},
             'ginete': ['ginetes'],
             'ginetiqu': {'ginetique': []},
             'ginett': {'ginette': []},
             'ginetzinski': {'ginetzinsky': []},
             'ginev': {'gineve': ['ginever']},
             'gineve': ['ginever'],
             'ginevr': {'ginevre': []},
             'ginevra': {'ginevras': []},
             'ginewin': {'ginewine': []},
             'gineyt': {'gineyts': []},
             'ginfral': {'ginfrale': []},
             'ging': {'ginge': ['ginges', 'gingeli', 'gingely'],
                      'ginging': [],
                      'gings': []},
             'ginga': {'gingas': []},
             'gingal': {'gingall': ['gingalls'], 'gingals': []},
             'gingall': ['gingalls'],
             'gingam': {'gingams': []},
             'gingaskin': {'gingaskins': []},
             'gingc': {'gingce': []},
             'ginge': {'gingee': []},
             'gingel': {'gingele': [], 'gingeling': [], 'gingell': []},
             'gingelli': {'gingelly': []},
             'gingembr': {'gingembre': []},
             'gingen': {'gingens': []},
             'ginger': ['gingered', 'gingerous', 'gingering', 'gingerness'],
             'gingera': {'gingeras': []},
             'gingerad': {'gingerade': []},
             'gingeral': {'gingerale': []},
             'gingerb': {'gingerbeer': []},
             'gingerbread': ['gingerbreaded', 'gingerbreading'],
             'gingerbreadi': {'gingerbready': []},
             'gingerbreadnut': {'gingerbreadnuts': []},
             'gingerbreadtrim': {'gingerbreadtrimmed': []},
             'gingercak': {'gingercake': ['gingercakes']},
             'gingercake': ['gingercakes'],
             'gingercolor': {'gingercolored': []},
             'gingercolour': {'gingercoloured': []},
             'gingerdion': {'gingerdiones': []},
             'gingergarl': {'gingergarlic': []},
             'gingerhair': {'gingerhaired': []},
             'gingerhead': {'gingerheaded': []},
             'gingeri': {'gingery': []},
             'gingerli': {'gingerliness': [], 'gingerly': []},
             'gingerlik': {'gingerlike': []},
             'gingernut': {'gingernuts': []},
             'gingerol': {'gingerol': []},
             'gingerroot': {'gingerroot': []},
             'gingersnap': {'gingersnap': []},
             'gingerwort': {'gingerworts': []},
             'gingham': ['ginghamed'],
             'ginghami': {'ginghamy': []},
             'ginghi': {'ginghis': []},
             'gingi': {'gingie': [], 'gingis': [], 'gingy': []},
             'gingib': {'gingiber': []},
             'gingili': {'gingily': []},
             'gingin': {'gingins': []},
             'ginginianu': {'ginginianus': []},
             'gingipain': {'gingipains': []},
             'gingiv': {'gingival': ['gingivals', 'gingivally'], 'gingivitis': []},
             'gingiva': {'gingiva': []},
             'gingival': {'gingivale': ['gingivales']},
             'gingivale': ['gingivales'],
             'gingivali': {'gingivalis': []},
             'gingivectomi': {'gingivectomies': [], 'gingivectomy': []},
             'gingivi': {'gingivis': []},
             'gingivinu': {'gingivinus': []},
             'gingivit': {'gingivites': [], 'gingivits': []},
             'gingivobucc': {'gingivobuccal': []},
             'gingivodent': {'gingivodental': []},
             'gingivofibromatosi': {'gingivofibromatosis': []},
             'gingivoincis': {'gingivoincisal': []},
             'gingivolabi': {'gingivolabial': []},
             'gingivolingu': {'gingivolingual': []},
             'gingivoperiosteoplasti': {'gingivoperiosteoplasty': []},
             'gingivoplasti': {'gingivoplasty': []},
             'gingivosi': {'gingivosis': []},
             'gingivostomat': {'gingivostomatitis': []},
             'gingivostomati': {'gingivostomatis': []},
             'gingivostomatosi': {'gingivostomatosis': []},
             'gingivs': {'gingivse': []},
             'gingivu': {'gingivus': []},
             'gingko': {'gingko': []},
             'gingkoacea': {'gingkoaceae': []},
             'gingkoal': {'gingkoales': []},
             'gingkolid': {'gingkolides': []},
             'gingl': {'gingle': ['gingled', 'gingles'], 'gingling': []},
             'gingle': ['gingled', 'gingles'],
             'gingli': {'gingly': []},
             'ginglimu': {'ginglimus': []},
             'gingling': {'ginglinger': []},
             'ginglymo': {'ginglymos': []},
             'ginglymoarthrodi': {'ginglymoarthrodial': []},
             'ginglymostomatida': {'ginglymostomatidae': []},
             'ginglymu': {'ginglymus': []},
             'gingnen': {'gingnene': []},
             'gingo': {'gingos': []},
             'gingolph': {'gingolphe': []},
             'gingra': {'gingras': []},
             'gingrich': {'gingriches': [], 'gingrichism': [], 'gingrichs': []},
             'gingrichit': {'gingrichites': []},
             'gingucn': {'gingucne': []},
             'ginguen': {'ginguene': [], 'ginguens': []},
             'ginguett': {'ginguettes': []},
             'ginhal': {'ginhale': []},
             'ginhors': {'ginhorse': []},
             'ginhous': {'ginhouse': ['ginhouses']},
             'ginhouse': ['ginhouses'],
             'gini': {'ginie': ['ginies'], 'ginis': [], 'giny': []},
             'ginialogi': {'ginialogie': []},
             'ginialogiqu': {'ginialogique': []},
             'ginian': {'ginians': []},
             'ginianu': {'ginianus': []},
             'ginibr': {'ginibre': []},
             'ginibu': {'ginibus': []},
             'ginic': {'ginical': ['ginically'], 'ginics': []},
             'ginical': ['ginically'],
             'ginicoeffici': {'ginicoefficient': []},
             'ginie': ['ginies'],
             'ginif': {'ginifer': []},
             'ginig': {'ginige': ['giniger']},
             'ginige': ['giniger'],
             'ginin': {'ginine': []},
             'gining': {'gininger': []},
             'ginipap': {'ginipape': []},
             'ginir': {'giniral': ['ginirally', 'giniraliti', 'giniralitis'],
                       'giniration': ['ginirations']},
             'giniral': {'ginirale': ['ginirales']},
             'ginirale': ['ginirales'],
             'giniration': ['ginirations'],
             'ginisti': {'ginisty': []},
             'ginistri': {'ginistry': []},
             'giniti': {'ginitie': [], 'ginitis': [], 'ginity': []},
             'ginitiqu': {'ginitique': []},
             'giniu': {'ginius': []},
             'giniv': {'ginive': []},
             'ginjal': {'ginjalls': [], 'ginjals': []},
             'ginjaum': {'ginjaume': []},
             'ginje': {'ginjee': []},
             'gink': {'ginke': [], 'ginks': []},
             'ginka': {'ginkas': []},
             'ginkel': {'ginkell': [], 'ginkels': []},
             'ginket': {'ginketting': []},
             'ginkgo': {'ginkgo': []},
             'ginkgoacea': {'ginkgoaceae': []},
             'ginkgoal': {'ginkgoales': []},
             'ginkgocycadophytu': {'ginkgocycadophytus': []},
             'ginkgoden': {'ginkgodens': []},
             'ginkgoid': {'ginkgoides': []},
             'ginkgoina': {'ginkgoinae': []},
             'ginkgoit': {'ginkgoites': []},
             'ginkgol': {'ginkgolic': []},
             'ginkgolid': {'ginkgolide': ['ginkgolides']},
             'ginkgolide': ['ginkgolides'],
             'ginkgophyt': {'ginkgophytes': []},
             'ginki': {'ginky': []},
             'ginkl': {'ginkle': []},
             'ginko': {'ginkoes': [], 'ginkos': []},
             'ginkolid': {'ginkolides': []},
             'ginl': {'ginling': []},
             'ginlik': {'ginlike': []},
             'ginlral': {'ginlrale': []},
             'ginmil': {'ginmill': []},
             'ginn': {'ginne': ['ginnes'], 'ginns': []},
             'ginnadrak': {'ginnadrake': []},
             'ginnan': {'ginnane': []},
             'ginnasial': {'ginnasiale': []},
             'ginnblaisdel': {'ginnblaisdell': []},
             'ginne': {'ginnee': []},
             'ginnel': {'ginnell': [], 'ginnels': []},
             'ginnelli': {'ginnelly': []},
             'ginner': {'ginneral': ['ginnerally'], 'ginners': []},
             'ginneral': ['ginnerally'],
             'ginneri': {'ginneries': [], 'ginnery': []},
             'ginnett': {'ginnette': [], 'ginnetts': []},
             'ginnev': {'ginnever': []},
             'ginney': {'ginneys': []},
             'ginnheim': {'ginnheimer': []},
             'ginnheimerstrass': {'ginnheimerstrasse': []},
             'ginni': {'ginnie': ['ginnies'], 'ginnis': [], 'ginny': ['ginnys']},
             'ginnie': ['ginnies'],
             'ginniema': {'ginniemae': []},
             'ginnif': {'ginnifer': []},
             'ginnin': {'ginnine': []},
             'ginniti': {'ginnity': []},
             'ginnosuk': {'ginnosuke': []},
             'ginnu': {'ginnus': []},
             'ginnum': {'ginnums': []},
             'ginnurtur': {'ginnurtured': []},
             'ginny': ['ginnys'],
             'gino': {'ginos': []},
             'ginocchion': {'ginocchione': []},
             'ginon': {'ginone': []},
             'ginooin': {'ginooine': []},
             'ginopoulo': {'ginopoulos': []},
             'ginori': {'ginoris': []},
             'ginorm': {'ginormous': []},
             'ginou': {'ginous': []},
             'ginouv': {'ginouves': []},
             'ginov': {'ginover': [], 'ginoves': []},
             'ginpalac': {'ginpalace': ['ginpalaces']},
             'ginpalace': ['ginpalaces'],
             'ginpol': {'ginpole': []},
             'ginral': {'ginrally': []},
             'ginri': {'ginris': []},
             'ginrummi': {'ginrummy': []},
             'gins': {'ginse': [], 'ginsing': []},
             'ginsberg': ['ginsberger'],
             'ginsberi': {'ginsbery': []},
             'ginsburg': {'ginsburger': [], 'ginsburgs': []},
             'ginsburi': {'ginsbury': []},
             'ginseeky': {'ginseekye': []},
             'ginseng': {'ginseng': []},
             'ginsenosid': {'ginsenoside': ['ginsenosides']},
             'ginsenoside': ['ginsenosides'],
             'ginsepp': {'ginseppe': []},
             'ginshop': {'ginshops': []},
             'ginsi': {'ginsy': []},
             'ginsizzl': {'ginsizzling': []},
             'ginski': {'ginsky': []},
             'ginsl': {'ginsling': ['ginslings']},
             'ginsling': ['ginslings'],
             'ginsoak': {'ginsoaked': []},
             'ginsral': {'ginsrale': []},
             'ginst': {'ginste': []},
             'ginster': {'ginsters': []},
             'ginstl': {'ginstling': []},
             'ginswil': {'ginswilling': []},
             'gint': {'ginte': ['gintes'], 'ginting': ['gintings'], 'gints': []},
             'ginta': {'gintas': []},
             'gintal': {'gintale': []},
             'gintara': {'gintaras': []},
             'gintauta': {'gintautas': []},
             'ginte': ['gintes'],
             'gintel': {'gintell': []},
             'ginter': {'ginters': []},
             'ginthri': {'ginthry': []},
             'ginti': {'gintis': [], 'ginty': []},
             'ginting': ['gintings'],
             'gintl': {'gintle': []},
             'gintlemanli': {'gintlemanly': []},
             'gintlemin': {'gintlemins': []},
             'gintli': {'gintly': []},
             'gintral': {'gintrale': []},
             'gintri': {'gintry': []},
             'gintzburg': {'gintzburger': []},
             'ginu': {'ginus': []},
             'ginuin': {'ginuine': []},
             'ginuna': {'ginunas': []},
             'ginuwin': {'ginuwine': []},
             'ginvari': {'ginvariant': []},
             'ginz': {'ginze': []},
             'ginzberg': {'ginzberger': [], 'ginzbergs': []},
             'ginzburg': {'ginzburger': [], 'ginzburgs': []},
             'ginzing': {'ginzinger': []},
             'ginzl': {'ginzling': []},
             'ginzo': {'ginzo': []},
             'gio': {'gioing': [], 'gios': []},
             'gioa': {'gioas': []},
             'gioachim': {'gioachimiti': []},
             'gioann': {'gioanne': []},
             'giob': {'giobe': [], 'giobs': []},
             'giobb': {'giobbe': []},
             'giobbi': {'giobbie': []},
             'gioberti': {'giobertis': []},
             'giobertian': {'giobertians': []},
             'giobio': {'giobios': []},
             'giobulin': {'giobulins': []},
             'giocant': {'giocante': []},
             'giocar': {'giocare': []},
             'giocarini': {'giocarinis': []},
             'giocat': {'giocate': []},
             'giocator': {'giocatore': []},
             'giocest': {'giocester': []},
             'giocherellar': {'giocherellare': []},
             'gioclas': {'gioclase': []},
             'giocond': {'gioconde': []},
             'gioconda': {'giocondas': []},
             'giocos': {'giocose': []},
             'giod': {'giods': []},
             'gioe': {'gioes': []},
             'gioel': {'gioele': []},
             'gioffr': {'gioffre': []},
             'giofr': {'giofre': []},
             'giogion': {'giogione': []},
             'giognosi': {'giognosie': []},
             'giograph': {'giographe': ['giographes'], 'giographic': []},
             'giographe': ['giographes'],
             'giographi': {'giographie': [], 'giography': []},
             'giographiqu': {'giographique': ['giographiques']},
             'giographique': ['giographiques'],
             'gioiellier': {'gioielliere': []},
             'gioir': {'gioire': []},
             'gioisc': {'gioisce': []},
             'gioj': {'gioje': []},
             'gioka': {'giokas': []},
             'giokari': {'giokaris': []},
             'giola': {'giolas': []},
             'giolitt': {'giolittism': []},
             'giolitti': {'giolittis': []},
             'giolittian': {'giolittianism': [], 'giolittians': []},
             'giologi': {'giologie': []},
             'giologiqu': {'giologique': ['giologiques']},
             'giologique': ['giologiques'],
             'gioma': {'giomas': []},
             'giomal': {'giomale': []},
             'giomat': {'giomate': []},
             'giomatari': {'giomataris': []},
             'giometr': {'giometres': []},
             'giometri': {'giometrie': []},
             'giometriqu': {'giometrique': ['giometriques']},
             'giometrique': ['giometriques'],
             'giomitr': {'giomitres': []},
             'giomitri': {'giomitrie': []},
             'giomitriqu': {'giomitrique': ['giomitriques']},
             'giomitrique': ['giomitriques'],
             'giomorphologi': {'giomorphologie': []},
             'gion': {'gione': ['giones'], 'gions': []},
             'giona': {'gionas': []},
             'gional': {'gionale': ['gionales'],
                        'gionalism': [],
                        'gionalization': [],
                        'gionally': []},
             'gionale': ['gionales'],
             'gionari': {'gionaries': [], 'gionary': []},
             'gione': ['giones'],
             'gioner': {'gioners': []},
             'gionger': {'giongere': []},
             'gioni': {'gionis': []},
             'gionist': {'gionists': []},
             'gionnair': {'gionnaires': []},
             'gions': {'gionse': []},
             'giont': {'gionte': []},
             'gionvienni': {'gionviennie': []},
             'gioomi': {'gioomy': []},
             'gioov': {'gioove': []},
             'giophi': {'giophys': []},
             'giophysiqu': {'giophysique': []},
             'gioplasti': {'gioplasty': []},
             'giopolitiqu': {'giopolitique': []},
             'gior': {'giore': [], 'giors': []},
             'giora': {'gioras': []},
             'giord': {'giorde': ['giordes']},
             'giordan': {'giordane': [], 'giordans': []},
             'giordano': {'giordanos': []},
             'giordanu': {'giordanus': []},
             'giorde': ['giordes'],
             'giordmain': {'giordmaine': []},
             'giorg': {'giorge': []},
             'giorga': {'giorgas': []},
             'giorgadz': {'giorgadze': []},
             'giorghi': {'giorghis': []},
             'giorgi': {'giorgie': [], 'giorgis': [], 'giorgy': []},
             'giorgia': {'giorgias': []},
             'giorgiad': {'giorgiades': []},
             'giorgiadi': {'giorgiadis': []},
             'giorgienn': {'giorgienne': []},
             'giorgin': {'giorgine': []},
             'giorgio': {'giorgios': []},
             'giorgion': {'giorgione': ['giorgiones'], 'giorgionism': []},
             'giorgione': ['giorgiones'],
             'giorgionesqu': {'giorgionesque': []},
             'giorgiou': {'giorgioue': []},
             'giorgiqu': {'giorgiques': []},
             'giorgiu': {'giorgius': []},
             'giorgo': {'giorgos': []},
             'giorgon': {'giorgone': []},
             'giori': {'giories': [], 'giory': []},
             'gioriou': {'giorious': []},
             'giorn': {'giorne': []},
             'giornai': {'giornaie': []},
             'giornal': {'giornale': []},
             'giornalier': {'giornaliere': []},
             'giornalistich': {'giornalistiche': []},
             'giornalment': {'giornalmente': []},
             'giornat': {'giornate': []},
             'giorno': {'giornos': []},
             'gioro': {'gioroe': [], 'gioros': []},
             'gios': {'giose': []},
             'giosafatt': {'giosafatte': []},
             'gioseff': {'gioseffe': []},
             'giosepp': {'gioseppe': []},
             'giositi': {'giosity': []},
             'giosperm': {'giosperms': []},
             'gioss': {'giosse': []},
             'giossari': {'giossary': []},
             'giossi': {'giossy': []},
             'giossli': {'giossly': []},
             'giostr': {'giostre': []},
             'giostrar': {'giostrare': []},
             'giosu': {'giosue': []},
             'giot': {'giote': []},
             'giota': {'giotas': []},
             'giotako': {'giotakos': []},
             'giotechniqu': {'giotechnique': []},
             'gioti': {'giotis': []},
             'giotiu': {'giotius': []},
             'gioto': {'giotos': []},
             'giotopoulo': {'giotopoulos': []},
             'giottesqu': {'giottesque': ['giottesques']},
             'giottesque': ['giottesques'],
             'giotto': {'giotto': []},
             'giottoesqu': {'giottoesque': []},
             'giottu': {'giottus': []},
             'giou': {'gious': []},
             'giouan': {'giouane': []},
             'gioucest': {'gioucester': []},
             'gioufli': {'gioufly': []},
             'giouin': {'giouine': []},
             'gioumousi': {'gioumousis': []},
             'giound': {'giounded': [], 'giounds': []},
             'gioup': {'giouped': [], 'giouping': [], 'gioups': []},
             'gious': {'giousness': []},
             'giousli': {'giously': []},
             'giov': {'giove': ['gioves']},
             'gioval': {'giovale': []},
             'giovan': {'giovane': []},
             'giovanal': {'giovanale': []},
             'giovanang': {'giovanangeli': []},
             'giovanett': {'giovanette': []},
             'giovani': {'giovanis': []},
             'giovanil': {'giovanile': []},
             'giovann': {'giovanne': [], 'giovanniti': []},
             'giovanna': {'giovannas': []},
             'giovannang': {'giovannangeli': []},
             'giovanni': {'giovannie': [], 'giovannis': [], 'giovanny': []},
             'giovannon': {'giovannone': []},
             'giovanopoulo': {'giovanopoulos': []},
             'giovansimon': {'giovansimone': []},
             'giovar': {'giovare': []},
             'giovass': {'giovasse': []},
             'giove': ['gioves'],
             'gioven': {'giovene': []},
             'giovenal': {'giovenale': []},
             'giovenil': {'giovenile': []},
             'giovenon': {'giovenone': []},
             'gioventudin': {'gioventudine': []},
             'gioventut': {'gioventute': []},
             'gioverebb': {'gioverebbe': []},
             'gioves': {'giovese': []},
             'giovevol': {'giovevole': []},
             'giovi': {'giovis': []},
             'giovial': {'gioviale': []},
             'giovin': {'giovine': []},
             'giovinett': {'giovinette': []},
             'gioviu': {'giovius': []},
             'giow': {'giowed': [], 'giowing': [], 'giows': []},
             'giower': {'giowers': []},
             'giowni': {'giowny': []},
             'giows': {'giowse': []},
             'giowth': {'giowths': []},
             'gip': {'gipped': [], 'gipping': ['gippings'], 'gips': []},
             'gipcier': {'gipciere': []},
             'gipe': {'gipes': []},
             'giped': {'gipedes': []},
             'gipesw': {'gipeswic': []},
             'gipfel': {'gipfels': []},
             'gipfelt': {'gipfelte': []},
             'giphaniu': {'giphanius': []},
             'giphanti': {'giphantie': []},
             'gipken': {'gipkens': []},
             'gipl': {'gipls': []},
             'gipm': {'gipme': []},
             'gipotez': {'gipoteze': []},
             'gipotezi': {'gipotezy': []},
             'gipp': {'gippe': ['gippes'], 'gipps': []},
             'gippe': ['gippes'],
             'gippenreit': {'gippenreiter': []},
             'gipper': {'gippers': []},
             'gippesw': {'gippeswic': []},
             'gippi': {'gippies': [], 'gippy': []},
             'gipping': ['gippings'],
             'gippiu': {'gippius': []},
             'gippl': {'gipple': []},
             'gippo': {'gippos': []},
             'gippsland': {'gippslander': ['gippslanders']},
             'gippslander': ['gippslanders'],
             'gips': {'gipse': ['gipses']},
             'gipsabgiiss': {'gipsabgiisse': []},
             'gipsabguss': {'gipsabgusse': []},
             'gipse': ['gipses'],
             'gipsey': {'gipseying': [], 'gipseys': []},
             'gipsi': {'gipsie': ['gipsied'], 'gipsy': ['gipsying', 'gipsyings']},
             'gipsie': ['gipsied'],
             'gipsifi': {'gipsified': []},
             'gipsili': {'gipsily': []},
             'gipsir': {'gipsire': []},
             'gipskeup': {'gipskeuper': []},
             'gipson': {'gipsons': []},
             'gipswerk': {'gipswerke': []},
             'gipsy': ['gipsying', 'gipsyings'],
             'gipsylik': {'gipsylike': []},
             'gipsylook': {'gipsylooking': []},
             'gipt': {'gipts': []},
             'gipuzkoan': {'gipuzkoans': []},
             'giqu': {'gique': ['giques']},
             'gique': ['giques'],
             'gir': {'girs': []},
             'gira': {'giras': []},
             'girac': {'girace': []},
             'girad': {'girade': []},
             'giraf': {'girafe': ['girafes'], 'giraffed': [], 'giraffing': []},
             'girafe': ['girafes'],
             'giraff': {'giraffe': [], 'giraffs': []},
             'giraffa': {'giraffae': []},
             'giraffc': {'giraffce': []},
             'giraffelik': {'giraffelike': []},
             'giraffeneck': {'giraffenecked': []},
             'giraffid': {'giraffids': []},
             'giraffida': {'giraffidae': []},
             'giraffin': {'giraffine': []},
             'giraffina': {'giraffinae': []},
             'giraffoid': {'giraffoids': []},
             'girafi': {'girafie': []},
             'girafl': {'girafle': []},
             'giraghti': {'giraghty': []},
             'girago': {'giragos': []},
             'girah': {'girahs': []},
             'girai': {'girais': []},
             'giraidu': {'giraidus': []},
             'giraiti': {'giraitis': []},
             'giraklu': {'giraklus': []},
             'girald': {'giralde': ['giraldes']},
             'giralda': {'giraldas': []},
             'giraldc': {'giraldcs': []},
             'giralde': ['giraldes'],
             'giraldi': {'giraldis': [], 'giraldy': []},
             'giraldin': {'giraldine': ['giraldines']},
             'giraldine': ['giraldines'],
             'giraldn': {'giraldns': []},
             'giraldo': {'giraldos': []},
             'giraldtj': {'giraldtjs': []},
             'giraldu': {'giraldus': []},
             'giralt': {'giralte': []},
             'giraltovc': {'giraltovce': []},
             'giramo': {'giramos': []},
             'giramont': {'giramonte': []},
             'giran': {'girans': []},
             'girandi': {'girandier': []},
             'girandol': {'girandole': []},
             'girandola': {'girandola': []},
             'girant': {'girante': [], 'girants': []},
             'girar': {'girare': [], 'girars': []},
             'girard': ['girarde'],
             'girardengu': {'girardengus': []},
             'girardi': {'girardie': ['girardier'], 'girardis': [], 'girardy': []},
             'girardian': {'girardians': []},
             'girardie': ['girardier'],
             'girardier': {'girardiere': []},
             'girardin': {'girardine': [], 'girardins': []},
             'girardinichthi': {'girardinichthys': []},
             'girardinu': {'girardinus': []},
             'girardsvil': {'girardsville': []},
             'girardu': {'girardus': []},
             'girardvil': {'girardville': []},
             'girasdar': {'girasdars': []},
             'girasia': {'girasias': []},
             'girasol': ['girasole', 'girasoles'],
             'girass': {'girasse': []},
             'girassia': {'girassias': []},
             'girat': {'girate': ['girates', 'girated'],
                       'girating': [],
                       'giration': ['girations']},
             'girate': ['girates', 'girated'],
             'giration': ['girations'],
             'giratoir': {'giratoire': ['giratoires']},
             'giratoire': ['giratoires'],
             'giratori': {'giratory': []},
             'giratoria': {'giratorias': []},
             'giratorio': {'giratorios': []},
             'giraud': {'giraude': [], 'giraudou': [], 'girauds': []},
             'giraudai': {'giraudais': []},
             'giraudi': {'giraudier': [], 'giraudy': []},
             'giraudier': {'giraudiere': []},
             'giraudist': {'giraudists': []},
             'giraudu': {'giraudus': []},
             'giravion': {'giravions': []},
             'giray': {'girays': []},
             'girazion': {'girazione': []},
             'girb': {'girbe': ['girbes']},
             'girba': {'girbas': []},
             'girbaud': {'girbauds': []},
             'girbe': ['girbes'],
             'girbertu': {'girbertus': []},
             'girc': {'girce': []},
             'gircar': {'gircars': []},
             'girci': {'gircys': []},
             'gircl': {'gircle': []},
             'gircu': {'gircus': []},
             'gird': {'girde': ['girdes', 'girded'], 'girding': ['girdings'], 'girds': []},
             'girdani': {'girdany': []},
             'girdanski': {'girdansky': []},
             'girdauka': {'girdaukas': []},
             'girdawar': {'girdawars': []},
             'girde': ['girdes', 'girded'],
             'girdel': {'girdelers': [],
                        'girdeles': [],
                        'girdell': ['girdells'],
                        'girdels': []},
             'girdell': ['girdells'],
             'girden': {'girdens': []},
             'girder': ['girdered', 'girdering'],
             'girderlik': {'girderlike': []},
             'girdharda': {'girdhardas': []},
             'girdhare': {'girdharee': []},
             'girdharil': {'girdharilal': []},
             'girdharl': {'girdharlal': []},
             'girdi': {'girdie': [], 'girdis': [], 'girdy': []},
             'girdil': {'girdill': []},
             'girding': ['girdings'],
             'girdl': {'girdle': ['girdled', 'girdleness'], 'girdling': ['girdlings']},
             'girdlcston': {'girdlcstone': []},
             'girdle': ['girdled', 'girdleness'],
             'girdlecak': {'girdlecakes': []},
             'girdlelik': {'girdlelike': []},
             'girdlemak': {'girdlemakers': []},
             'girdler': {'girdlers': []},
             'girdlerg': {'girdlergate': []},
             'girdleston': {'girdlestone': ['girdlestones']},
             'girdlestone': ['girdlestones'],
             'girdletre': {'girdletree': []},
             'girdling': ['girdlings'],
             'girdvaini': {'girdvainis': []},
             'girdzijauska': {'girdzijauskas': []},
             'gire': {'gired': [], 'giree': [], 'gires': [], 'giring': []},
             'giregir': {'giregire': []},
             'girel': {'girelle': ['girelles']},
             'gireli': {'girelier': []},
             'gireliu': {'girelius': []},
             'girelle': ['girelles'],
             'girellida': {'girellidae': []},
             'girena': {'girenas': []},
             'girern': {'girerne': []},
             'gires': {'girese': []},
             'giresm': {'giresme': []},
             'giress': {'giresse': []},
             'girett': {'girette': []},
             'girevenduli': {'girevendulis': []},
             'girevol': {'girevole': []},
             'girey': {'gireys': []},
             'gireydupr': {'gireydupre': []},
             'girf': {'girfe': [], 'girfs': []},
             'girfriend': {'girfriends': []},
             'girg': {'girge': ['girges']},
             'girga': {'girgas': []},
             'girgarr': {'girgarre': []},
             'girgashit': {'girgashite': ['girgashites']},
             'girgashite': ['girgashites'],
             'girgasit': {'girgasite': ['girgasites']},
             'girgasite': ['girgasites'],
             'girge': ['girges'],
             'girgent': {'girgente': []},
             'girgentin': {'girgentines': []},
             'girghi': {'girghis': []},
             'girgi': {'girgis': []},
             'girgiu': {'girgius': []},
             'girgl': {'girgling': []},
             'girgu': {'girgus': []},
             'girgui': {'girguis': []},
             'giri': {'giris': [], 'giry': []},
             'giribon': {'giribone': []},
             'giridharada': {'giridharadas': []},
             'giridharda': {'giridhardas': []},
             'giridharil': {'giridharilal': []},
             'giridharl': {'giridharlal': []},
             'girigori': {'girigoris': []},
             'girijan': {'girijans': []},
             'giril': {'girilal': [], 'girill': []},
             'girilambon': {'girilambone': []},
             'girin': {'girine': []},
             'girindr': {'girindre': []},
             'girinski': {'girinsky': []},
             'giristian': {'giristianity': []},
             'giristma': {'giristmas': []},
             'girit': {'girite': []},
             'girital': {'giritale': []},
             'giriu': {'girius': []},
             'giriuna': {'giriunas': []},
             'girj': {'girjs': []},
             'girjashank': {'girjashanker': []},
             'girk': {'girke': [], 'girks': []},
             'girkalni': {'girkalnis': []},
             'girki': {'girkis': []},
             'girkin': {'girkins': []},
             'girl': ['girle', 'girles', 'girled', 'girling', 'girlness', 'girlings'],
             "girl'": {"girl's": []},
             'girland': {'girlande': [], 'girlands': []},
             'girlbabi': {'girlbabies': [], 'girlbaby': []},
             'girlbi': {'girlby': []},
             'girlboy': {'girlboys': []},
             'girlbrid': {'girlbride': []},
             'girlchas': {'girlchasing': []},
             'girlcompanion': {'girlcompanions': []},
             'girlcousin': {'girlcousins': []},
             'girle': {'girlee': []},
             'girleen': {'girleens': []},
             'girlen': {'girlene': []},
             'girleri': {'girlery': []},
             'girlfac': {'girlface': []},
             'girlfight': {'girlfighting': []},
             'girlfri': {'girlfried': []},
             'girlfriend': {'girlfriend': []},
             'girlfriendli': {'girlfriendly': []},
             'girlgrac': {'girlgrace': []},
             'girlgradu': {'girlgraduates': []},
             'girlh': {'girlhe': []},
             'girlhood': {'girlhood': []},
             'girli': {'girlie': ['girlies'], 'girliness': [], 'girlis': [], 'girly': []},
             'girlie': ['girlies'],
             'girlifi': {'girlified': []},
             'girlish': {'girlishness': []},
             'girlishli': {'girlishly': []},
             'girlishlook': {'girlishlooking': []},
             'girll': {'girlls': []},
             'girllik': {'girllike': []},
             'girlmeet': {'girlmeets': []},
             'girlmoth': {'girlmother': ['girlmothers']},
             'girlmother': ['girlmothers'],
             'girlond': {'girlonds': []},
             'girlpow': {'girlpower': []},
             'girlpupil': {'girlpupils': []},
             'girls': {'girl': []},
             "girls'r": {"girls're": []},
             "girls'v": {"girls've": []},
             'girlsar': {'girlsare': []},
             'girlscout': {'girlscouts': []},
             'girlsh': {'girlshe': []},
             'girlsonli': {'girlsonly': []},
             'girlstud': {'girlstudent': ['girlstudents']},
             'girlstudent': ['girlstudents'],
             'girlswer': {'girlswere': []},
             'girlvoic': {'girlvoice': ['girlvoices']},
             'girlvoice': ['girlvoices'],
             'girlwa': {'girlwas': []},
             'girlwatch': {'girlwatchers': [], 'girlwatching': []},
             'girlwhit': {'girlwhite': []},
             'girlwif': {'girlwife': []},
             'girlwis': {'girlwise': []},
             'girlwiv': {'girlwives': []},
             'girlyboy': {'girlyboys': []},
             'girm': {'girme': ['girmes']},
             'girmam': {'girmame': []},
             'girmani': {'girmany': []},
             'girme': ['girmes'],
             'girmi': {'girmis': [], 'girmy': []},
             'girmitiya': {'girmitiyas': []},
             'girmitya': {'girmityas': []},
             'girn': {'girne': ['girned'], 'girning': [], 'girnning': [], 'girns': []},
             'girnal': {'girnals': []},
             'girne': ['girned'],
             'girnegi': {'girnegy': []},
             'girnel': {'girnell': ['girnells'], 'girnels': []},
             'girnell': ['girnells'],
             'girni': {'girnis': []},
             'girnigi': {'girnigy': []},
             'girnigo': {'girnigoe': []},
             'girniu': {'girnius': []},
             'girnu': {'girnus': []},
             'giro': {'giro': []},
             'girocentral': {'girocentrale': []},
             'girochequ': {'girocheque': ['girocheques']},
             'girocheque': ['girocheques'],
             'girod': {'girode': [], 'girods': []},
             'girodi': {'girodie': []},
             'girodia': {'girodias': []},
             'girodin': {'girodins': []},
             'girofl': {'girofle': ['girofles']},
             'girofle': {'giroflee': ['giroflees']},
             'giroflee': ['giroflees'],
             'giroi': {'giroie': [], 'girois': []},
             'giroir': {'giroire': []},
             'girol': {'girolle': ['girolles']},
             'girolam': {'girolame': []},
             'girolamo': {'girolamos': []},
             'giroldu': {'giroldus': []},
             'girolle': ['girolles'],
             'girom': {'girome': []},
             'giromagnet': {'giromagnetic': []},
             'giromagni': {'giromagny': []},
             'giromat': {'giromatic': []},
             'giromil': {'giromill': []},
             'giron': {'girone': ['girones'], 'girons': []},
             'girond': {'gironde': [], 'girondism': []},
             'girondel': {'girondelle': []},
             'girondin': ['girondine', 'girondines'],
             'girondist': ['girondiste', 'girondistes'],
             'girondiu': {'girondius': []},
             'girondm': {'girondms': []},
             'girondol': {'girondole': ['girondoles']},
             'girondole': ['girondoles'],
             'girone': ['girones'],
             'gironel': {'gironell': []},
             'gironier': {'gironiere': []},
             'gironin': {'gironins': []},
             'gironn': {'gironne': []},
             'gironnier': {'gironniere': []},
             'giront': {'gironte': []},
             'gironvil': {'gironville': []},
             'gironzentral': {'gironzentrale': []},
             'gironzolar': {'gironzolare': []},
             'girott': {'girotte': []},
             'girou': {'girous': []},
             'girouard': {'girouards': []},
             'girouardier': {'girouardiere': []},
             'giroud': {'giroude': []},
             'giroudin': {'giroudins': []},
             'girouett': {'girouette': ['girouettes']},
             'girouette': ['girouettes'],
             'girouss': {'girousse': []},
             'girovagar': {'girovagare': []},
             'girozentr': {'girozentral': []},
             'girozentral': {'girozentrale': []},
             'girp': {'girps': []},
             'girpor': {'girporation': []},
             'girr': {'girre': [], 'girrs': []},
             'girren': {'girrens': []},
             'girrl': {'girrls': []},
             'girron': {'girrons': []},
             'girrrl': {'girrrls': []},
             'girrul': {'girruls': []},
             'girs': {'girse': []},
             'girsberg': {'girsberger': []},
             'girsbi': {'girsby': []},
             'girsdanski': {'girsdansky': []},
             'girsen': {'girsene': []},
             'girsha': {'girshas': []},
             'girski': {'girsky': []},
             'girt': {'girte': ['girted'], 'girting': ['girtings'], 'girts': []},
             'girtan': {'girtaner': []},
             'girtann': {'girtanner': []},
             'girte': ['girted'],
             'girth': ['girthed', 'girthes', 'girthing', 'girthings'],
             'girthgat': {'girthgate': []},
             'girthi': {'girthy': []},
             'girthwis': {'girthwise': []},
             'girti': {'girtie': [], 'girty': ['girtys']},
             'girtin': {'girtins': []},
             'girting': ['girtings'],
             'girtl': {'girtle': []},
             'girtlin': {'girtline': ['girtlines']},
             'girtline': ['girtlines'],
             'girton': {'girtons': []},
             'girtonian': {'girtonians': []},
             'girtr': {'girtred': []},
             'girty': ['girtys'],
             'girtyocera': {'girtyoceras': []},
             'giru': {'girus': []},
             'girv': {'girves': [], 'girvs': []},
             'girvanmain': {'girvanmains': []},
             'girwi': {'girwy': []},
             'girzada': {'girzadas': []},
             'girzaiti': {'girzaitis': []},
             'girzi': {'girzie': [], 'girzy': []},
             'girzit': {'girzites': []},
             'girzon': {'girzone': []},
             'gisan': {'gisans': []},
             'gisant': {'gisante': ['gisantes'], 'gisants': []},
             'gisante': ['gisantes'],
             'gisarin': {'gisarines': []},
             'gisarm': {'gisarme': ['gisarmes'], 'gisarms': []},
             'gisarme': ['gisarmes'],
             'gisbas': {'gisbased': []},
             'gisbert': {'gisberts': []},
             'gisbertu': {'gisbertus': []},
             'gisbi': {'gisby': []},
             'gisbom': {'gisbome': ['gisbomes']},
             'gisbome': ['gisbomes'],
             'gisbora': {'gisborae': []},
             'gisborn': {'gisborne': ['gisbornes']},
             'gisborne': ['gisbornes'],
             'gisboru': {'gisborue': []},
             'gisboum': {'gisboume': []},
             'gisbourn': {'gisbourne': []},
             'gisbum': {'gisbume': []},
             'gisburn': {'gisburne': []},
             'giscard': {'giscardism': [], 'giscards': []},
             'giscardian': {'giscardians': []},
             'giscardien': {'giscardiens': []},
             'giscardienn': {'giscardienne': []},
             'giscardist': {'giscardists': []},
             'gisch': {'gische': ['gisches']},
             'gischalit': {'gischalite': []},
             'gische': ['gisches'],
             'gischicht': {'gischichte': []},
             'giscienc': {'giscience': []},
             'giscientist': {'giscientists': []},
             'giscl': {'giscle': []},
             'giscom': {'giscome': []},
             'giscomb': {'giscombe': []},
             'giscour': {'giscours': []},
             'gise': {'gi': ['gised', 'gising']},
             'giseburn': {'giseburne': []},
             'giseck': {'gisecke': []},
             'gisek': {'giseke': []},
             'gisel': {'gisele': ['giseler'],
                       'gisell': ['giselle', 'giselles'],
                       'gisels': []},
             'gisela': {'giselas': []},
             'giselastrass': {'giselastrasse': []},
             'giselbertu': {'giselbertus': []},
             'gisele': ['giseler'],
             'giselh': {'giselher': []},
             'giselind': {'giselinde': []},
             'giselinu': {'giselinus': []},
             'gisell': ['giselle', 'giselles'],
             'gisement': {'gisements': []},
             'giser': {'gisers': []},
             'giservic': {'giservices': []},
             'gisett': {'gisette': []},
             'giseviu': {'gisevius': []},
             'gish': ['gishe', 'gishness'],
             'gishizki': {'gishizky': []},
             'gishli': {'gishly': []},
             'gishorn': {'gishorne': []},
             'gishshirg': {'gishshirgal': []},
             'gisi': {'gisis': [], 'gisy': []},
             'gisig': {'gisiger': []},
             'gisigni': {'gisignies': []},
             'gisil': {'gisile': ['gisiler']},
             'gisile': ['gisiler'],
             'gisin': {'gisiner': []},
             'gising': {'gisinger': []},
             'gisippu': {'gisippus': []},
             'gisiu': {'gisius': []},
             'gisk': {'giske': ['giskes']},
             'giske': ['giskes'],
             'gisl': {'gislative': [], 'gisle': [], 'gisling': []},
             'gisla': {'gislas': []},
             'gislahariu': {'gislaharius': []},
             'gislain': {'gislaine': []},
             'gislat': {'gislation': [], 'gislator': ['gislators']},
             'gislator': ['gislators'],
             'gislatur': {'gislature': ['gislatures']},
             'gislature': ['gislatures'],
             'gislav': {'gislaved': []},
             'gislebertu': {'gislebertus': []},
             'gisleniu': {'gislenius': []},
             'gislenu': {'gislenus': []},
             'gislher': {'gislhere': []},
             'gislind': {'gislinde': []},
             'gisling': {'gislinge': []},
             'gism': {'gisms': []},
             'gismirant': {'gismirante': []},
             'gismo': {'gismo': []},
             'gismond': {'gismonde': []},
             'gismondin': {'gismondine': []},
             'gismondit': {'gismondite': []},
             'gisn': {'gisnes': []},
             'gisnero': {'gisneros': []},
             'gison': {'gisons': []},
             'gisonni': {'gisonny': []},
             'gisophagu': {'gisophagus': []},
             'gisor': {'gisors': []},
             'gisquett': {'gisquette': []},
             'gisrel': {'gisrelated': []},
             'giss': {'gisse': ['gissed'], 'gissing': ['gissings']},
             'gissa': {'gissae': []},
             'gissan': {'gissane': []},
             'gisse': ['gissed'],
             'gissel': {'gissell': ['gisselle']},
             'gissell': ['gisselle'],
             'gissendan': {'gissendaner': []},
             'gissendann': {'gissendanner': []},
             'gissensi': {'gissensis': []},
             'gissenwehr': {'gissenwehrer': []},
             'gissi': {'gissie': [], 'gissis': [], 'gissy': []},
             'gissing': {'gissinger': []},
             'gissiprevenzion': {'gissiprevenzione': []},
             'gissk': {'gisske': []},
             'gissling': {'gisslinger': []},
             'gissn': {'gissning': []},
             'gissocrinu': {'gissocrinus': []},
             'gist': ['giste', 'gistes', 'gisted', 'gisting'],
             'gista': {'gistas': []},
             'gistbrocad': {'gistbrocades': []},
             'gister': {'gistered': [], 'gistering': [], 'gisters': []},
             'gisteri': {'gisterial': []},
             'gisthu': {'gisthus': []},
             'gistic': {'gistical': ['gistically'], 'gisticated': [], 'gistics': []},
             'gistical': ['gistically'],
             'gistl': {'gistle': []},
             'gistr': {'gistres': []},
             'gistraci': {'gistracies': [], 'gistracy': []},
             'gistradagi': {'gistradagis': []},
             'gistrar': {'gistrars': []},
             'gistrat': {'gistrate': ['gistrates'], 'gistration': ['gistrations']},
             'gistrate': ['gistrates'],
             'gistration': ['gistrations'],
             'gistri': {'gistry': []},
             'gistu': {'gistus': []},
             'gisu': {'gisue': []},
             'gisuk': {'gisuke': []},
             'gisulf': {'gisulfs': []},
             'gisulfu': {'gisulfus': []},
             'gisulphu': {'gisulphus': []},
             'gisystem': {'gisystems': []},
             'gisz': {'gisze': []},
             'git': ['gitted', 'gitting', 'gittings'],
             'gita': {'gita': []},
             'gitahi': {'gitahy': []},
             'gitaiti': {'gitaitis': []},
             'gitan': {'gitane': ['gitanes'], 'gitans': []},
             'gitana': {'gitana': []},
             'gitane': ['gitanes'],
             'gitaneria': {'gitanerias': []},
             'gitanilla': {'gitanillas': []},
             'gitano': {'gitano': []},
             'gitanopsi': {'gitanopsis': []},
             'gitar': {'gitare': []},
             'gitarr': {'gitarre': []},
             'gitasre': {'gitasree': []},
             'gitat': {'gitated': [], 'gitating': [], 'gitation': [], 'gitators': []},
             'gitau': {'gitaus': []},
             'gitch': {'gitche': []},
             'gitche': {'gitchee': []},
             'gitchel': {'gitchell': []},
             'gitchi': {'gitchie': [], 'gitchy': []},
             'gitd': {'gitds': []},
             'gite': {'gited': [], 'gitelis': [], 'gites': [], 'giting': []},
             'gitel': {'gitele': [], 'gitell': ['gitelle']},
             'gitell': ['gitelle'],
             'giten': {'gitene': []},
             'gitenmak': {'gitenmaks': []},
             'giter': {'giterally': []},
             'gitern': {'giterne': ['giternes']},
             'giterne': ['giternes'],
             'gitf': {'gitfe': []},
             'gitfiddl': {'gitfiddle': []},
             'githa': {'githae': [], 'githas': []},
             'githagineu': {'githagineus': []},
             'githen': {'githens': []},
             'gither': {'githered': [], 'githering': [], 'githers': []},
             'githig': {'githige': []},
             'githin': {'githins': []},
             'githol': {'githolic': []},
             'githopsi': {'githopsis': []},
             'githrif': {'githrife': []},
             'githur': {'githure': []},
             'giti': {'gitie': ['gities'], 'gitis': [], 'gity': []},
             'gitiad': {'gitiades': []},
             'gitiada': {'gitiadas': []},
             'gitidi': {'gitidis': []},
             'gitie': ['gities'],
             'gitik': {'gitiks': []},
             'gitim': {'gitimate': ['gitimated', 'gitimately'],
                       'gitimation': [],
                       'gitime': ['gitimes'],
                       'gitimized': []},
             'gitimaci': {'gitimacy': []},
             'gitimate': ['gitimated', 'gitimately'],
             'gitime': ['gitimes'],
             'gitin': {'gitins': []},
             'gitiou': {'gitious': []},
             'gitiv': {'gitive': ['gitives']},
             'gitive': ['gitives'],
             'gitiz': {'gitization': []},
             'gitizen': {'gitizens': []},
             'gitksan': {'gitksans': []},
             'gitl': {'gitle': ['gitles'], 'gitls': []},
             'gitle': ['gitles'],
             'gitli': {'gitlis': []},
             'gitlin': {'gitlins': []},
             'gitlit': {'gitlits': []},
             'gitlow': {'gitlows': []},
             'gitlowit': {'gitlowites': []},
             'gitmor': {'gitmore': []},
             'gitologi': {'gitologie': []},
             'gitom': {'gitomer': []},
             'giton': {'gitone': [], 'gitons': []},
             'gitona': {'gitonas': []},
             'gitr': {'gitre': []},
             'gitschin': {'gitschiner': []},
             'gitsh': {'gitshe': []},
             'gitshe': {'gitshee': []},
             'gitsing': {'gitsinger': []},
             'gitt': {'gitte': ['gittes'], 'gitts': []},
             'gitta': {'gittas': []},
             'gittar': {'gittare': [], 'gittars': []},
             'gittass': {'gittasse': []},
             'gittat': {'gittate': []},
             'gitte': {'gittee': []},
             'gittel': {'gittele': [], 'gittell': []},
             'gitteld': {'gittelde': []},
             'gitten': {'gittens': []},
             'gittenberg': {'gittenberger': []},
             'gitteng': {'gittenger': []},
             'gitter': {'gittering': [], 'gitters': []},
             'gitterartig': {'gitterartige': []},
             'gitterenergi': {'gitterenergie': []},
             'gitterkonstant': {'gitterkonstante': []},
             'gittern': ['gitterne', 'gitterning'],
             'gitteron': {'gitterons': []},
             'gitterparamet': {'gitterparameter': []},
             'gitterpotential': {'gitterpotentiale': []},
             'gitterpunkt': {'gitterpunkte': []},
             'gitterse': {'gittersee': []},
             'gittertheori': {'gittertheorie': []},
             'gitti': {'gittie': [], 'gittis': [], 'gitty': []},
             'gittikc': {'gittikce': []},
             'gittin': {'gittines': [], 'gittins': []},
             'gitting': {'gittinger': []},
             'gittit': {'gittite': ['gittites']},
             'gittite': ['gittites'],
             'gittl': {'gittle': []},
             'gittlemack': {'gittlemacker': []},
             'gitto': {'gittoes': [], 'gittos': []},
             'gitton': {'gittons': []},
             'gittu': {'gittus': []},
             'gituat': {'gituation': []},
             'gitud': {'gitude': ['gitudes']},
             'gitude': ['gitudes'],
             'gitudin': {'gitudinal': ['gitudinally']},
             'gitudinal': ['gitudinally'],
             'gitw': {'gitwe': []},
             'gitzendann': {'gitzendanner': []},
             'gitzhof': {'gitzhofer': []},
             'gitzi': {'gitzy': []},
             'gitzing': {'gitzinger': []},
             'giu': {'giued': [], 'giuing': [], 'gius': []},
             'giub': {'giubs': []},
             'giubb': {'giubbe': []},
             'giubbon': {'giubbone': []},
             'giubilar': {'giubilare': []},
             'giubon': {'giubone': []},
             'giucar': {'giucare': []},
             'giucos': {'giucose': []},
             'giucosamin': {'giucosamine': []},
             'giucosid': {'giucoside': []},
             'giucosidas': {'giucosidase': []},
             'giucuronidas': {'giucuronidase': []},
             'giud': {'giude': ['giudes']},
             'giudaich': {'giudaiche': []},
             'giudanc': {'giudance': []},
             'giude': ['giudes'],
             'giudic': {'giudicate': [], 'giudice': []},
             'giudicant': {'giudicante': []},
             'giudicar': {'giudicare': []},
             'giudicari': {'giudicarie': []},
             'giudicarn': {'giudicarne': []},
             'giudicass': {'giudicasse': []},
             'giudicatric': {'giudicatrice': []},
             'giudicherebb': {'giudicherebbe': []},
             'giudicheret': {'giudicherete': []},
             'giudizial': {'giudiziale': []},
             'giudiziari': {'giudiziarie': []},
             'giudiziosament': {'giudiziosamente': []},
             'giue': {'giueing': [], 'giues': []},
             'giuer': {'giuers': []},
             'giuesepp': {'giueseppe': []},
             'giuespi': {'giuespie': []},
             'giuffr': {'giuffre': []},
             'giufir': {'giufire': []},
             'giuflr': {'giuflre': []},
             'giufr': {'giufre': []},
             'giufrr': {'giufrre': []},
             'giuftr': {'giuftre': []},
             'giugal': {'giugale': []},
             'giuglari': {'giuglaris': []},
             'giugn': {'giugne': []},
             'giugner': {'giugnere': []},
             'giui': {'giuies': [], 'giuis': []},
             'giuili': {'giuily': []},
             'giuing': {'giuinge': []},
             'giuk': {'giukings': []},
             'giukung': {'giukungs': []},
             'giuli': {'giulie': []},
             'giulia': {'giulias': []},
             'giuliani': {'giulianis': []},
             'giuliano': {'giulianos': []},
             'giulianod': {'giulianode': []},
             'giuliant': {'giuliante': []},
             'giulielmu': {'giulielmus': []},
             'giuliett': {'giuliette': []},
             'giulietta': {'giuliettas': []},
             'giulio': {'giulios': []},
             'giuliocesar': {'giuliocesare': []},
             'giuliod': {'giuliode': []},
             'giuliu': {'giulius': []},
             'giullar': {'giullare': []},
             'giullaum': {'giullaume': []},
             'giulti': {'giulty': []},
             'gium': {'giums': []},
             'giumal': {'giumale': []},
             'giumarra': {'giumarras': []},
             'giumor': {'giumore': []},
             'giun': {'giune': []},
             'giung': {'giunge': []},
             'giunger': {'giungere': []},
             'giungerebb': {'giungerebbe': []},
             'giungess': {'giungesse': []},
             'giunior': {'giuniore': []},
             'giunon': {'giunone': []},
             'giuns': {'giunse': []},
             'giunt': {'giunte': [], 'giunts': []},
             'giunta': {'giuntas': []},
             'giuntin': {'giuntine': []},
             'giuntur': {'giunture': []},
             'giunzion': {'giunzione': []},
             'giuocar': {'giuocare': []},
             'giuocator': {'giuocatore': []},
             'giur': {'giure': []},
             'giurar': {'giurare': []},
             'giuri': {'giuris': []},
             'giuridicament': {'giuridicamente': []},
             'giuridich': {'giuridiche': []},
             'giurinu': {'giurinus': []},
             'giurisdition': {'giurisditione': []},
             'giurisdittion': {'giurisdittione': []},
             'giurisdizion': {'giurisdizione': []},
             'giurisdizional': {'giurisdizionale': []},
             'giurisprudenzial': {'giurisprudenziale': []},
             'giuru': {'giurus': []},
             'gius': {'giuse': []},
             'giusep': {'giusepe': []},
             'giusepp': {'giuseppe': ['giuseppes']},
             'giuseppe': ['giuseppes'],
             'giuseppon': {'giuseppone': []},
             'giuseppp': {'giusepppe': []},
             'giusi': {'giusy': []},
             'giusipp': {'giusippe': []},
             'giuspp': {'giusppe': []},
             'giussep': {'giussepe': []},
             'giussepp': {'giusseppe': []},
             'giust': {'giuste': [], 'giusts': []},
             'giustament': {'giustamente': []},
             'giustapposizion': {'giustapposizione': []},
             'giustappost': {'giustapposte': []},
             'giusti': {'giustis': []},
             'giustif': {'giustificate': []},
             'giustificabil': {'giustificabile': []},
             'giustificar': {'giustificare': []},
             'giustificarn': {'giustificarne': []},
             'giustification': {'giustificatione': []},
             'giustificazion': {'giustificazione': []},
             'giustificherebb': {'giustificherebbe': []},
             'giustinian': {'giustiniane': []},
             'giustiniane': {'giustinianee': []},
             'giustiniani': {'giustinianis': []},
             'giustizi': {'giustizie': []},
             'giustiziar': {'giustiziare': []},
             'giutam': {'giutamate': [], 'giutamic': []},
             'giutha': {'giuthas': []},
             'giuup': {'giuups': []},
             'giuvr': {'giuvre': ['giuvres']},
             'giuvre': ['giuvres'],
             'giv': {'givs': []},
             "giv'": {"giv'e": []},
             'giva': {'givas': []},
             'givabl': {'givability': [], 'givable': []},
             'givan': {'givane': [], 'givans': []},
             'givand': {'givande': []},
             'givargi': {'givargis': []},
             'givc': {'givcs': []},
             'givcn': {'givcns': []},
             'givcrni': {'givcrny': []},
             'give': ['givee',
                      'gived',
                      'gively',
                      'giveli',
                      'givees',
                      'giveing',
                      'giveness'],
             'giveabl': {'giveable': []},
             'givean': {'giveans': []},
             'giveani': {'giveany': []},
             'giveaway': {'giveaway': []},
             'giveback': {'givebacks': []},
             'giveevid': {'giveevidence': []},
             'givef': {'givefs': []},
             'givegivegivegiveg': {'givegivegivegivegive': []},
             'giveh': {'giveher': [], 'givehs': []},
             'givehi': {'givehis': []},
             'giveing': {'giveinge': []},
             'givej': {'givejou': []},
             'givejudg': {'givejudgment': []},
             'givelb': {'givelber': []},
             'givem': {'giveme': []},
             'givemi': {'givemy': []},
             'givemor': {'givemore': []},
             'given': ['givensized'],
             "given'bi": {"given'by": []},
             'givena': {'givenas': []},
             'givenabov': {'givenabove': []},
             'givenbi': {'givenby': []},
             'givenbyth': {'givenbythe': []},
             'givenc': {'givency': []},
             'givenchi': {'givenchy': ['givenchys']},
             'givenchy': ['givenchys'],
             'givendal': {'givendale': []},
             'givenef': {'givenefs': []},
             'givener': {'givenerally': []},
             'givenher': {'givenhere': []},
             'giveninfigur': {'giveninfigure': []},
             'giveninsect': {'giveninsection': []},
             'givenint': {'givenintable': []},
             'giveninth': {'giveninthe': []},
             'givenm': {'givenme': []},
             'givenmo': {'givenmoment': []},
             'givenn': {'givennes': []},
             'givennam': {'givenname': []},
             'givenotic': {'givenotice': []},
             'givenris': {'givenrise': []},
             'givens': {'given': ['givensized']},
             'givent': {'givental': [], 'giventer': []},
             'giventh': {'giventhe': []},
             'giventhi': {'giventhis': []},
             'giventim': {'giventime': []},
             'giventoth': {'giventothe': []},
             'givenu': {'givenus': []},
             'giveny': {'givenyou': []},
             'giveon': {'giveone': []},
             'giver': {'giver': []},
             'giveris': {'giverise': []},
             'givern': {'givernment': []},
             'giverni': {'giverny': []},
             'givers': {'giversation': []},
             'givervil': {'giverville': []},
             'givesm': {'givesme': []},
             'givesom': {'givesome': []},
             'givesris': {'givesrise': []},
             'givesth': {'givesthe': []},
             'givesu': {'givesus': []},
             'givesy': {'givesyou': []},
             'givet': {'givets': []},
             'giveth': {'givethe': []},
             'givetvi': {'givetvis': []},
             'giveu': {'giveus': []},
             'giveup': {'giveups': []},
             'giveway': {'giveways': []},
             'givey': {'giveyou': []},
             'givf': {'givfe': [], 'givfing': []},
             'givhan': {'givhans': []},
             'givi': {'givie': [], 'giviing': [], 'givis': [], 'givy': []},
             'givierg': {'givierge': []},
             'givili': {'givilis': []},
             'givin': {'givine': [], 'givins': []},
             'giving': {'givinge': [], 'givingness': []},
             'givinghi': {'givinghis': []},
             'givingli': {'givingly': []},
             'givingm': {'givingme': []},
             'givingreceiv': {'givingreceiving': []},
             'givingris': {'givingrise': []},
             'givingth': {'givingthe': []},
             'givingu': {'givingus': []},
             'givingy': {'givingyou': []},
             'givit': {'givitate': [], 'givits': []},
             'givita': {'givitas': []},
             'giviti': {'givitis': []},
             'givj': {'givje': []},
             'givl': {'givls': []},
             'givn': {'givne': [], 'givning': []},
             'givo': {'givos': []},
             'givoi': {'givois': []},
             'givoit': {'givoites': []},
             'givoli': {'givoly': []},
             'givon': {'givone': [], 'givons': []},
             'givonn': {'givonne': []},
             'givor': {'givors': []},
             'givotovski': {'givotovsky': []},
             'givp': {'givps': []},
             'givr': {'givre': ['givres'], 'givrs': []},
             'givre': ['givres'],
             'givri': {'givry': []},
             'givt': {'givte': [], 'givts': []},
             'givth': {'givthe': []},
             'givu': {'givus': []},
             'givynn': {'givynne': []},
             'giw': {'giwe': ['giwes'], 'giwing': [], 'giws': []},
             'giwargi': {'giwargis': []},
             'giwe': ['giwes'],
             'giwi': {'giwis': []},
             'giy': {'giye': ['giyes'], 'giying': []},
             'giya': {'giyas': []},
             'giyat': {'giyate': []},
             'giyceraldehyd': {'giyceraldehyde': []},
             'giycin': {'giycine': []},
             'giye': ['giyes'],
             'giyorgi': {'giyorgis': []},
             'giyu': {'giyus': []},
             'gizann': {'gizanne': []},
             'gizard': {'gizards': []},
             'gizat': {'gization': []},
             'gizawi': {'gizawy': []},
             'gize': {'gized': [], 'gizeli': ['gizelis'], 'gizes': [], 'gizing': []},
             'gizehensi': {'gizehensis': []},
             'gizel': {'gizelle': []},
             'gizeli': ['gizelis'],
             'gizengist': {'gizengists': []},
             'gizer': {'gizeric': []},
             'gizericu': {'gizericus': []},
             'gizett': {'gizette': []},
             'gizi': {'gizis': [], 'gizy': []},
             'giziki': {'gizikis': []},
             'gizlic': {'gizlice': []},
             'gizmo': {'gizmo': []},
             'gizmolog': {'gizmology': []},
             'gizonit': {'gizonite': []},
             'gizopoulo': {'gizopoulos': []},
             'gizor': {'gizors': []},
             'gizrit': {'gizrites': []},
             'gizzard': {'gizzard': []},
             'gizzardlik': {'gizzardlike': []},
             'gizzi': {'gizzie': [], 'gizzy': []}}
