#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_gn = {'gna': {'gnas': []},
 'gnacsitar': {'gnacsitares': []},
 'gnacu': {'gnacus': []},
 'gnadaloup': {'gnadaloupe': []},
 'gnadalup': {'gnadalupe': []},
 'gnadenbild': {'gnadenbilder': []},
 'gnadenbund': {'gnadenbundes': []},
 'gnadengab': {'gnadengabe': []},
 'gnadenkapel': {'gnadenkapelle': []},
 'gnadenkirch': {'gnadenkirche': []},
 'gnadenlehr': {'gnadenlehre': []},
 'gnadenlo': {'gnadenlos': []},
 'gnadenlos': {'gnadenlose': []},
 'gnadense': {'gnadensee': []},
 'gnadent': {'gnadental': []},
 'gnadenth': {'gnadenthal': []},
 'gnadig': {'gnadige': ['gnadiger', 'gnadiges']},
 'gnadige': ['gnadiger', 'gnadiges'],
 'gnadigst': {'gnadigste': ['gnadigster']},
 'gnadigste': ['gnadigster'],
 'gnading': {'gnadinger': []},
 "gnae'u": {"gnae'us": []},
 'gnaedig': {'gnaedige': []},
 'gnaeding': {'gnaedinger': []},
 'gnaegi': {'gnaegy': []},
 'gnaeu': {'gnaeus': []},
 'gnaff': {'gnaffe': []},
 'gnage': {'gnages': []},
 'gnagi': {'gnagy': []},
 'gnaio': {'gnaios': []},
 'gnaiu': {'gnaius': []},
 'gnajh': {'gnajhing': []},
 'gnal': {'gnals': []},
 'gnalli': {'gnally': []},
 'gnam': {'gnams': []},
 'gnamma': {'gnammas': []},
 'gnamptogeni': {'gnamptogenys': []},
 'gnan': {'gnans': []},
 'gnanamb': {'gnanambal': []},
 'gnanamoorthi': {'gnanamoorthy': []},
 'gnanci': {'gnancies': [], 'gnancy': []},
 'gnani': {'gnanis': []},
 'gnantli': {'gnantly': []},
 'gnaor': {'gnaore': []},
 'gnap': {'gnapping': []},
 'gnape': {'gnapee': []},
 'gnaphaeu': {'gnaphaeus': []},
 'gnaphaliea': {'gnaphalieae': []},
 'gnaphalioid': {'gnaphalioides': []},
 'gnaphalium': {'gnaphalium': []},
 'gnaphalod': {'gnaphalodes': []},
 'gnaphaloid': {'gnaphaloides': []},
 'gnapheu': {'gnapheus': []},
 'gnaphosid': {'gnaphosids': []},
 'gnaphosida': {'gnaphosidae': []},
 'gnar': {'gnarred': [], 'gnarring': []},
 'gnarante': {'gnarantee': ['gnarantees', 'gnaranteed']},
 'gnarantee': ['gnarantees', 'gnaranteed'],
 'gnard': {'gnarded': [], 'gnards': []},
 'gnardelli': {'gnardellis': []},
 'gnardian': {'gnardians': []},
 'gnari': {'gnaris': []},
 'gnarl': ['gnarled', 'gnarling'],
 'gnarlbin': {'gnarlbine': []},
 'gnarled': {'gnarledness': []},
 'gnarli': {'gnarliness': [], 'gnarly': []},
 'gnarly': {'gnarlyness': []},
 'gnaro': {'gnaros': []},
 'gnarp': {'gnarpe': []},
 'gnarr': {'gnarre': []},
 'gnaru': {'gnarus': []},
 'gnash': {'gnashed': [], 'gnashes': [], 'gnashing': ['gnashings']},
 'gnasher': {'gnashers': []},
 'gnashing': ['gnashings'],
 'gnashingli': {'gnashingly': []},
 'gnasingb': {'gnasingbe': []},
 'gnassigb': {'gnassigbe': []},
 'gnassingb': {'gnassingbe': []},
 'gnasu': {'gnasus': []},
 'gnat': {'gnat': []},
 "gnat'": {"gnat's": []},
 'gnata': {'gnatae': []},
 'gnatal': {'gnatalli': []},
 'gnatbit': {'gnatbites': []},
 'gnatcatch': {'gnatcatcher': []},
 'gnate': {'gnated': [], 'gnates': []},
 'gnateat': {'gnateaters': []},
 'gnathamiterm': {'gnathamitermes': []},
 'gnathiid': {'gnathiids': []},
 'gnathiida': {'gnathiidae': []},
 'gnathit': {'gnathites': []},
 'gnatho': {'gnathoes': [], 'gnathos': []},
 'gnathobas': {'gnathobase': ['gnathobases'], 'gnathobasic': []},
 'gnathobase': ['gnathobases'],
 'gnathobdella': {'gnathobdellae': []},
 'gnathobdellid': {'gnathobdellids': []},
 'gnathobdellida': {'gnathobdellidae': []},
 'gnathocephal': {'gnathocephalic': []},
 'gnathoceru': {'gnathocerus': []},
 'gnathodu': {'gnathodus': []},
 'gnathodynam': {'gnathodynamics': []},
 'gnathodynamomet': {'gnathodynamometer': []},
 'gnatholepi': {'gnatholepis': []},
 'gnatholog': {'gnathologic': ['gnathological'], 'gnathology': []},
 'gnathologic': ['gnathological'],
 'gnathologist': {'gnathologists': []},
 'gnathon': {'gnathonic': []},
 'gnathoncu': {'gnathoncus': []},
 'gnathonemu': {'gnathonemus': []},
 'gnathonid': {'gnathonides': []},
 'gnathophyllida': {'gnathophyllidae': []},
 'gnathopod': {'gnathopods': []},
 'gnathosauru': {'gnathosaurus': []},
 'gnathoschisi': {'gnathoschisis': []},
 'gnathosom': {'gnathosomal': [], 'gnathosome': []},
 'gnathostat': {'gnathostatic': ['gnathostatics']},
 'gnathostatic': ['gnathostatics'],
 'gnathostom': {'gnathostome': [], 'gnathostomous': []},
 'gnathostomat': {'gnathostomatous': []},
 'gnathostomatida': {'gnathostomatidae': []},
 'gnathostomiasi': {'gnathostomiasis': []},
 'gnathostomida': {'gnathostomidae': []},
 'gnathostomulid': {'gnathostomulids': []},
 'gnathotrichu': {'gnathotrichus': []},
 'gnathou': {'gnathous': []},
 'gnathu': {'gnathus': []},
 'gnathypop': {'gnathypops': []},
 'gnati': {'gnatis': []},
 'gnation': {'gnations': []},
 'gnatiqu': {'gnatique': []},
 'gnatiu': {'gnatius': []},
 'gnatlik': {'gnatlike': []},
 'gnato': {'gnatoes': [], 'gnatos': []},
 'gnatoo': {'gnatoos': []},
 'gnatt': {'gnattes': [], 'gnatts': []},
 'gnatter': {'gnattering': []},
 'gnatti': {'gnatty': []},
 'gnatu': {'gnatus': []},
 'gnatur': {'gnatural': [], 'gnature': ['gnatures']},
 'gnature': ['gnatures'],
 'gnatworm': {'gnatworms': []},
 'gnatwren': {'gnatwrens': []},
 'gnatzi': {'gnatzy': []},
 'gnavit': {'gnaviter': []},
 'gnavu': {'gnavus': []},
 'gnaw': {'gnawe': ['gnawed', 'gnawes'], 'gnawing': ['gnawings'], 'gnaws': []},
 'gnawabl': {'gnawable': []},
 'gnawbon': {'gnawbone': []},
 'gnawe': ['gnawed', 'gnawes'],
 'gnawer': {'gnawer': []},
 'gnawing': ['gnawings'],
 'gnawingli': {'gnawingly': []},
 'gnawn': {'gnawne': []},
 'gnawyng': {'gnawynge': []},
 'gnayma': {'gnaymas': []},
 'gnb': {'gnbs': []},
 'gnbbin': {'gnbbins': []},
 'gnc': {'gncs': []},
 'gnclude': {'gncluding': []},
 'gnd': {'gnds': []},
 'gnddige': {'gnddiges': []},
 'gndi': {'gndy': []},
 'gnding': {'gndings': []},
 'gndline': {'gndlines': []},
 'gndsi': {'gndsis': []},
 'gne': {'gnes': []},
 'gnechisch': {'gnechische': []},
 'gneci': {'gnecis': []},
 'gneco': {'gnecos': []},
 'gnecu': {'gnecus': []},
 'gnedig': {'gnedige': ['gnediger']},
 'gnedige': ['gnediger'],
 'gnee': {'gnees': []},
 'gneev': {'gneeves': []},
 'gneezi': {'gneezy': []},
 'gnegi': {'gnegy': []},
 'gnei': {'gneis': []},
 'gneid': {'gneiding': []},
 'gneis': {'gneise': ['gneises']},
 'gneisbergart': {'gneisbergarter': []},
 'gneise': ['gneises'],
 'gneisen': {'gneisene': []},
 'gneisenau': {'gneisenaus': []},
 'gneisenaustrass': {'gneisenaustrasse': []},
 'gneismass': {'gneismasse': []},
 'gneiss': ['gneisse'],
 'gneissgranit': {'gneissgranite': ['gneissgranites']},
 'gneissgranite': ['gneissgranites'],
 'gneissi': {'gneissie': []},
 'gneissif': {'gneissification': []},
 'gneissifi': {'gneissified': []},
 'gneissiqu': {'gneissique': ['gneissiques']},
 'gneissique': ['gneissiques'],
 'gneissit': {'gneissitic': []},
 'gneisslik': {'gneisslike': []},
 'gneissos': {'gneissose': [], 'gneissosity': []},
 'gneissou': {'gneissous': []},
 'gneist': {'gneists': []},
 'gneit': {'gneiting': []},
 'gneith': {'gneithe': []},
 'gneiu': {'gneius': []},
 'gnej': {'gnejs': []},
 'gnelder': {'gnelders': []},
 'gneldr': {'gneldres': []},
 'gnelf': {'gnelfs': []},
 'gnelph': {'gnelphs': []},
 'gnelu': {'gnelus': []},
 'gnement': {'gnements': []},
 'gnent': {'gnente': []},
 'gneou': {'gneous': []},
 'gner': {'gners': []},
 'gneral': {'gnerally': []},
 'gnerat': {'gnerated': [], 'gneration': ['gnerations']},
 'gneration': ['gnerations'],
 'gnerchevil': {'gnercheville': []},
 'gnerchi': {'gnerchy': []},
 'gnergi': {'gnergy': []},
 'gnerick': {'gnericke': []},
 'gnerr': {'gnerre': ['gnerres']},
 'gnerre': ['gnerres'],
 'gnerrier': {'gnerriere': []},
 'gnesen': {'gnesener': []},
 'gnesi': {'gnesis': []},
 'gnesin': {'gnesins': []},
 'gnesio': {'gnesios': []},
 'gnesiolutheran': {'gnesiolutherans': []},
 'gnesippu': {'gnesippus': []},
 'gnesn': {'gnesne': []},
 'gnesnensi': {'gnesnensis': []},
 'gness': {'gnessed': [], 'gnesses': []},
 'gnest': {'gnests': []},
 'gnet': {'gnets': []},
 'gnetacea': {'gnetaceae': []},
 'gnetacec': {'gnetacece': []},
 'gnetaces': {'gnetacese': []},
 'gnetal': {'gnetales': []},
 'gnetata': {'gnetatae': []},
 'gnetica': {'gneticae': []},
 'gnetina': {'gnetinae': []},
 'gnetophyt': {'gnetophyte': ['gnetophytes']},
 'gnetophyte': ['gnetophytes'],
 'gnetopsi': {'gnetopsis': []},
 'gnett': {'gnette': ['gnettes']},
 'gnette': ['gnettes'],
 'gnetum': {'gnetum': []},
 'gneu': {'gneus': []},
 'gneuh': {'gneuhs': []},
 'gneur': {'gneurs': []},
 'gneuro': {'gneuros': []},
 'gnevanc': {'gnevance': ['gnevances']},
 'gnevance': ['gnevances'],
 'gneve': {'gneved': []},
 'gneviu': {'gnevius': []},
 'gnevni': {'gnevny': []},
 'gnevou': {'gnevous': []},
 'gnezdnikovski': {'gnezdnikovsky': []},
 'gnf': {'gnfs': []},
 'gnffi': {'gnffis': []},
 'gnffith': {'gnffiths': []},
 'gnger': {'gngers': []},
 'gngg': {'gnggs': []},
 'gngori': {'gngory': []},
 'gngsbi': {'gngsby': []},
 'gngt': {'gngts': []},
 'gni': {'gnies': [], 'gnis': [], 'gny': ['gnys']},
 'gnich': {'gniche': []},
 'gnidanc': {'gnidance': []},
 'gnide': {'gnided': [], 'gnides': [], 'gniding': []},
 'gnidia': {'gnidias': []},
 'gnidian': {'gnidians': []},
 'gnidioid': {'gnidioides': []},
 'gnidiu': {'gnidius': []},
 'gnido': {'gnidos': []},
 'gnidov': {'gnidovic': []},
 'gnidu': {'gnidus': []},
 'gnienn': {'gnienne': []},
 'gniess': {'gniesses': []},
 'gniezni': {'gnieznie': []},
 'gnieznienski': {'gnieznienskie': []},
 'gniffk': {'gniffke': []},
 'gnifi': {'gnified': [], 'gnifies': [], 'gnify': ['gnifying']},
 'gnific': {'gnificance': [],
            'gnificant': [],
            'gnification': [],
            'gnificent': []},
 'gnificantli': {'gnificantly': []},
 'gnify': ['gnifying'],
 'gnign': {'gnignes': []},
 'gniidig': {'gniidige': []},
 'gniigg': {'gniigge': []},
 'gnildhal': {'gnildhall': []},
 'gnillanm': {'gnillanme': []},
 'gnillaum': {'gnillaume': []},
 'gnilti': {'gnilty': []},
 'gnin': {'gnins': []},
 'gnindriss': {'gnindrisse': []},
 'gnine': {'gnined': [], 'gnines': []},
 'gninea': {'gnineas': []},
 'gnipp': {'gnippe': []},
 'gnir': {'gnirs': []},
 'gnirk': {'gnirke': []},
 'gnirt': {'gnirts': []},
 'gnise': {'gnised': []},
 'gnish': {'gnished': []},
 'gnit': {'gnits': []},
 'gnite': {'gnited': []},
 'gniti': {'gnity': []},
 'gnitiv': {'gnitive': []},
 'gnitud': {'gnitude': []},
 'gniu': {'gnius': []},
 'gnivers': {'gniversity': []},
 'gnize': {'gnized': [], 'gnizes': [], 'gnizing': []},
 'gnjilan': {'gnjilane': []},
 'gnl': {'gnls': []},
 'gnlatian': {'gnlatians': []},
 'gnle': {'gnles': []},
 'gnli': {'gnly': []},
 'gnlielmu': {'gnlielmus': []},
 'gnll': {'gnlls': []},
 'gnlleri': {'gnllery': []},
 'gnlli': {'gnllies': [], 'gnlly': []},
 'gnllon': {'gnllons': []},
 'gnllu': {'gnllus': []},
 'gnm': {'gnms': []},
 'gnma': {'gnmas': []},
 'gnmdbegriff': {'gnmdbegriffe': []},
 'gnmdi': {'gnmdy': []},
 'gnmdriss': {'gnmdrisse': []},
 'gnmdziig': {'gnmdziige': []},
 'gnme': {'gnmes': []},
 'gnment': {'gnments': []},
 'gnn': {'gnns': []},
 'gnna': {'gnnas': []},
 'gnnboat': {'gnnboats': []},
 'gnnd': {'gnnds': []},
 'gnnglesbi': {'gnnglesby': []},
 'gnnner': {'gnnners': []},
 'gno': {'gnos': []},
 'gnobili': {'gnobilis': []},
 'gnobiot': {'gnobiotic': []},
 'gnobl': {'gnoble': []},
 'gnocchi': {'gnocchi': []},
 'gnod': {'gnodded': [], 'gnods': []},
 'gnodaliu': {'gnodalius': []},
 'gnodd': {'gnodde': []},
 'gnodtk': {'gnodtke': []},
 'gnoff': {'gnoffes': []},
 'gnoftick': {'gnofticks': []},
 'gnol': {'gnols': []},
 'gnole': {'gnoles': []},
 'gnoll': {'gnolls': []},
 'gnoma': {'gnomae': [], 'gnomas': []},
 'gnomaticu': {'gnomaticus': []},
 'gnome': ['gnomed'],
 'gnomelik': {'gnomelike': []},
 'gnomemeet': {'gnomemeeting': []},
 'gnomerhon': {'gnomerhone': []},
 'gnomeri': {'gnomery': []},
 'gnomi': {'gnomy': []},
 'gnomic': {'gnomical': ['gnomically'], 'gnomics': []},
 'gnomical': ['gnomically'],
 'gnomid': {'gnomides': []},
 'gnomiqu': {'gnomique': []},
 'gnomishli': {'gnomishly': []},
 'gnomist': {'gnomists': []},
 'gnomo': {'gnomos': []},
 'gnomobil': {'gnomobile': []},
 'gnomolog': {'gnomologic': ['gnomological'],
              'gnomologies': [],
              'gnomology': []},
 'gnomologic': ['gnomological'],
 'gnomon': ['gnomone',
            'gnomones',
            'gnomonic',
            'gnomonics',
            'gnomonical',
            'gnomonically'],
 'gnomoni': {'gnomonis': []},
 'gnomoniacea': {'gnomoniaceae': []},
 'gnomonic': {'gnomonices': []},
 'gnomoniqu': {'gnomonique': []},
 'gnomosyn': {'gnomosyne': []},
 'gnomovis': {'gnomovision': []},
 'gnomu': {'gnomus': []},
 'gnon': {'gnons': []},
 'gnont': {'gnontes': []},
 'gnoo': {'gnoos': []},
 'gnopho': {'gnophos': []},
 'gnophod': {'gnophodes': []},
 'gnophothrip': {'gnophothrips': []},
 'gnoranc': {'gnorance': []},
 'gnore': {'gnored': [], 'gnores': [], 'gnoring': []},
 'gnorecas': {'gnorecase': []},
 'gnorimo': {'gnorimos': []},
 'gnorimu': {'gnorimus': []},
 'gnosal': {'gnosall': []},
 'gnosc': {'gnosce': []},
 'gnoscer': {'gnoscere': []},
 'gnoscopin': {'gnoscopine': []},
 'gnose': {'gnosed': [], 'gnosis': []},
 'gnoseo': {'gnoseos': []},
 'gnoseolog': {'gnoseologic': ['gnoseological', 'gnoseologically'],
               'gnoseologies': [],
               'gnoseologism': [],
               'gnoseology': []},
 'gnoseologi': {'gnoseologie': []},
 'gnoseologic': ['gnoseological', 'gnoseologically'],
 'gnoseologiqu': {'gnoseologique': []},
 'gnoseologisch': {'gnoseologische': []},
 'gnosi': {'gnosis': []},
 'gnosia': {'gnosias': []},
 'gnosidemu': {'gnosidemus': []},
 'gnosiolog': {'gnosiologic': ['gnosiological', 'gnosiologically'],
               'gnosiology': []},
 'gnosiologic': ['gnosiological', 'gnosiologically'],
 'gnosiu': {'gnosius': []},
 'gnoso': {'gnosos': []},
 'gnosolog': {'gnosology': []},
 'gnospeliu': {'gnospelius': []},
 'gnossi': {'gnossis': []},
 'gnossian': {'gnossians': []},
 'gnossienn': {'gnossienne': ['gnossiennes']},
 'gnossienne': ['gnossiennes'],
 'gnossiu': {'gnossius': []},
 'gnosso': {'gnossos': []},
 'gnosspeliu': {'gnosspelius': []},
 'gnossu': {'gnossus': []},
 'gnost': {'gnosts': []},
 'gnosti': {'gnostie': ['gnosties']},
 'gnostic': ['gnostical',
             'gnosticism',
             'gnostically',
             'gnosticized',
             'gnosticizing'],
 'gnostica': {'gnosticae': []},
 'gnostich': {'gnostiche': []},
 'gnosticis': {'gnosticising': []},
 'gnosticism': {'gnosticisme': []},
 'gnosticismu': {'gnosticismus': []},
 'gnostick': {'gnosticks': []},
 'gnostico': {'gnosticos': []},
 'gnosticu': {'gnosticus': []},
 'gnostie': ['gnosties'],
 'gnostik': {'gnostiker': ['gnostikers']},
 'gnostiker': ['gnostikers'],
 'gnostiko': {'gnostikos': []},
 'gnostiqu': {'gnostique': ['gnostiques']},
 'gnostique': ['gnostiques'],
 'gnostisch': {'gnostische': ['gnostischer', 'gnostisches']},
 'gnostische': ['gnostischer', 'gnostisches'],
 'gnostizismu': {'gnostizismus': []},
 'gnosto': {'gnostos': []},
 'gnosu': {'gnosus': []},
 'gnot': {'gnots': []},
 'gnoth': {'gnothe': []},
 'gnotic': {'gnoticism': []},
 'gnotk': {'gnotke': []},
 'gnoto': {'gnotos': []},
 'gnotobiolog': {'gnotobiological': [], 'gnotobiology': []},
 'gnotobiosi': {'gnotobiosis': []},
 'gnotobiot': {'gnotobiote': ['gnotobiotes'],
               'gnotobiotic': ['gnotobiotics', 'gnotobiotically']},
 'gnotobiote': ['gnotobiotes'],
 'gnotobiotic': ['gnotobiotics', 'gnotobiotically'],
 'gnotosolito': {'gnotosolitos': []},
 'gnotu': {'gnotus': []},
 'gnou': {'gnous': []},
 'gnoup': {'gnoups': []},
 'gnour': {'gnours': []},
 'gnow': {'gnowing': []},
 'gnozi': {'gnozis': []},
 'gnp': {'gnp': []},
 'gnpbi': {'gnpby': []},
 'gnr': {'gnrs': []},
 'gnrden': {'gnrdens': []},
 'gnrh': {'gnrhs': []},
 'gnrhcontain': {'gnrhcontaining': []},
 'gnrhinduc': {'gnrhinduced': []},
 'gnrhsecret': {'gnrhsecreting': []},
 'gnrhstimul': {'gnrhstimulated': []},
 'gnrp': {'gnrps': []},
 'gnse': {'gnses': []},
 'gnseu': {'gnseus': []},
 'gnson': {'gnsons': []},
 'gnst': {'gnsts': []},
 'gnstavn': {'gnstavns': []},
 'gnstavu': {'gnstavus': []},
 'gnt': {'gnts': []},
 'gnte': {'gntes': []},
 'gnthere': {'gnthered': []},
 'gnti': {'gnty': []},
 'gntri': {'gntry': []},
 'gntti': {'gntty': []},
 'gnu': {'gnu': []},
 'gnub': {'gnubs': []},
 'gnucleu': {'gnucleus': []},
 'gnuemac': {'gnuemacs': []},
 'gnui': {'gnuis': []},
 'gnul': {'gnuls': []},
 'gnumak': {'gnumake': []},
 'gnumakefil': {'gnumakefile': []},
 'gnumer': {'gnumeric': []},
 'gnup': {'gnups': []},
 'gnurl': {'gnurled': []},
 'gnuru': {'gnurus': []},
 'gnuschk': {'gnuschke': []},
 'gnvq': {'gnvqs': []},
 'gny': ['gnys'],
 'gnyenn': {'gnyenne': []},
 'gnyeti': {'gnyety': []},
 'gnyi': {'gnyis': []},
 'gnzett': {'gnzette': []}}
