#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_gt = {'gta': {'gtas': []},
             'gtace': {'gtaces': []},
             'gtaciou': {'gtacious': []},
             'gtade': {'gtades': []},
             'gtadual': {'gtadually': []},
             'gtaduat': {'gtaduate': ['gtaduated', 'gtaduates']},
             'gtaduate': ['gtaduated', 'gtaduates'],
             'gtage': {'gtages': []},
             'gtain': {'gtained': [], 'gtains': []},
             'gtam': {'gtams': []},
             'gtanc': {'gtance': []},
             'gtand': {'gtande': [], 'gtanding': [], 'gtands': []},
             'gtandfath': {'gtandfather': []},
             'gtanit': {'gtanite': []},
             'gtant': {'gtanted': [], 'gtanting': [], 'gtants': []},
             'gtante': {'gtantee': []},
             'gtanvil': {'gtanville': []},
             'gtape': {'gtapes': []},
             'gtaph': {'gtaphs': []},
             'gtaphic': {'gtaphics': []},
             'gtar': {'gtars': []},
             'gtart': {'gtarted': []},
             'gtasp': {'gtasped': [], 'gtasping': []},
             'gtass': {'gtasses': []},
             'gtat': {'gtats': []},
             'gtate': {'gtated': [], 'gtateful': [], 'gtates': []},
             'gtatifi': {'gtatify': []},
             'gtation': {'gtations': []},
             'gtatitud': {'gtatitude': []},
             'gtatu': {'gtatus': []},
             'gtatut': {'gtatute': []},
             'gtave': {'gtavely': [], 'gtaves': []},
             'gtaviti': {'gtavity': []},
             'gtaze': {'gtazing': []},
             'gtbb': {'gtbbs': []},
             'gtc': {'gtcs': []},
             'gtcatli': {'gtcatly': []},
             'gtd': {'gtds': []},
             'gte': {'gtes': []},
             'gteat': {'gteatness': []},
             'gteatli': {'gteatly': []},
             'gteec': {'gteece': []},
             'gteedi': {'gteedy': []},
             'gteek': {'gteeks': []},
             'gteen': {'gteene': [], 'gteens': []},
             'gtegori': {'gtegory': []},
             'gtenco': {'gtencoe': []},
             'gtendal': {'gtendale': []},
             'gtener': {'gteneral': []},
             'gtenvil': {'gtenville': []},
             'gteorg': {'gteorge': []},
             'gtep': {'gteps': []},
             'gtesia': {'gtesias': []},
             'gtf': {'gtfs': []},
             'gtft': {'gtfts': []},
             'gtga': {'gtgas': []},
             'gth': {'gths': []},
             'gthene': {'gthened': [], 'gthening': []},
             'gther': {'gthers': []},
             'gthi': {'gthis': []},
             'gthli': {'gthly': []},
             'gthursbi': {'gthursby': []},
             'gti': {'gties': [], 'gtis': [], 'gty': []},
             'gtid': {'gtids': []},
             'gtiem': {'gtiemes': []},
             'gtiev': {'gtieving': []},
             'gtievanc': {'gtievance': ['gtievances']},
             'gtievance': ['gtievances'],
             'gtievou': {'gtievous': []},
             'gtiffith': {'gtiffiths': []},
             'gtiid': {'gtiide': []},
             'gtiilti': {'gtiilty': []},
             'gtiin': {'gtiines': []},
             'gtiirald': {'gtiiraldes': []},
             'gtin': {'gtins': []},
             'gtind': {'gtinding': []},
             'gtip': {'gtips': []},
             'gtire': {'gtiring': []},
             'gtirr': {'gtirres': []},
             'gtistavu': {'gtistavus': []},
             'gtitersloh': {'gtitersloher': []},
             'gtitut': {'gtitution': []},
             'gtizen': {'gtizens': []},
             'gtl': {'gtls': []},
             'gtld': {'gtlds': []},
             'gtle': {'gtles': []},
             'gtm': {'gtms': []},
             'gtma': {'gtmas': []},
             'gtn': {'gtns': []},
             'gtne': {'gtnes': []},
             'gtneral': {'gtnerale': [], 'gtnerally': []},
             'gtniral': {'gtnirale': []},
             'gtniu': {'gtnius': []},
             'gtntile': {'gtntiles': []},
             'gtntrale': {'gtntrales': []},
             'gtnu': {'gtnus': []},
             'gto': {'gtos': []},
             'gtog': {'gtogs': []},
             'gtograph': {'gtographe': []},
             'gtographi': {'gtographie': [], 'gtography': []},
             'gtographiqu': {'gtographique': ['gtographiques']},
             'gtographique': ['gtographiques'],
             'gtolog': {'gtology': []},
             'gtologi': {'gtologie': []},
             'gtologiqu': {'gtologique': ['gtologiques']},
             'gtologique': ['gtologiques'],
             'gtometri': {'gtometrie': []},
             'gtomttri': {'gtomttrie': []},
             'gton': {'gtons': []},
             'gtone': {'gtones': []},
             'gtophi': {'gtophys': []},
             'gtorg': {'gtorge': []},
             'gtorgi': {'gtorgie': []},
             'gtorgic': {'gtorgics': []},
             'gtori': {'gtories': [], 'gtory': []},
             'gtoriou': {'gtorious': []},
             'gtossari': {'gtossary': []},
             'gtotiu': {'gtotius': []},
             'gtou': {'gtous': []},
             'gtoucest': {'gtoucester': []},
             'gtound': {'gtounded': [], 'gtounds': []},
             'gtoup': {'gtouped': [], 'gtouping': ['gtoupings'], 'gtoups': []},
             'gtouping': ['gtoupings'],
             'gtove': {'gtoves': []},
             'gtow': {'gtowing': [], 'gtows': []},
             'gtown': {'gtowne': []},
             'gtowni': {'gtowny': []},
             'gtp': {'gtps': []},
             'gtpase': {'gtpases': []},
             'gtpaseactiv': {'gtpaseactivating': []},
             'gtpbind': {'gtpbinding': []},
             'gtpdepend': {'gtpdependent': []},
             'gtpg': {'gtpgs': []},
             'gtpi': {'gtpy': ['gtpys']},
             'gtpregulatori': {'gtpregulatory': []},
             'gtpsi': {'gtpsy': []},
             'gtpy': ['gtpys'],
             'gtr': {'gtrs': []},
             'gtrang': {'gtrange': []},
             'gtre': {'gtres': []},
             'gtreet': {'gtreets': []},
             'gtri': {'gtris': []},
             'gtrl': {'gtrls': []},
             'gtrmani': {'gtrmany': []},
             'gtrongli': {'gtrongly': []},
             'gtru': {'gtrus': []},
             'gtructur': {'gtructure': []},
             'gtsammelt': {'gtsammelte': []},
             'gtschicht': {'gtschichte': []},
             'gtt': {'gtts': []},
             'gttchicht': {'gttchichte': []},
             'gtte': {'gttes': []},
             'gtti': {'gtty': []},
             'gtu': {'gtus': []},
             'gtude': {'gtudes': []},
             'gtudent': {'gtudents': []},
             'gtudi': {'gtudies': [], 'gtudy': []},
             'gtuett': {'gtuette': []},
             'gtv': {'gtvs': []},
             'gtve': {'gtves': []}}
