#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_gw = {'gwa': {'gwaed': [], 'gwas': []},
             'gwaciou': {'gwacious': []},
             'gwadab': {'gwadabe': []},
             'gwadri': {'gwadry': []},
             'gwailo': {'gwailos': []},
             'gwain': {'gwaine': []},
             'gwala': {'gwalas': []},
             'gwalban': {'gwalbans': []},
             'gwalchav': {'gwalchaved': []},
             'gwale': {'gwales': []},
             'gwalior': {'gwaliors': []},
             'gwalla': {'gwallas': []},
             'gwaltown': {'gwaltowne': []},
             'gwaltowni': {'gwaltownie': [], 'gwaltowny': []},
             'gwamb': {'gwambe': []},
             'gwamil': {'gwamile': []},
             'gwana': {'gwanas': []},
             'gwand': {'gwande': []},
             'gwandfath': {'gwandfather': []},
             'gwanfogb': {'gwanfogbe': []},
             'gwang': {'gwange': []},
             'gwanl': {'gwanle': []},
             'gwap': {'gwaps': []},
             'gwarantuj': {'gwarantuje': []},
             'gwari': {'gwaris': [], 'gwary': []},
             'gwarriah': {'gwarriahs': []},
             'gwartneygibb': {'gwartneygibbs': []},
             'gwathemi': {'gwathemy': []},
             'gwathmci': {'gwathmcy': []},
             'gwathmey': {'gwathmeys': []},
             'gwathmi': {'gwathmy': []},
             'gwatkin': {'gwatkins': []},
             'gwava': {'gwavas': []},
             'gwayasdum': {'gwayasdums': []},
             'gwayn': {'gwayne': []},
             'gwazdauska': {'gwazdauskas': []},
             'gwb': {'gwbs': []},
             'gwd': {'gwds': []},
             'gwe': {'gwes': []},
             'gweat': {'gweatness': []},
             'gwechenberg': {'gwechenberger': []},
             'gwedi': {'gwedy': []},
             'gweedor': {'gweedore': []},
             'gweilo': {'gweilos': []},
             'gwele': {'gweled': []},
             'gwelf': {'gwelfs': []},
             'gweli': {'gwely': ['gwelys']},
             'gwellju': {'gwelljus': []},
             'gwely': ['gwelys'],
             'gwemb': {'gwembe': []},
             'gwen': {'gwens': []},
             'gwenael': {'gwenaelle': []},
             'gwendalin': {'gwendaline': []},
             'gwendelin': {'gwendeline': []},
             'gwendi': {'gwendy': []},
             'gwendolen': {'gwendolene': [], 'gwendolens': []},
             'gwendolin': {'gwendoline': []},
             'gwendolyn': {'gwendolyne': [], 'gwendolyns': []},
             'gwendolynn': {'gwendolynne': []},
             'gwene': {'gwened': []},
             'gwenett': {'gwenette': []},
             'gwenev': {'gwenever': []},
             'gwenever': {'gwenevere': []},
             'gwengw': {'gwengwe': []},
             'gwenhidwi': {'gwenhidwy': []},
             'gweni': {'gwenie': []},
             'gweniv': {'gweniver': []},
             'gweniver': {'gwenivere': []},
             'gwenjer': {'gwenjere': []},
             'gwenn': {'gwenne': []},
             'gwenni': {'gwennie': ['gwennies'], 'gwenny': []},
             'gwennie': ['gwennies'],
             'gwennol': {'gwennole': []},
             'gwenol': {'gwenole': []},
             'gwenor': {'gwenore': []},
             'gwent': {'gwents': []},
             'gwentian': {'gwentians': []},
             'gwentoy': {'gwentoys': []},
             'gwenyv': {'gwenyver': []},
             'gwenyver': {'gwenyvere': []},
             'gwer': {'gwerful': []},
             'gwercla': {'gwerclas': []},
             'gwere': {'gwered': []},
             'gwernabwi': {'gwernabwy': []},
             'gwernogl': {'gwernogle': []},
             'gwernval': {'gwernvale': []},
             'gwernyf': {'gwernyfed': []},
             'gwerr': {'gwerre': []},
             'gwerra': {'gwerrae': []},
             'gwesh': {'gweshe': []},
             'gwi': {'gwis': [], 'gwy': ['gwys', 'gwying']},
             'gwia': {'gwias': []},
             'gwiazdi': {'gwiazdy': []},
             'gwiazdow': {'gwiazdowe': []},
             'gwilf': {'gwilfs': []},
             'gwilliam': {'gwilliams': []},
             'gwillim': {'gwillims': []},
             'gwillimburi': {'gwillimbury': []},
             'gwilt': {'gwilts': []},
             'gwin': {'gwins': []},
             'gwine': {'gwines': []},
             'gwinet': {'gwineter': []},
             'gwinett': {'gwinette': []},
             'gwinev': {'gwinever': []},
             'gwinever': {'gwinevere': []},
             'gwinn': {'gwinne': [], 'gwinns': []},
             'gwinnel': {'gwinnell': []},
             'gwinnett': {'gwinnette': [], 'gwinnetts': []},
             'gwinni': {'gwinnie': [], 'gwinny': []},
             'gwinvil': {'gwinville': []},
             'gwiss': {'gwisse': []},
             'gwither': {'gwithers': []},
             'gwladi': {'gwladis': [], 'gwladys': []},
             'gwladu': {'gwladus': []},
             'gwmpa': {'gwmpas': []},
             'gwna': {'gwnas': []},
             'gwnnw': {'gwnnws': []},
             'gwo': {'gwos': []},
             'gwoan': {'gwoaning': []},
             'gwoe': {'gwoes': []},
             'gword': {'gwords': []},
             'gwozdecki': {'gwozdecky': []},
             'gwozdzinski': {'gwozdzinsky': []},
             'gwp': {'gwps': []},
             'gwre': {'gwres': []},
             'gwrean': {'gwreans': []},
             'gwy': ['gwys', 'gwying'],
             'gwyddbwyl': {'gwyddbwyll': []},
             'gwyddelian': {'gwyddelians': []},
             'gwydoniu': {'gwydonius': []},
             'gwydr': {'gwydre': []},
             'gwyn': ['gwynned'],
             'gwyndi': {'gwyndy': []},
             'gwyne': {'gwyned': [], 'gwynee': ['gwyneed'], 'gwynes': []},
             'gwyneddmerci': {'gwyneddmercy': []},
             'gwynee': ['gwyneed'],
             'gwynel': {'gwynelle': []},
             'gwynett': {'gwynette': []},
             'gwynever': {'gwynevere': []},
             'gwynf': {'gwynfe': []},
             'gwyniv': {'gwyniver': []},
             'gwynn': ['gwynne', 'gwynnes'],
             'gwynnejon': {'gwynnejones': []},
             'gwynni': {'gwynnie': []},
             'gwynplain': {'gwynplaine': ['gwynplaines']},
             'gwynplaine': ['gwynplaines'],
             'gwynu': {'gwynue': []},
             'gwyri': {'gwyry': []},
             'gwyrm': {'gwyrme': []},
             'gwythaint': {'gwythaints': []},
             'gwyther': {'gwythers': []},
             'gwyun': {'gwyune': []}}
