#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_gy = {'gya': {'gyaing': [], 'gyas': []},
             'gyaas': {'gyaase': []},
             'gyaasehen': {'gyaasehene': []},
             'gyaasewahen': {'gyaasewahene': []},
             'gyad': {'gyade': []},
             'gyal': {'gyaling': ['gyalings'], 'gyals': []},
             'gyalectacea': {'gyalectaceae': []},
             'gyaling': ['gyalings'],
             'gyalistra': {'gyalistras': []},
             'gyalocephalu': {'gyalocephalus': []},
             'gyalpo': {'gyalpos': []},
             'gyals': {'gyalse': []},
             'gyalsh': {'gyalshing': []},
             'gyalts': {'gyaltse': []},
             'gyalw': {'gyalwe': []},
             'gyalwa': {'gyalwae': []},
             'gyaman': {'gyamans': []},
             'gyamanhen': {'gyamanhene': []},
             'gyan': {'gyane': []},
             'gyane': {'gyanee': []},
             'gyangts': {'gyangtse': []},
             'gyangtz': {'gyangtze': []},
             'gyangz': {'gyangze': []},
             'gyani': {'gyanis': []},
             'gyanmand': {'gyanmandal': []},
             'gyant': {'gyantes': [], 'gyants': []},
             'gyants': {'gyantse': []},
             'gyantz': {'gyantze': []},
             'gyar': {'gyare': [], 'gyaring': []},
             'gyara': {'gyarae': [], 'gyaras': []},
             'gyard': {'gyards': []},
             'gyarden': {'gyardens': []},
             'gyarfa': {'gyarfas': []},
             'gyari': {'gyaris': []},
             'gyarmathi': {'gyarmathy': []},
             'gyarmati': {'gyarmaty': []},
             'gyarment': {'gyarments': []},
             'gyaro': {'gyaros': []},
             'gyaru': {'gyarus': []},
             'gyas': {'gyase': []},
             'gyascuti': {'gyascutis': []},
             'gyascutu': {'gyascutus': []},
             'gyasehen': {'gyasehene': []},
             'gyassa': {'gyassas': []},
             'gyasticutu': {'gyasticutus': []},
             'gyats': {'gyatse': []},
             'gyaunt': {'gyaunte': ['gyauntes'], 'gyaunts': []},
             'gyaunte': ['gyauntes'],
             'gybb': {'gybbe': ['gybbes'], 'gybbs': []},
             'gybbe': ['gybbes'],
             'gybbi': {'gybbys': []},
             'gybbon': {'gybbons': []},
             'gybe': {'gybed': [], 'gybes': [], 'gybing': []},
             'gybel': {'gybele': [], 'gybels': []},
             'gyblet': {'gyblets': []},
             'gybrgi': {'gybrgy': []},
             'gyca': {'gycas': []},
             'gycin': {'gycine': []},
             'gycirgi': {'gycirgy': []},
             'gycklarna': {'gycklarnas': []},
             'gycl': {'gycle': []},
             'gyclad': {'gyclades': []},
             'gycolysi': {'gycolysis': []},
             'gyda': {'gydas': []},
             'gydd': {'gyddes': []},
             'gyde': {'gyded': [], 'gydes': [], 'gyding': []},
             'gydel': {'gydell': []},
             'gyder': {'gyders': []},
             'gydr': {'gydre': []},
             'gydrffi': {'gydrffy': []},
             'gydrgi': {'gydrgy': []},
             'gydyng': {'gydynge': []},
             'gye': {'gyes': []},
             'gyear': {'gyears': []},
             'gyee': {'gyees': []},
             'gyek': {'gyeke': []},
             'gyekeny': {'gyekenyes': []},
             'gyeki': {'gyekis': []},
             'gyeky': {'gyekye': []},
             'gyen': {'gyene': ['gyenes']},
             'gyene': ['gyenes'],
             'gyeng': {'gyenge': []},
             'gyeni': {'gyenis': []},
             'gyeongj': {'gyeongje': []},
             'gyeorgo': {'gyeorgos': []},
             'gyep': {'gyepes': []},
             'gyer': {'gyere': [], 'gyers': []},
             'gyergyoszentmiklo': {'gyergyoszentmiklos': []},
             'gyeri': {'gyery': []},
             'gyeszli': {'gyeszly': []},
             'gyff': {'gyffe': ['gyffes']},
             'gyffe': ['gyffes'],
             'gyfford': {'gyfforde': []},
             'gyfft': {'gyffte': []},
             'gyfirgi': {'gyfirgy': []},
             'gyflrgi': {'gyflrgy': []},
             'gyfr': {'gyfre': []},
             'gyft': {'gyfte': ['gyftes'], 'gyfts': []},
             'gyfte': ['gyftes'],
             'gyfti': {'gyftis': [], 'gyftys': []},
             'gyftodimo': {'gyftodimos': []},
             'gyftopoulo': {'gyftopoulos': []},
             'gyftrgi': {'gyftrgy': []},
             'gyga': {'gygas': []},
             'gygc': {'gygcs': []},
             'gyge': {'gyges': []},
             'gygi': {'gygis': []},
             'gygnu': {'gygnus': []},
             'gyi': {'gyis': []},
             'gyid': {'gyide': []},
             'gyiel': {'gyiele': []},
             'gyiijtemeni': {'gyiijtemeny': []},
             'gyiimolc': {'gyiimolcs': []},
             'gyiirgi': {'gyiirgy': []},
             'gyim': {'gyimes': []},
             'gyimothi': {'gyimothy': []},
             'gyinay': {'gyinaye': []},
             'gyir': {'gyires': []},
             'gyl': {'gyls': []},
             'gyla': {'gylas': []},
             'gylan': {'gylanic': []},
             'gylani': {'gylany': []},
             'gylbert': {'gylberte': []},
             'gylbi': {'gylby': []},
             'gylcerin': {'gylcerine': []},
             'gylcolysi': {'gylcolysis': []},
             'gylcosid': {'gylcosides': []},
             'gyld': {'gylde': ['gylded'], 'gylding': [], 'gylds': []},
             'gylda': {'gyldas': []},
             'gylde': ['gylded'],
             'gylden': {'gyldenal': [], 'gyldene': []},
             'gyldenalsk': {'gyldenalske': []},
             'gyldend': {'gyldendal': ['gyldendals']},
             'gyldendal': ['gyldendals'],
             'gyldendalsk': {'gyldendalske': []},
             'gyldenkern': {'gyldenkerne': []},
             'gyldenlev': {'gyldenleve': []},
             'gyldenlov': {'gyldenlove': []},
             'gyldenn': {'gyldenne': []},
             'gyldenst': {'gyldensted': []},
             'gyldenstiern': {'gyldenstierne': []},
             'gyldenstjern': {'gyldenstjerne': []},
             'gyldenstolp': {'gyldenstolpe': []},
             'gyldig': {'gyldige': []},
             'gyldigh': {'gyldighed': []},
             'gyldn': {'gyldne': []},
             'gyle': {'gyles': []},
             'gylend': {'gylendal': []},
             'gylf': {'gylfe': []},
             'gylfagin': {'gylfaginning': []},
             'gylford': {'gylforde': []},
             'gyli': {'gylis': [], 'gylys': []},
             'gylippn': {'gylippns': []},
             'gylippo': {'gylippos': []},
             'gylippu': {'gylippus': []},
             'gyll': {'gylle': ['gylles'], 'gylling': []},
             'gylland': {'gyllander': []},
             'gylle': ['gylles'],
             'gyllen': {'gyllene': []},
             'gyllenh': {'gyllenhal': []},
             'gyllenha': {'gyllenhaal': []},
             'gyllenhal': {'gyllenhall': []},
             'gyllenhamm': {'gyllenhammer': []},
             'gyllenstierna': {'gyllenstiernas': []},
             'gylli': {'gyllis': []},
             'gylliu': {'gyllius': []},
             'gyllom': {'gyllome': []},
             'gyllyngvas': {'gyllyngvase': []},
             'gylong': {'gylongs': []},
             'gylph': {'gylphs': []},
             'gylt': {'gylte': ['gylted', 'gyltes']},
             'gylta': {'gyltas': []},
             'gylte': ['gylted', 'gyltes'],
             'gylti': {'gyltie': [], 'gylty': []},
             'gyltl': {'gyltles': []},
             'gym': ['gymful'],
             'gymanst': {'gymanstics': []},
             'gymast': {'gymastic': ['gymastics']},
             'gymastic': ['gymastics'],
             'gymbal': {'gymbals': []},
             'gymbelin': {'gymbeline': []},
             'gymbl': {'gymble': []},
             'gymbore': {'gymboree': []},
             'gymdeitha': {'gymdeithas': []},
             'gyme': {'gymes': []},
             'gymel': {'gymele': []},
             'gymkana': {'gymkanas': []},
             'gymkhana': {'gymkhana': []},
             'gymlik': {'gymlike': []},
             'gymn': {'gymnelis': [], 'gymns': []},
             'gymna': {'gymnas': []},
             'gymnacanthu': {'gymnacanthus': []},
             'gymnachiru': {'gymnachirus': []},
             'gymnallab': {'gymnallabes': []},
             'gymnammodyt': {'gymnammodytes': []},
             'gymnamoeba': {'gymnamoebae': []},
             'gymnanth': {'gymnanthes': []},
             'gymnapist': {'gymnapistes': []},
             'gymnarchid': {'gymnarchids': []},
             'gymnarchida': {'gymnarchidae': []},
             'gymnarchu': {'gymnarchus': []},
             'gymnas': {'gymnase': ['gymnases'], 'gymnasic': [], 'gymnasion': []},
             'gymnase': ['gymnases'],
             'gymnasedramatiqu': {'gymnasedramatique': []},
             'gymnasi': {'gymnasial': [], 'gymnasier': []},
             'gymnasia': {'gymnasias': []},
             'gymnasial': {'gymnasiale': []},
             'gymnasiallehr': {'gymnasiallehrer': []},
             'gymnasiarch': {'gymnasiarchal': [], 'gymnasiarchic': [], 'gymnasiarchs': []},
             'gymnasiarchi': {'gymnasiarchies': [], 'gymnasiarchy': []},
             'gymnasiarchiqu': {'gymnasiarchique': []},
             'gymnasiarcho': {'gymnasiarchos': []},
             'gymnasiast': {'gymnasiasts': []},
             'gymnasieelev': {'gymnasieelever': ['gymnasieelevers']},
             'gymnasieelever': ['gymnasieelevers'],
             'gymnasieskolan': {'gymnasieskolans': []},
             'gymnasiet': {'gymnasiets': []},
             'gymnasii': {'gymnasiis': []},
             'gymnasinm': {'gymnasinms': []},
             'gymnasist': {'gymnasists': []},
             'gymnasium': {'gymnasium': []},
             'gymnast': ['gymnaste',
                         'gymnaster',
                         'gymnastes',
                         'gymnastic',
                         'gymnastics',
                         'gymnastical',
                         'gymnastically'],
             'gymnasti': {'gymnasties': []},
             'gymnastic': {'gymnasticism': [], 'gymnasticized': []},
             'gymnastica': {'gymnasticae': []},
             'gymnastick': {'gymnasticks': []},
             'gymnasticu': {'gymnasticus': []},
             'gymnastik': {'gymnastike': []},
             'gymnastiken': {'gymnastikens': []},
             'gymnastiko': {'gymnastikos': []},
             'gymnastiqu': {'gymnastique': ['gymnastiques']},
             'gymnastique': ['gymnastiques'],
             'gymnastisch': {'gymnastische': []},
             'gymnastora': {'gymnastoras': []},
             'gymnem': {'gymnemic': []},
             'gymnesia': {'gymnesiae': []},
             'gymnet': {'gymnetes': []},
             'gymnetru': {'gymnetrus': []},
             'gymnia': {'gymnias': []},
             'gymnic': {'gymnics': []},
             'gymnick': {'gymnicks': []},
             'gymnicu': {'gymnicus': []},
             'gymniqu': {'gymnique': ['gymniques']},
             'gymnique': ['gymniques'],
             'gymnit': {'gymnites': []},
             'gymno': {'gymnos': []},
             'gymnoascacea': {'gymnoascaceae': []},
             'gymnoascu': {'gymnoascus': []},
             'gymnobelideu': {'gymnobelideus': []},
             'gymnoblast': {'gymnoblastic': [], 'gymnoblasts': []},
             'gymnocalycium': {'gymnocalycium': []},
             'gymnocanthu': {'gymnocanthus': []},
             'gymnocarp': {'gymnocarpic': [], 'gymnocarpous': []},
             'gymnocarpea': {'gymnocarpeae': []},
             'gymnocarpo': {'gymnocarpos': []},
             'gymnocarpu': {'gymnocarpus': []},
             'gymnocephal': {'gymnocephalous': []},
             'gymnocephalu': {'gymnocephalus': []},
             'gymnocercu': {'gymnocercus': []},
             'gymnocladu': {'gymnocladus': []},
             'gymnocodiacea': {'gymnocodiaceae': []},
             'gymnocorymbu': {'gymnocorymbus': []},
             'gymnocraniu': {'gymnocranius': []},
             'gymnocypri': {'gymnocypris': []},
             'gymnodactylu': {'gymnodactylus': []},
             'gymnodadu': {'gymnodadus': []},
             'gymnoderu': {'gymnoderus': []},
             'gymnodiniacea': {'gymnodiniaceae': []},
             'gymnodinial': {'gymnodiniales': []},
             'gymnodinioid': {'gymnodinioides': []},
             'gymnodont': {'gymnodontes': [], 'gymnodonts': []},
             'gymnodori': {'gymnodoris': []},
             'gymnofophist': {'gymnofophists': []},
             'gymnogen': {'gymnogene': [], 'gymnogenous': [], 'gymnogens': []},
             'gymnogeni': {'gymnogenys': []},
             'gymnogongru': {'gymnogongrus': []},
             'gymnogramm': {'gymnogramme': []},
             'gymnogramma': {'gymnogrammas': []},
             'gymnogyp': {'gymnogyps': []},
             'gymnolaem': {'gymnolaemate': ['gymnolaemates']},
             'gymnolaemat': {'gymnolaematous': []},
             'gymnolaemate': ['gymnolaemates'],
             'gymnolu': {'gymnolus': []},
             'gymnomyc': {'gymnomyces': []},
             'gymnopaed': {'gymnopaedic': []},
             'gymnopaedia': {'gymnopaediae': []},
             'gymnopai': {'gymnopais': []},
             'gymnopedi': {'gymnopedie': ['gymnopedies']},
             'gymnopedie': ['gymnopedies'],
             'gymnophallida': {'gymnophallidae': []},
             'gymnophallu': {'gymnophallus': []},
             'gymnophap': {'gymnophaps': []},
             'gymnophilu': {'gymnophilus': []},
             'gymnophion': {'gymnophione': ['gymnophiones']},
             'gymnophionan': {'gymnophionans': []},
             'gymnophione': ['gymnophiones'],
             'gymnopholu': {'gymnopholus': []},
             'gymnophri': {'gymnophrys': []},
             'gymnophthalmida': {'gymnophthalmidae': []},
             'gymnophthalmu': {'gymnophthalmus': []},
             'gymnopi': {'gymnopis': []},
             'gymnopidi': {'gymnopidies': []},
             'gymnopilu': {'gymnopilus': []},
             'gymnopithi': {'gymnopithys': []},
             'gymnoplast': {'gymnoplasts': []},
             'gymnopleuru': {'gymnopleurus': []},
             'gymnopteri': {'gymnopteris': []},
             'gymnoptychu': {'gymnoptychus': []},
             'gymnopu': {'gymnopus': []},
             'gymnorhamphichthi': {'gymnorhamphichthys': []},
             'gymnorhinu': {'gymnorhinus': []},
             'gymnoschoenu': {'gymnoschoenus': []},
             'gymnoscopelu': {'gymnoscopelus': []},
             'gymnosom': {'gymnosomes': []},
             'gymnosomat': {'gymnosomatous': []},
             'gymnosoph': {'gymnosophic': []},
             'gymnosophi': {'gymnosophy': []},
             'gymnosophist': {'gymnosophist': []},
             'gymnosophista': {'gymnosophistae': []},
             'gymnospcrm': {'gymnospcrms': []},
             'gymnospenn': {'gymnospenns': []},
             'gymnosperm': ['gymnosperme', 'gymnospermic', 'gymnospermes', 'gymnospermous'],
             'gymnosperma': {'gymnospermae': []},
             'gymnospermc': {'gymnospermce': []},
             'gymnospermea': {'gymnospermeae': []},
             'gymnospermi': {'gymnospermie': [], 'gymnospermy': []},
             'gymnospermoid': {'gymnospermoides': []},
             'gymnosperms': {'gymnospermse': []},
             'gymnospor': {'gymnospores': []},
             'gymnostachi': {'gymnostachys': []},
             'gymnostinop': {'gymnostinops': []},
             'gymnostom': {'gymnostome': ['gymnostomes'], 'gymnostomous': []},
             'gymnostomat': {'gymnostomatous': []},
             'gymnostome': ['gymnostomes'],
             'gymnot': {'gymnote': ['gymnotes']},
             'gymnote': ['gymnotes'],
             'gymnoti': {'gymnotis': []},
             'gymnotid': {'gymnotids': []},
             'gymnotida': {'gymnotidae': []},
             'gymnotidc': {'gymnotidce': []},
             'gymnotiform': {'gymnotiformes': [], 'gymnotiforms': []},
             'gymnotocera': {'gymnotoceras': []},
             'gymnotoid': {'gymnotoids': []},
             'gymnotu': {'gymnotus': []},
             'gymnur': {'gymnure': ['gymnures']},
             'gymnure': ['gymnures'],
             'gymnurida': {'gymnuridae': []},
             'gymnuru': {'gymnurus': []},
             'gymosperm': {'gymosperms': []},
             'gymp': {'gymped': []},
             'gympi': {'gympie': []},
             'gymptom': {'gymptoms': []},
             'gymra': {'gymraes': []},
             'gymri': {'gymry': []},
             'gymsho': {'gymshoe': ['gymshoes']},
             'gymshoe': ['gymshoes'],
             'gymslip': {'gymslip': []},
             'gymsuit': {'gymsuits': []},
             'gyn': {'gynning': [], 'gyns': []},
             'gyna': {'gynae': []},
             'gynacolog': {'gynacological': [], 'gynacology': []},
             'gynacologi': {'gynacologie': []},
             'gynaecentr': {'gynaecentric': []},
             'gynaeceum': {'gynaeceums': []},
             'gynaecocentr': {'gynaecocentric': []},
             'gynaecocraci': {'gynaecocracy': []},
             'gynaecocrat': {'gynaecocratic': []},
             'gynaecographi': {'gynaecography': []},
             'gynaecolog': {'gynaecologic': ['gynaecological', 'gynaecologically'],
                            'gynaecology': []},
             'gynaecologi': {'gynaecologie': []},
             'gynaecologia': {'gynaecologiae': []},
             'gynaecologic': ['gynaecological', 'gynaecologically'],
             'gynaecologist': {'gynaecologist': []},
             'gynaecomast': {'gynaecomastic': []},
             'gynaecon': {'gynaeconitis': []},
             'gynaecophil': {'gynaecophilic': []},
             'gynaecophor': {'gynaecophoral': [], 'gynaecophoric': []},
             'gynaecophoru': {'gynaecophorus': []},
             'gynaecopoli': {'gynaecopolis': []},
             'gynaekologi': {'gynaekologie': []},
             'gynaekologisch': {'gynaekologische': []},
             'gynaeocraci': {'gynaeocracy': []},
             'gynaik': {'gynaikes': []},
             'gynaika': {'gynaikas': []},
             'gynaiko': {'gynaikos': []},
             'gynaikokrati': {'gynaikokratie': []},
             'gynaikon': {'gynaikonitis': []},
             'gynaikonomo': {'gynaikonomos': []},
             'gynaikothrip': {'gynaikothrips': []},
             'gynakolog': {'gynakologe': [], 'gynakologic': []},
             'gynakologi': {'gynakologie': []},
             'gynakologisch': {'gynakologische': ['gynakologischer']},
             'gynakologische': ['gynakologischer'],
             'gynakomasti': {'gynakomastie': []},
             'gynand': {'gynander': ['gynanders']},
             'gynander': ['gynanders'],
             'gynandr': {'gynandre': [],
                         'gynandric': [],
                         'gynandrism': [],
                         'gynandrous': []},
             'gynandra': {'gynandrae': []},
             'gynandri': {'gynandry': []},
             'gynandriri': {'gynandriris': []},
             'gynandroblastoma': {'gynandroblastomas': []},
             'gynandromorph': ['gynandromorphic', 'gynandromorphous', 'gynandromorphism'],
             'gynandromorphi': {'gynandromorphy': []},
             'gynandromorphism': {'gynandromorphisme': []},
             'gynandromorphismu': {'gynandromorphismus': []},
             'gynandropsi': {'gynandropsis': []},
             'gynarch': {'gynarchic': ['gynarchical']},
             'gynarchi': {'gynarchy': []},
             'gynarchic': ['gynarchical'],
             'gync': {'gynce': []},
             'gynccolog': {'gynccology': []},
             'gyncecolog': {'gyncecological': [], 'gyncecology': []},
             'gynd': {'gyndes': []},
             'gyndkologi': {'gyndkologie': []},
             'gyndu': {'gyndus': []},
             'gyne': {'gynee': [], 'gynes': []},
             'gyneacolog': {'gyneacological': [], 'gyneacology': []},
             'gynec': {'gynecal': [], 'gynecic': []},
             'gynecandr': {'gynecandrical': []},
             'gynecar': {'gynecare': []},
             'gynece': {'gynecee': []},
             'gynecentr': {'gynecentric': []},
             'gynecid': {'gynecide': []},
             'gynecobgi': {'gynecobgy': []},
             'gynecocentr': {'gynecocentric': []},
             'gynecocraci': {'gynecocracy': []},
             'gynecocrat': {'gynecocratic': []},
             'gynecocrati': {'gynecocratie': []},
             'gynecogen': {'gynecogenic': []},
             'gynecographi': {'gynecography': []},
             'gynecohgi': {'gynecohgy': []},
             'gynecoiogi': {'gynecoiogy': []},
             'gynecolgi': {'gynecolgy': []},
             'gynecolog': {'gynecologi': ['gynecologic',
                                          'gynecological',
                                          'gynecologically'],
                           'gynecology': []},
             'gynecologi': {'gynecologie': []},
             'gynecologiqu': {'gynecologique': ['gynecologiques']},
             'gynecologique': ['gynecologiques'],
             'gynecologist': {'gynecologist': []},
             'gynecologu': {'gynecologues': []},
             'gynecomast': {'gynecomastic': [], 'gynecomasts': []},
             'gynecomasti': {'gynecomastie': [], 'gynecomasty': []},
             'gynecomastia': {'gynecomastia': []},
             'gynecomorph': {'gynecomorphic': []},
             'gynecomythi': {'gynecomythie': []},
             'gynecophil': {'gynecophilic': []},
             'gynecophor': {'gynecophoral': [], 'gynecophoric': []},
             'gynecotogi': {'gynecotogy': []},
             'gyneeolog': {'gyneeology': []},
             'gynekolog': {'gynekologi': []},
             'gynekologi': {'gynekologie': []},
             'gynemimesi': {'gynemimesis': []},
             'gynemimet': {'gynemimetic': []},
             'gyneocolog': {'gyneocology': []},
             'gyneocraci': {'gyneocracy': []},
             'gyneolatri': {'gyneolatry': []},
             'gynephil': {'gynephilic': []},
             'gynephob': {'gynephobic': []},
             'gynerastic': {'gynerastice': []},
             'gynerg': {'gynergizing': []},
             'gynerget': {'gynergetic': []},
             'gynergi': {'gynergy': []},
             'gynesi': {'gynesis': []},
             'gynet': {'gynetic': ['gynetics']},
             'gynetic': ['gynetics'],
             'gynewel': {'gynewell': []},
             'gyng': {'gynge': []},
             'gyngal': {'gyngall': []},
             'gyngel': {'gyngell': []},
             'gyngl': {'gyngle': []},
             'gyni': {'gynie': [], 'gynis': [], 'gyny': []},
             'gynicologi': {'gynicologie': []},
             'gyniecolog': {'gyniecology': []},
             'gyniikologi': {'gyniikologie': []},
             'gyniolatri': {'gyniolatry': []},
             'gynip': {'gynips': []},
             'gynjecolog': {'gynjecology': []},
             'gynlecolog': {'gynlecology': []},
             'gynmasium': {'gynmasiums': []},
             'gynmast': {'gynmastic': ['gynmastics']},
             'gynmastic': ['gynmastics'],
             'gynmosperm': {'gynmosperms': []},
             'gynn': {'gynne': []},
             'gynna': {'gynnas': []},
             'gynnad': {'gynnade': []},
             'gynni': {'gynnis': [], 'gynny': ['gynnys']},
             'gynnsammar': {'gynnsammare': []},
             'gynnsammast': {'gynnsammaste': []},
             'gynny': ['gynnys'],
             'gynnyng': {'gynnynge': []},
             'gyno': {'gynos': []},
             'gynobas': {'gynobase': [], 'gynobasic': []},
             'gynocard': {'gynocardate': [], 'gynocardic': []},
             'gynocentr': {'gynocentric': ['gynocentricity'], 'gynocentrism': []},
             'gynocentric': ['gynocentricity'],
             'gynocid': {'gynocidal': [], 'gynocide': []},
             'gynocolog': {'gynocologic': ['gynocological'], 'gynocology': []},
             'gynocologic': ['gynocological'],
             'gynocologist': {'gynocologists': []},
             'gynocolon': {'gynocolonization': []},
             'gynocr': {'gynocrates': []},
             'gynocraci': {'gynocracies': [], 'gynocracy': []},
             'gynocrat': {'gynocratic': []},
             'gynocrit': {'gynocritic': ['gynocritics', 'gynocritical']},
             'gynocritic': {'gynocriticism': []},
             'gynocritiqu': {'gynocritique': ['gynocritiques']},
             'gynocritique': ['gynocritiques'],
             'gynodioec': {'gynodioecism': []},
             'gynodioeci': {'gynodioecie': [], 'gynodioecious': [], 'gynodioecy': []},
             'gynoeci': {'gynoecial': [], 'gynoecious': [], 'gynoecy': []},
             'gynogamon': {'gynogamone': ['gynogamones']},
             'gynogamone': ['gynogamones'],
             'gynogen': {'gynogenic': [], 'gynogens': []},
             'gynogenesi': {'gynogenesis': []},
             'gynogenet': {'gynogenetic': ['gynogenetically']},
             'gynogenetic': ['gynogenetically'],
             'gynogenon': {'gynogenones': []},
             'gynogenot': {'gynogenotes': []},
             'gynograph': {'gynographes': [], 'gynographs': []},
             'gynoid': {'gynoids': []},
             'gynolatri': {'gynolatry': []},
             'gynomonoec': {'gynomonoecism': []},
             'gynomonoeci': {'gynomonoecious': [], 'gynomonoecy': []},
             'gynomorph': {'gynomorphic': []},
             'gynopara': {'gynoparae': []},
             'gynopathi': {'gynopathy': []},
             'gynophil': {'gynophilic': []},
             'gynophob': {'gynophobe': ['gynophobes'], 'gynophobic': []},
             'gynophobe': ['gynophobes'],
             'gynophor': {'gynophore': []},
             'gynorm': {'gynormous': []},
             'gynosperm': {'gynosperms': []},
             'gynotroch': {'gynotroches': []},
             'gynou': {'gynous': []},
             'gynsecolog': {'gynsecology': []},
             'gynskologi': {'gynskologie': []},
             'gynt': {'gynts': []},
             'gynwel': {'gynwell': []},
             'gyo': {'gyos': []},
             'gyoergi': {'gyoergy': []},
             'gyogi': {'gyogy': []},
             'gyogynoveni': {'gyogynoveny': []},
             'gyogysz': {'gyogyszer': []},
             'gyomi': {'gyomys': []},
             'gyon': {'gyone': []},
             'gyongi': {'gyongy': []},
             'gyongo': {'gyongos': []},
             'gyongyb': {'gyongybs': []},
             'gyongyd': {'gyongyds': []},
             'gyongyo': {'gyongyos': []},
             'gyongyossi': {'gyongyossy': []},
             'gyongyv': {'gyongyver': []},
             'gyor': {'gyore': [], 'gyors': []},
             'gyorci': {'gyorcy': []},
             'gyorffi': {'gyorffy': []},
             'gyorgi': {'gyorgy': []},
             'gyorgyn': {'gyorgyne': []},
             'gyorgyp': {'gyorgypal': []},
             'gyori': {'gyory': []},
             'gyork': {'gyorke': []},
             'gyorki': {'gyorky': []},
             'gyorko': {'gyorkos': []},
             'gyorvari': {'gyorvary': []},
             'gyp': ['gypped', 'gypping'],
             'gypaetina': {'gypaetinae': []},
             'gypaeto': {'gypaetos': []},
             'gypaetu': {'gypaetus': []},
             'gypagu': {'gypagus': []},
             'gypari': {'gyparis': []},
             'gypcier': {'gypciere': []},
             'gypcret': {'gypcrete': ['gypcretes']},
             'gypcrete': ['gypcretes'],
             'gype': {'gyped': [], 'gypes': [], 'gyping': []},
             'gypendol': {'gypendole': []},
             'gypenosid': {'gypenosides': []},
             'gyperacea': {'gyperaceae': []},
             'gyperu': {'gyperus': []},
             'gypfi': {'gypfies': []},
             'gypi': {'gypies': []},
             'gyplur': {'gyplure': []},
             'gypo': {'gypos': []},
             'gypogeranu': {'gypogeranus': []},
             'gyponina': {'gyponinae': []},
             'gyposauru': {'gyposaurus': []},
             'gypper': {'gyppers': []},
             'gyppi': {'gyppie': ['gyppies'], 'gyppy': []},
             'gyppie': ['gyppies'],
             'gyppo': {'gyppoes': [], 'gyppos': []},
             'gyprinu': {'gyprinus': []},
             'gypriot': {'gypriots': []},
             'gypru': {'gyprus': []},
             'gyps': ['gypse'],
             'gypsad': {'gypsades': []},
             'gypsadh': {'gypsadhes': []},
             'gypsarenit': {'gypsarenites': []},
             'gypseou': {'gypseous': []},
             'gypseus': {'gypseuses': []},
             'gypsey': {'gypseying': [], 'gypseys': []},
             'gypsfulvu': {'gypsfulvus': []},
             'gypsi': {'gypsie': ['gypsied'],
                       'gypsiness': [],
                       'gypsy': ['gypsying', 'gypsyings']},
             'gypsid': {'gypsids': []},
             'gypsie': ['gypsied'],
             'gypsif': {'gypsification': []},
             'gypsifer': {'gypsiferous': []},
             'gypsifi': {'gypsified': []},
             'gypsili': {'gypsily': []},
             'gypsiolog': {'gypsiology': []},
             'gypsiologist': {'gypsiologists': []},
             'gypsiorthid': {'gypsiorthids': []},
             'gypsir': {'gypsire': []},
             'gypsisol': {'gypsisols': []},
             'gypsit': {'gypsite': []},
             'gypso': {'gypsos': []},
             'gypsoid': {'gypsoides': []},
             'gypsonictop': {'gypsonictops': []},
             'gypsophil': {'gypsophilous': []},
             'gypsophila': ['gypsophilae'],
             'gypsophiloid': {'gypsophiloides': []},
             'gypsou': {'gypsous': []},
             'gypster': {'gypsters': []},
             'gypsum': ['gypsumed', 'gypsuming'],
             'gypsumanhydrit': {'gypsumanhydrite': []},
             'gypsumbear': {'gypsumbearing': []},
             'gypsumbond': {'gypsumbonded': []},
             'gypsumvil': {'gypsumville': []},
             'gypsy': {'gypsyness': []},
             'gypsylik': {'gypsylike': []},
             'gypsylook': {'gypsylooking': []},
             'gypsyri': {'gypsyries': []},
             'gypt': {'gypte': ['gyptes']},
             'gypte': ['gyptes'],
             'gypten': {'gyptens': []},
             'gypti': {'gyptis': []},
             'gyptian': {'gyptians': []},
             'gyptien': {'gyptiens': []},
             'gyptienn': {'gyptienne': ['gyptiennes']},
             'gyptienne': ['gyptiennes'],
             'gyptio': {'gyptios': []},
             'gyptisch': {'gyptische': []},
             'gyptologi': {'gyptologie': []},
             'gyptu': {'gyptus': []},
             'gyr': {'gyrative': [], 'gyrs': []},
             'gyra': {'gyrae': [], 'gyras': []},
             'gyracanthu': {'gyracanthus': []},
             'gyral': {'gyrals': []},
             'gyraldu': {'gyraldus': []},
             'gyran': {'gyrans': []},
             'gyrar': {'gyrare': []},
             'gyras': {'gyrase': ['gyrases']},
             'gyrase': ['gyrases'],
             'gyraspor': {'gyraspore': []},
             'gyrat': {'gyrate': ['gyrated', 'gyrates'],
                       'gyratic': [],
                       'gyrating': ['gyratings'],
                       'gyration': ['gyrational'],
                       'gyrator': ['gyrators']},
             'gyrate': ['gyrated', 'gyrates'],
             'gyrating': ['gyratings'],
             'gyration': ['gyrational'],
             'gyrator': ['gyrators'],
             'gyratori': {'gyratories': [], 'gyratory': []},
             'gyratu': {'gyratus': []},
             'gyraulu': {'gyraulus': []},
             'gyrd': {'gyrde': ['gyrded']},
             'gyrde': ['gyrded'],
             'gyrdel': {'gyrdell': [], 'gyrdels': []},
             'gyrdil': {'gyrdill': []},
             'gyrdl': {'gyrdle': ['gyrdles']},
             'gyrdle': ['gyrdles'],
             'gyrdyl': {'gyrdyll': []},
             'gyre': ['gyred'],
             'gyrectomi': {'gyrectomies': [], 'gyrectomy': []},
             'gyren': {'gyrene': ['gyrenes']},
             'gyrencephal': {'gyrencephalic': []},
             'gyrene': ['gyrenes'],
             'gyret': {'gyretes': []},
             'gyrfalcon': {'gyrfalcon': []},
             'gyri': {'gyris': []},
             'gyric': {'gyrical': [], 'gyrics': []},
             'gyrif': {'gyrification': []},
             'gyring': ['gyrings'],
             'gyrinid': {'gyrinids': []},
             'gyrinida': {'gyrinidae': []},
             'gyrinidc': {'gyrinidce': []},
             'gyrinocheilida': {'gyrinocheilidae': []},
             'gyrinocheilu': {'gyrinocheilus': []},
             'gyrinoid': {'gyrinoides': []},
             'gyrinophilu': {'gyrinophilus': []},
             'gyrinu': {'gyrinus': []},
             'gyrisoenian': {'gyrisoenians': []},
             'gyrist': {'gyrists': []},
             'gyrith': {'gyrithe': []},
             'gyrl': {'gyrle': ['gyrles'], 'gyrls': []},
             'gyrle': ['gyrles'],
             'gyrlond': {'gyrlonds': []},
             'gyrn': {'gyrns': []},
             'gyro': {'gyro': []},
             'gyrobu': {'gyrobus': []},
             'gyrocap': {'gyrocaps': []},
             'gyrocarpacea': {'gyrocarpaceae': []},
             'gyrocarpu': {'gyrocarpus': []},
             'gyrocent': {'gyrocenter': ['gyrocenters']},
             'gyrocenter': ['gyrocenters'],
             'gyrocephalu': {'gyrocephalus': []},
             'gyrocera': {'gyroceras': []},
             'gyroceratit': {'gyroceratites': []},
             'gyrochort': {'gyrochorte': []},
             'gyrociliatu': {'gyrociliatus': []},
             'gyrocompass': ['gyrocompassing'],
             'gyrocopt': {'gyrocopter': ['gyrocopters']},
             'gyrocopter': ['gyrocopters'],
             'gyrocotyl': {'gyrocotyle': []},
             'gyrocotylid': {'gyrocotylids': []},
             'gyrod': {'gyrodes': []},
             'gyrodactylid': {'gyrodactylids': []},
             'gyrodactylida': {'gyrodactylidae': []},
             'gyrodactylu': {'gyrodactylus': []},
             'gyrodu': {'gyrodus': []},
             'gyrodyn': {'gyrodyne': ['gyrodynes']},
             'gyrodynam': {'gyrodynamics': []},
             'gyrodyne': ['gyrodynes'],
             'gyroelectr': {'gyroelectric': []},
             'gyroemiss': {'gyroemission': []},
             'gyrofrequ': {'gyrofrequencies': [], 'gyrofrequency': []},
             'gyrogonit': {'gyrogonite': ['gyrogonites']},
             'gyrogonite': ['gyrogonites'],
             'gyroharmon': {'gyroharmonic': ['gyroharmonics']},
             'gyroharmonic': ['gyroharmonics'],
             'gyrohypnu': {'gyrohypnus': []},
             'gyroid': {'gyroidal': [], 'gyroides': [], 'gyroids': []},
             'gyroidinoid': {'gyroidinoides': []},
             'gyrokinet': {'gyrokinetic': []},
             'gyroklystron': {'gyroklystrons': []},
             'gyrolepi': {'gyrolepis': []},
             'gyrolimn': {'gyrolimne': []},
             'gyrolit': {'gyrolite': []},
             'gyrolith': {'gyrolithes': []},
             'gyrom': {'gyromancy': []},
             'gyromagnct': {'gyromagnctic': []},
             'gyromagnet': {'gyromagnetic': [], 'gyromagnetism': []},
             'gyromat': {'gyromatic': []},
             'gyromel': {'gyromele': []},
             'gyromet': {'gyrometer': ['gyrometers']},
             'gyrometer': ['gyrometers'],
             'gyromot': {'gyromotion': []},
             'gyron': {'gyrone': [], 'gyrons': []},
             'gyrond': {'gyronde': []},
             'gyroni': {'gyrony': []},
             'gyronit': {'gyronites': []},
             'gyronni': {'gyronny': []},
             'gyroperiod': {'gyroperiods': []},
             'gyrophas': {'gyrophase': []},
             'gyrophor': {'gyrophoric': []},
             'gyropida': {'gyropidae': []},
             'gyropilot': {'gyropilots': []},
             'gyroplan': {'gyroplane': []},
             'gyropleurodu': {'gyropleurodus': []},
             'gyroporu': {'gyroporus': []},
             'gyroptychiu': {'gyroptychius': []},
             'gyropu': {'gyropus': []},
             'gyroradi': {'gyroradiation': []},
             'gyroradiu': {'gyroradius': []},
             'gyroreson': {'gyroresonance': ['gyroresonances'], 'gyroresonant': []},
             'gyroresonance': ['gyroresonances'],
             'gyrorotari': {'gyrorotary': []},
             'gyros': {'gyrose': []},
             'gyroscop': {'gyroscope': [],
                          'gyroscopic': ['gyroscopics', 'gyroscopical', 'gyroscopically'],
                          'gyroscoping': []},
             'gyroscopi': {'gyroscopy': []},
             'gyroscopic': ['gyroscopics', 'gyroscopical', 'gyroscopically'],
             'gyrostabil': {'gyrostabilization': [],
                            'gyrostabilized': [],
                            'gyrostabilizer': []},
             'gyrostabilis': {'gyrostabilised': []},
             'gyrostachi': {'gyrostachys': []},
             'gyrostasi': {'gyrostasis': []},
             'gyrostat': {'gyrostatic': ['gyrostatics', 'gyrostatically'], 'gyrostats': []},
             'gyrostatic': ['gyrostatics', 'gyrostatically'],
             'gyrostemonacea': {'gyrostemonaceae': []},
             'gyrosteu': {'gyrosteus': []},
             'gyrotari': {'gyrotary': []},
             'gyrotheodolit': {'gyrotheodolite': ['gyrotheodolites']},
             'gyrotheodolite': ['gyrotheodolites'],
             'gyrotil': {'gyrotiller': []},
             'gyroton': {'gyrotonics': []},
             'gyrotori': {'gyrotory': []},
             'gyrotron': {'gyrotrons': []},
             'gyrotrop': {'gyrotropic': []},
             'gyrotropi': {'gyrotropy': []},
             'gyrou': {'gyrous': []},
             'gyrovagu': {'gyrovague': ['gyrovagues'], 'gyrovagus': []},
             'gyrovague': ['gyrovagues'],
             'gyrsh': {'gyrshe': []},
             'gyrt': {'gyrte': []},
             'gyrton': {'gyrtone': []},
             'gyrtonian': {'gyrtonians': []},
             'gyru': {'gyrus': []},
             'gyrus': {'gyrus': []},
             'gyrw': {'gyrwe': []},
             'gyrwa': {'gyrwas': []},
             'gysa': {'gysae': []},
             'gysari': {'gysaris': []},
             'gysber': {'gysbers': []},
             'gysbert': {'gysberts': []},
             'gysberts': {'gysbertse': []},
             'gysbertu': {'gysbertus': []},
             'gysborn': {'gysborne': []},
             'gysbrecht': {'gysbrechts': []},
             'gysburn': {'gysburne': []},
             'gyse': {'gy': []},
             'gyseburn': {'gyseburne': []},
             'gysel': {'gysels': []},
             'gysela': {'gyselaer': []},
             'gysen': {'gysens': []},
             'gyser': {'gysers': []},
             'gysi': {'gysie': [], 'gysis': []},
             'gysing': {'gysinge': []},
             'gysippu': {'gysippus': []},
             'gysiu': {'gysius': []},
             'gysl': {'gysling': []},
             'gyslain': {'gyslaine': []},
             'gysor': {'gysors': []},
             'gyspi': {'gyspies': [], 'gyspy': []},
             'gysrffi': {'gysrffy': []},
             'gysrgi': {'gysrgy': []},
             'gyssel': {'gysseling': [], 'gyssels': []},
             'gyssen': {'gyssens': []},
             'gyssl': {'gyssling': []},
             'gyst': {'gyste': ['gystes']},
             'gyste': ['gystes'],
             'gystem': {'gystems': []},
             'gysticercu': {'gysticercus': []},
             'gyte': {'gytes': []},
             'gytern': {'gyterne': ['gyternes']},
             'gyterne': ['gyternes'],
             'gytheat': {'gytheates': []},
             'gython': {'gythones': []},
             'gyti': {'gytis': [], 'gyty': []},
             'gytirgi': {'gytirgy': []},
             'gytisu': {'gytisus': []},
             'gytr': {'gytre': []},
             'gytt': {'gytte': []},
             'gyttja': {'gyttjas': []},
             'gyttrgi': {'gyttrgy': []},
             'gyu': {'gyuing': []},
             'gyud': {'gyude': []},
             'gyue': {'gyues': []},
             'gyujtemeni': {'gyujtemeny': []},
             'gyujtemeny': {'gyujtemenye': []},
             'gyulan': {'gyulane': []},
             'gyulassi': {'gyulassy': []},
             'gyulsari': {'gyulsary': []},
             'gyum': {'gyume': []},
             'gyur': {'gyure': []},
             'gyurasit': {'gyurasits': []},
             'gyurcsani': {'gyurcsany': []},
             'gyurgyani': {'gyurgyany': []},
             'gyuri': {'gyuris': []},
             'gyurk': {'gyurke': []},
             'gyurki': {'gyurky': []},
             'gyurkov': {'gyurkovics': []},
             'gyurkovechki': {'gyurkovechky': []},
             'gyurkovit': {'gyurkovits': []},
             'gyurl': {'gyurls': []},
             'gyurm': {'gyurme': ['gyurmed']},
             'gyurme': ['gyurmed'],
             'gyus': {'gyuse': []},
             'gyuyng': {'gyuynge': []},
             'gyva': {'gyvas': []},
             'gyve': {'gyved': [], 'gyves': [], 'gyving': []},
             'gyvenim': {'gyvenime': []},
             'gyvenima': {'gyvenimas': []},
             'gyving': {'gyvinge': []},
             'gyvyng': {'gyvynge': []},
             'gyw': {'gywe': []},
             'gywnn': {'gywnne': []},
             'gyzand': {'gyzander': []},
             'gyzant': {'gyzantes': []},
             'gyzela': {'gyzelaer': []},
             'gyzi': {'gyzis': []},
             'gyzicu': {'gyzicus': []}}
