#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_hc = {'hca': {'hcas': []},
             'hcad': {'hcads': []},
             'hcade': {'hcaded': []},
             'hcaded': {'hcadedness': []},
             'hcadlci': {'hcadlcy': []},
             'hcadnot': {'hcadnote': []},
             'hcadwork': {'hcadworks': []},
             'hcalci': {'hcalcy': []},
             'hcali': {'hcaly': []},
             'hcalth': {'hcalthfulness': []},
             'hcalthi': {'hcalthy': []},
             'hcan': {'hcans': []},
             'hcape': {'hcaped': []},
             'hcare': {'hcaring': []},
             'hcari': {'hcary': []},
             'hcarl': {'hcarle': []},
             'hcarn': {'hcarne': []},
             'hcart': {'hcarted': [], 'hcarts': []},
             'hcarted': {'hcartedness': []},
             'hcartless': {'hcartlessness': []},
             'hcate': {'hcated': [], 'hcating': []},
             'hcathcot': {'hcathcote': []},
             'hcation': {'hcations': []},
             'hcauti': {'hcautiful': [], 'hcauty': []},
             "hcav'n": {"hcav'ns": []},
             'hcave': {'hcavings': []},
             'hcavenli': {'hcavenly': []},
             'hcavi': {'hcavy': []},
             'hcavili': {'hcavily': []},
             'hcavisid': {'hcaviside': []},
             'hcb': {'hcbs': []},
             'hcbb': {'hcbbs': []},
             'hcbbe': {'hcbbes': []},
             'hcbdomadair': {'hcbdomadaire': []},
             'hcbertist': {'hcbertists': []},
             'hcbraeu': {'hcbraeus': []},
             'hcbru': {'hcbrus': []},
             'hcbu': {'hcbus': []},
             'hcc': {'hccs': []},
             'hccarti': {'hccarty': []},
             'hccataeu': {'hccataeus': []},
             'hccaus': {'hccause': []},
             'hcci': {'hccy': []},
             'hcckeweld': {'hcckewelder': []},
             'hcconnel': {'hcconnell': []},
             'hccord': {'hccording': []},
             'hcd': {'hcds': []},
             'hcdeb': {'hcdebs': []},
             'hcdlci': {'hcdlcy': []},
             'hcdougal': {'hcdougall': []},
             'hce': {'hces': []},
             'hcebb': {'hcebbe': []},
             'hcecceita': {'hcecceitas': []},
             'hcefd': {'hcefde': []},
             'hcel': {'hcels': []},
             'hcele': {'hceled': []},
             'hcemanthu': {'hcemanthus': []},
             'hcemaphysali': {'hcemaphysalis': []},
             'hcemapophys': {'hcemapophyses': []},
             'hcematemesi': {'hcematemesis': []},
             'hcematit': {'hcematite': ['hcematites']},
             'hcematite': ['hcematites'],
             'hcematoblast': {'hcematoblasts': []},
             'hcematocel': {'hcematocele': []},
             'hcematococcu': {'hcematococcus': []},
             'hcematod': {'hcematodes': []},
             'hcematopinu': {'hcematopinus': []},
             'hcematopu': {'hcematopus': []},
             'hcemolysi': {'hcemolysis': []},
             'hcemolyt': {'hcemolytic': []},
             'hcemolyticu': {'hcemolyticus': []},
             'hcemonchu': {'hcemonchus': []},
             'hcemophilu': {'hcemophilus': []},
             'hcemopi': {'hcemopis': []},
             'hcemoproteu': {'hcemoproteus': []},
             'hcemopto': {'hcemoptoe': []},
             'hcemoptysi': {'hcemoptysis': []},
             'hcemorrhag': {'hcemorrhage': ['hcemorrhages'], 'hcemorrhagic': []},
             'hcemorrhage': ['hcemorrhages'],
             'hcemorrhoid': {'hcemorrhoidal': [], 'hcemorrhoids': []},
             'hcemorrhoidali': {'hcemorrhoidalis': []},
             'hcemu': {'hcemus': []},
             'hcenc': {'hcence': ['hcences']},
             'hcence': ['hcences'],
             'hcens': {'hcense': ['hcensed', 'hcenses'], 'hcensing': []},
             'hcense': ['hcensed', 'hcenses'],
             'hcenturi': {'hcentury': []},
             'hcer': {'hcers': []},
             'hcere': {'hcered': [], 'hceres': []},
             'hcered': {'hcerede': ['hceredes']},
             'hcerede': ['hceredes'],
             'hceredi': {'hceredis': []},
             'hceredibu': {'hceredibus': []},
             'hceredit': {'hcereditate': []},
             'hceredita': {'hcereditas': []},
             'hcereditati': {'hcereditatis': []},
             'hceres': {'hcereses': []},
             'hceresi': {'hceresis': []},
             'hceresibu': {'hceresibus': []},
             'hcereticc': {'hcereticce': []},
             'hceretici': {'hcereticis': []},
             'hceretico': {'hcereticos': []},
             'hcereticu': {'hcereticus': []},
             'hcernl': {'hcernle': []},
             'hcescheliu': {'hceschelius': []},
             'hcf': {'hcfs': []},
             'hcfa': {'hcfas': []},
             'hcfc': {'hcfc': []},
             'hcg': {'hcg': []},
             'hcgarti': {'hcgarty': []},
             'hcgelian': {'hcgelianism': []},
             'hcgesippu': {'hcgesippus': []},
             'hcghe': {'hcghes': []},
             'hcgi': {'hcgy': []},
             'hcguir': {'hcguire': []},
             'hch': {'hchs': []},
             'hchain': {'hchains': []},
             'hche': {'hches': []},
             'hchenri': {'hchenry': []},
             'hchool': {'hchools': []},
             'hci': {'hcis': [], 'hcy': ['hcys']},
             'hcidelberg': {'hcidelberger': []},
             'hcidenheim': {'hcidenheimer': []},
             'hcienc': {'hcience': []},
             'hcight': {'hcights': []},
             'hcilbron': {'hcilbroner': []},
             'hcilbronn': {'hcilbronner': []},
             'hcilig': {'hcilige': ['hciliger']},
             'hcilige': ['hciliger'],
             'hcilkund': {'hcilkunde': []},
             'hcin': {'hcins': []},
             'hcinecciu': {'hcineccius': []},
             'hcing': {'hcings': []},
             'hcinous': {'hcinousness': []},
             'hcinrich': {'hcinrichs': []},
             'hcinsiu': {'hcinsius': []},
             'hcinz': {'hcinze': []},
             'hcir': {'hcirs': []},
             'hcire': {'hcires': []},
             'hciskel': {'hciskell': []},
             'hciti': {'hcity': []},
             'hck': {'hcks': []},
             'hckenzi': {'hckenzie': []},
             'hcl': {'hcls': []},
             'hcla': {'hclas': []},
             'hcld': {'hclds': []},
             'hclder': {'hclders': []},
             'hcle': {'hcles': []},
             'hclenu': {'hclenus': []},
             'hcli': {'hcly': []},
             'hclia': {'hclias': []},
             'hclianthu': {'hclianthus': []},
             'hcliciti': {'hclicity': []},
             'hclicobact': {'hclicobacter': []},
             'hclicoid': {'hclicoidal': []},
             'hclicv': {'hclicve': []},
             'hcliev': {'hclieve': ['hclieved']},
             'hclieve': ['hclieved'],
             'hcliodoru': {'hcliodorus': []},
             'hcliogabalu': {'hcliogabalus': []},
             'hcliograph': {'hcliographic': []},
             'hcliopoli': {'hcliopolis': []},
             'hcliothi': {'hcliothis': []},
             'hcllanicu': {'hcllanicus': []},
             'hclle': {'hclles': []},
             'hclleboru': {'hclleborus': []},
             'hcllenist': {'hcllenistic': []},
             'hclleniz': {'hcllenization': [], 'hcllenized': []},
             'hclli': {'hclly': []},
             'hclme': {'hclmes': []},
             'hclmete': {'hclmeted': []},
             'hclo': {'hclos': []},
             'hclois': {'hcloise': []},
             'hclonia': {'hclonias': []},
             'hclsingfor': {'hclsingfors': []},
             'hclude': {'hcluding': []},
             'hclvctiu': {'hclvctius': []},
             'hclvere': {'hclvering': []},
             'hclvetiu': {'hclvetius': []},
             'hclvidiu': {'hclvidius': []},
             'hcm': {'hcms': []},
             'hcmagglutin': {'hcmagglutinating': []},
             'hcman': {'hcmans': []},
             'hcmatolog': {'hcmatologic': [], 'hcmatology': []},
             'hcmatopoiesi': {'hcmatopoiesis': []},
             'hcmatopoiet': {'hcmatopoietic': []},
             'hcme': {'hcmes': []},
             'hcmeroc': {'hcmerocallis': []},
             'hcmi': {'hcmy': []},
             'hcmicellulos': {'hcmicellulose': []},
             'hcmiparesi': {'hcmiparesis': []},
             'hcmipleg': {'hcmiplegic': []},
             'hcmming': {'hcmmings': []},
             'hcmo': {'hcmos': []},
             'hcmodialysi': {'hcmodialysis': []},
             'hcmodilut': {'hcmodilution': []},
             'hcmodynam': {'hcmodynamic': ['hcmodynamics', 'hcmodynamically']},
             'hcmodynamic': ['hcmodynamics', 'hcmodynamically'],
             'hcmolysi': {'hcmolysis': []},
             'hcmolyt': {'hcmolytic': []},
             'hcmolyticu': {'hcmolyticus': []},
             'hcmorrhag': {'hcmorrhagic': []},
             'hcmostasi': {'hcmostasis': []},
             'hcmselv': {'hcmselves': []},
             'hcn': {'hcns': []},
             'hcnalli': {'hcnally': []},
             'hcnare': {'hcnares': []},
             'hcnd': {'hcnds': []},
             'hcndi': {'hcndy': []},
             'hcndrick': {'hcndricks': []},
             'hcndrik': {'hcndriks': []},
             'hcneag': {'hcneage': []},
             'hcnli': {'hcnly': []},
             'hcnncssi': {'hcnncssy': []},
             'hcnnessi': {'hcnnessy': []},
             'hcnni': {'hcnny': []},
             'hcnning': {'hcnnings': []},
             'hcnri': {'hcnry': []},
             'hcnriad': {'hcnriade': []},
             'hcnrich': {'hcnrichs': []},
             'hcnrictt': {'hcnrictte': []},
             'hcnricu': {'hcnricus': []},
             'hcnriett': {'hcnriette': []},
             'hcnriqu': {'hcnriques': []},
             'hcnslow': {'hcnslowe': []},
             'hcnti': {'hcnty': []},
             'hco': {'hcos': []},
             'hcohe': {'hcohes': []},
             'hcok': {'hcoks': []},
             'hcole': {'hcoles': []},
             'hcome': {'hcoming': []},
             'hcompon': {'hcomponent': []},
             'hconom': {'hconomic': ['hconomics']},
             'hconomi': {'hconomie': [], 'hconomy': []},
             'hconomic': ['hconomics'],
             'hconomiqu': {'hconomique': ['hconomiques']},
             'hconomique': ['hconomiques'],
             'hconomist': {'hconomistes': []},
             'hcontain': {'hcontaining': []},
             'hcori': {'hcory': []},
             'hcp': {'hcps': []},
             'hcpatica': {'hcpaticae': []},
             'hcpatocyt': {'hcpatocyte': ['hcpatocytes']},
             'hcpatocyte': ['hcpatocytes'],
             'hcpatolog': {'hcpatology': []},
             'hcpatosplenomegali': {'hcpatosplenomegaly': []},
             'hcpc': {'hcpcs': []},
             'hcpe': {'hcpes': []},
             'hcphaisto': {'hcphaistos': []},
             'hcpkin': {'hcpkins': []},
             'hcpp': {'hcpps': []},
             'hcpplewhit': {'hcpplewhite': []},
             'hcr': {'hcrs': []},
             'hcra': {'hcras': []},
             'hcracleitu': {'hcracleitus': []},
             'hcraclid': {'hcraclides': []},
             'hcraclida': {'hcraclidae': []},
             'hcraclitu': {'hcraclitus': []},
             'hcracliu': {'hcraclius': []},
             'hcrakl': {'hcrakles': []},
             'hcraklc': {'hcraklcs': []},
             'hcrau': {'hcraus': []},
             'hcrausgeb': {'hcrausgeber': []},
             'hcrbal': {'hcrbals': []},
             'hcrbe': {'hcrbes': []},
             'hcrbivori': {'hcrbivory': []},
             'hcrboi': {'hcrbois': []},
             'hcrcule': {'hcrcules': []},
             'hcrculi': {'hcrculis': []},
             'hcre': {'hcres': []},
             'hcrea': {'hcreas': []},
             'hcreas': {'hcreased': []},
             'hcrede': {'hcredes': []},
             'hcredibu': {'hcredibus': []},
             'hcredita': {'hcreditas': []},
             'hcrefor': {'hcrefore': []},
             'hcreford': {'hcrefords': []},
             'hcrenniu': {'hcrennius': []},
             'hcresi': {'hcresie': []},
             'hcresiarch': {'hcresiarchs': []},
             'hcretick': {'hcreticks': []},
             'hcrgesheim': {'hcrgesheimer': []},
             'hcriot': {'hcriots': []},
             'hcrit': {'hcrits': []},
             'hcritabl': {'hcritability': []},
             'hcritanc': {'hcritance': []},
             'hcrlihi': {'hcrlihy': []},
             'hcrm': {'hcrms': []},
             'hcrma': {'hcrmas': []},
             'hcrmannu': {'hcrmannus': []},
             'hcrmano': {'hcrmanos': []},
             'hcrmanu': {'hcrmanus': []},
             'hcrme': {'hcrmes': []},
             'hcrmencut': {'hcrmencutics': []},
             'hcrmeneut': {'hcrmeneutic': ['hcrmeneutics', 'hcrmeneutical']},
             'hcrmeneutic': ['hcrmeneutics', 'hcrmeneutical'],
             'hcrmia': {'hcrmias': []},
             'hcrmion': {'hcrmione': []},
             'hcrmippu': {'hcrmippus': []},
             'hcrmitag': {'hcrmitage': []},
             'hcrmocrat': {'hcrmocrates': []},
             'hcrmogen': {'hcrmogenes': []},
             'hcrmopoli': {'hcrmopolis': []},
             'hcrmu': {'hcrmus': []},
             'hcrnican': {'hcrnicans': []},
             'hcro': {'hcros': []},
             'hcrod': {'hcrods': []},
             'hcrode': {'hcrodes': []},
             'hcrodia': {'hcrodias': []},
             'hcrodian': {'hcrodians': []},
             'hcrodoto': {'hcrodotos': []},
             'hcrodotu': {'hcrodotus': []},
             'hcroid': {'hcroides': []},
             'hcrophilu': {'hcrophilus': []},
             'hcrpest': {'hcrpestes': []},
             'hcrpetolog': {'hcrpetology': []},
             'hcrpetomona': {'hcrpetomonas': []},
             'hcrri': {'hcrries': [], 'hcrry': []},
             'hcrsci': {'hcrscy': []},
             'hcrse': {'hcrses': []},
             'hcrshci': {'hcrshcy': []},
             'hcrskovit': {'hcrskovits': []},
             'hcrvci': {'hcrvcy': []},
             'hcrzen': {'hcrzens': []},
             'hcseltin': {'hcseltine': []},
             'hcsperi': {'hcsperis': []},
             'hcsperid': {'hcsperides': []},
             'hcsperorni': {'hcsperornis': []},
             'hcssel': {'hcssels': []},
             'hcsu': {'hcsus': []},
             'hcsychiu': {'hcsychius': []},
             'hct': {'hcts': []},
             'hctchin': {'hctchins': []},
             'hcterochromat': {'hcterochromatic': []},
             'hcterogen': {'hcterogeneously': [], 'hcterogenous': []},
             'hcterostructur': {'hcterostructure': ['hcterostructures']},
             'hcterostructure': ['hcterostructures'],
             'hcterozygot': {'hcterozygote': ['hcterozygotes']},
             'hcterozygote': ['hcterozygotes'],
             'hctor': {'hctors': []},
             'hcu': {'hcus': []},
             'hcur': {'hcurs': []},
             'hcure': {'hcures': []},
             'hcuri': {'hcury': []},
             'hcurist': {'hcuristically': []},
             'hcuse': {'hcuses': []},
             'hcusing': {'hcusinger': []},
             'hcv': {'hcvs': []},
             'hcveliu': {'hcvelius': []},
             'hcvesi': {'hcvesy': []},
             'hcvinfect': {'hcvinfected': []},
             'hcvposit': {'hcvpositive': []},
             'hcvrelat': {'hcvrelated': []},
             'hcw': {'hcws': []},
             'hcwa': {'hcwas': []},
             'hcwc': {'hcwcs': []},
             'hcwe': {'hcwes': []},
             'hcwilliam': {'hcwilliams': []},
             'hcwin': {'hcwins': []},
             'hcy': ['hcys'],
             'hcye': {'hcyes': []},
             'hcyman': {'hcymans': []},
             'hcyn': {'hcyns': []},
             'hcytesburi': {'hcytesbury': []}}
