#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_hl = {'hla': {'hlaing': [], 'hlas': []},
 'hlaantigen': {'hlaantigens': []},
 'hlaassoci': {'hlaassociated': []},
 'hlabel': {'hlabeled': []},
 'hlack': {'hlackness': [], 'hlacks': []},
 'hlacken': {'hlackened': []},
 'hlackfriar': {'hlackfriars': []},
 'hlackmor': {'hlackmore': []},
 'hlacksmith': {'hlacksmiths': []},
 'hlackston': {'hlackstone': []},
 'hlackwel': {'hlackwell': []},
 'hlacompat': {'hlacompatible': []},
 'hlade': {'hladed': [], 'hlades': []},
 'hladi': {'hlady': []},
 'hladki': {'hladky': []},
 'hladni': {'hladny': []},
 'hlaefdig': {'hlaefdige': []},
 'hlaest': {'hlaeste': []},
 'hlafa': {'hlafas': []},
 'hlafdig': {'hlafdige': []},
 'hlafe': {'hlafes': []},
 'hlaford': {'hlaforde': ['hlafordes'], 'hlafords': []},
 'hlaforda': {'hlafordas': []},
 'hlaforde': ['hlafordes'],
 'hlafordl': {'hlafordles': []},
 'hlahaploident': {'hlahaploidentical': []},
 'hlaident': {'hlaidentical': []},
 'hlaif': {'hlaifs': []},
 'hlain': {'hlaine': []},
 'hlaingbw': {'hlaingbwe': []},
 'hlalel': {'hlalele': []},
 'hlalink': {'hlalinked': []},
 'hlam': {'hlams': []},
 'hlamabl': {'hlamable': []},
 'hlamatch': {'hlamatched': []},
 'hlame': {'hlamed': [], 'hlames': [], 'hlaming': []},
 'hlameabl': {'hlameable': []},
 'hlamiqu': {'hlamique': ['hlamiques']},
 'hlamique': ['hlamiques'],
 'hlamismatch': {'hlamismatched': []},
 'hlamiz': {'hlamization': []},
 'hlamydomona': {'hlamydomonas': []},
 'hlanc': {'hlance': [], 'hlancs': []},
 'hlanch': {'hlanche': ['hlanched']},
 'hlanche': ['hlanched'],
 'hland': {'hlande': [], 'hlandness': [], 'hlands': []},
 'hlander': {'hlanders': []},
 'hlandish': {'hlandishments': []},
 'hlandli': {'hlandly': []},
 'hlangwan': {'hlangwane': []},
 'hlangweni': {'hlangwenis': []},
 'hlank': {'hlankness': [], 'hlanks': []},
 'hlanket': {'hlankets': []},
 'hlankli': {'hlankly': []},
 'hlanonident': {'hlanonidentical': []},
 'hlapan': {'hlapane': []},
 'hlarestrict': {'hlarestricted': []},
 'hlariasi': {'hlariasis': []},
 'hlark': {'hlarks': []},
 'hlasi': {'hlasy': []},
 'hlasist': {'hlasists': []},
 'hlasni': {'hlasny': []},
 'hlasphem': {'hlasphemous': []},
 'hlasphemi': {'hlasphemy': []},
 'hlast': {'hlasted': [], 'hlasting': [], 'hlasts': []},
 'hlastomer': {'hlastomeres': []},
 'hlatantli': {'hlatantly': []},
 'hlatki': {'hlatky': []},
 'hlatoir': {'hlatoire': []},
 'hlatori': {'hlatory': []},
 'hlatyp': {'hlatyped': [], 'hlatyping': []},
 'hlavac': {'hlavacs': []},
 'hlavati': {'hlavaty': []},
 'hlavi': {'hlavy': []},
 'hlavn': {'hlavne': []},
 'hlavni': {'hlavny': []},
 'hlaw': {'hlawe': []},
 'hlawati': {'hlawaty': []},
 'hlaze': {'hlazed': [], 'hlazing': []},
 'hlb': {'hlbs': []},
 'hlbb': {'hlbbs': []},
 'hlbite': {'hlbited': []},
 'hlbtori': {'hlbtory': []},
 'hlc': {'hlcs': []},
 'hlca': {'hlcas': []},
 'hlcefdig': {'hlcefdige': []},
 'hlchen': {'hlchens': []},
 'hlck': {'hlcks': []},
 'hlckori': {'hlckory': []},
 'hlcksvill': {'hlcksville': []},
 'hld': {'hlds': []},
 'hlder': {'hlders': []},
 'hldg': {'hldgs': []},
 'hldr': {'hldrs': []},
 'hle': {'hles': []},
 'hleach': {'hleached': [], 'hleaching': []},
 'hlebin': {'hlebine': []},
 'hleed': {'hleeding': [], 'hleeds': []},
 'hlehen': {'hlehens': []},
 'hlein': {'hleine': []},
 'hlem': {'hlems': []},
 'hlement': {'hlements': []},
 'hlemish': {'hlemishes': []},
 'hlen': {'hlens': []},
 'hlenc': {'hlence': []},
 'hlend': {'hlended': [], 'hlending': [], 'hlends': []},
 'hlengiw': {'hlengiwe': []},
 'hlengw': {'hlengwe': []},
 'hler': {'hlers': []},
 'hlerarchi': {'hlerarchy': []},
 'hlerarchlc': {'hlerarchlcal': []},
 'hleronymu': {'hleronymus': []},
 'hless': {'hlessed': [],
           'hlesses': [],
           'hlessing': ['hlessings'],
           'hlessness': []},
 'hlessed': {'hlessedness': []},
 'hlessing': ['hlessings'],
 'hlet': {'hlets': []},
 'hletori': {'hletory': []},
 'hlf': {'hlfs': []},
 'hlgbi': {'hlgby': []},
 'hlgg': {'hlggs': []},
 'hlggin': {'hlggins': []},
 'hlggln': {'hlgglns': []},
 'hlghland': {'hlghlands': []},
 'hlghli': {'hlghly': []},
 'hlghllght': {'hlghllghts': []},
 'hlghway': {'hlghways': []},
 'hlh': {'hlhs': []},
 'hli': {'hlies': [], 'hlis': [], 'hly': []},
 'hlia': {'hlias': []},
 'hlidarend': {'hlidarende': []},
 'hlight': {'hlighted': [], 'hlights': []},
 'hliit': {'hliite': []},
 'hlind': {'hlinded': [], 'hlinding': [], 'hlindness': [], 'hlinds': []},
 'hlindfold': {'hlindfolded': []},
 'hlindli': {'hlindly': []},
 'hlinedatalon': {'hlinedatalone': []},
 'hlink': {'hlinked': [], 'hlinking': []},
 'hlinka': {'hlinkas': []},
 'hlinoi': {'hlinois': []},
 'hlish': {'hlished': []},
 'hliss': {'hlissful': []},
 'hlister': {'hlistering': [], 'hlisters': []},
 'hliteraci': {'hliteracy': []},
 'hlith': {'hlithe': ['hlithely']},
 'hlithe': ['hlithely'],
 'hlitori': {'hlitory': []},
 'hlkin': {'hlkins': []},
 'hll': {'hlls': []},
 'hllair': {'hllaire': []},
 'hllalr': {'hllalre': []},
 'hllari': {'hllary': []},
 'hlldegard': {'hlldegarde': []},
 'hlle': {'hlles': []},
 'hlli': {'hllis': [], 'hlly': []},
 'hlll': {'hllls': []},
 'hllle': {'hllles': []},
 'hlllega': {'hlllegas': []},
 'hlllhous': {'hlllhouse': []},
 'hllli': {'hlllis': []},
 'hllll': {'hlllls': []},
 'hllois': {'hlloise': []},
 'hllu': {'hllus': []},
 'hlm': {'hlms': []},
 'hlme': {'hlmes': []},
 'hlmself': {'hlmselfe': []},
 'hlmstrip': {'hlmstrips': []},
 'hlnayan': {'hlnayanism': []},
 'hlnayanist': {'hlnayanistic': [], 'hlnayanists': []},
 'hlnck': {'hlncks': []},
 'hlnclude': {'hlncludes': []},
 'hlnd': {'hlnds': []},
 'hlnderanc': {'hlnderance': []},
 'hlne': {'hlnes': []},
 'hlng': {'hlngs': []},
 'hlnk': {'hlnks': []},
 'hlnrich': {'hlnrichs': []},
 'hlnstanc': {'hlnstance': []},
 'hlnt': {'hlnts': []},
 'hlo': {'hlos': []},
 'hloat': {'hloated': []},
 'hloban': {'hlobane': []},
 'hloc': {'hlocs': []},
 'hlock': {'hlocked': [], 'hlocking': [], 'hlocks': []},
 'hlockad': {'hlockade': ['hlockaded'], 'hlockading': []},
 'hlockade': ['hlockaded'],
 'hlockag': {'hlockage': []},
 'hlocker': {'hlockers': []},
 'hlocki': {'hlocky': []},
 'hloi': {'hlois': []},
 'hlok': {'hloks': []},
 'hlond': {'hlonde': []},
 'hlongwan': {'hlongwane': []},
 'hlood': {'hlooded': [], 'hloods': []},
 'hloodi': {'hloody': []},
 'hloodsh': {'hloodshed': []},
 'hloom': {'hloomed': [], 'hlooming': [], 'hlooms': []},
 'hloomsburi': {'hloomsbury': []},
 'hloperti': {'hloperty': []},
 'hloph': {'hlophe': []},
 'hlorid': {'hloride': ['hlorides']},
 'hloride': ['hlorides'],
 'hlorin': {'hlorinated': [], 'hlorine': []},
 'hlorit': {'hlorite': []},
 'hloroplast': {'hloroplasts': []},
 'hlossom': {'hlossomed': [], 'hlossoming': [], 'hlossoms': []},
 'hlot': {'hlots': [], 'hlotted': [], 'hlotting': []},
 'hlotch': {'hlotches': []},
 'hlothaer': {'hlothaere': []},
 'hlothair': {'hlothaire': []},
 'hlothariu': {'hlotharius': []},
 'hlother': {'hlothere': []},
 'hlothhaer': {'hlothhaere': []},
 'hlothher': {'hlothhere': []},
 'hlots': {'hlotse': []},
 'hlous': {'hlouse': ['hlouses']},
 'hlouse': ['hlouses'],
 'hlow': {'hlowing': [], 'hlows': []},
 'hlower': {'hlowers': []},
 'hlozan': {'hlozane': []},
 'hlp': {'hlps': []},
 'hlpc': {'hlpcs': []},
 'hlpparchu': {'hlpparchus': []},
 'hlppocamp': {'hlppocampal': []},
 'hlppolyt': {'hlppolyte': []},
 'hlppolytu': {'hlppolytus': []},
 'hlr': {'hlrs': []},
 'hlrtori': {'hlrtory': []},
 'hlspanic': {'hlspanics': []},
 'hlspanlc': {'hlspanlcs': []},
 'hlstidin': {'hlstidine': []},
 'hlstobi': {'hlstoby': []},
 'hlstochem': {'hlstochemical': []},
 'hlstochemlc': {'hlstochemlcal': []},
 'hlstoir': {'hlstoire': ['hlstoires']},
 'hlstoire': ['hlstoires'],
 'hlstoki': {'hlstoky': []},
 'hlstolog': {'hlstological': []},
 'hlstolr': {'hlstolre': []},
 'hlstone': {'hlstones': []},
 'hlstopatholog': {'hlstopathological': [], 'hlstopathology': []},
 'hlstori': {'hlstorie': [], 'hlstory': []},
 'hlstoria': {'hlstoriae': []},
 'hlstoric': {'hlstorical': []},
 'hlstoriograph': {'hlstoriographical': []},
 'hlstoriqu': {'hlstorique': ['hlstoriques']},
 'hlstorique': ['hlstoriques'],
 'hlstorisch': {'hlstorische': []},
 'hlstorl': {'hlstorle': ['hlstorles']},
 'hlstorle': ['hlstorles'],
 'hlstorlqu': {'hlstorlque': ['hlstorlques']},
 'hlstorlque': ['hlstorlques'],
 'hlt': {'hlts': []},
 'hlta': {'hltas': []},
 'hltori': {'hltory': []},
 'hlttite': {'hlttites': []},
 'hlttlte': {'hlttltes': []},
 'hlttori': {'hlttory': []},
 'hlu': {'hlus': []},
 'hlubi': {'hlubis': []},
 'hlubocepi': {'hlubocepy': []},
 'hlubok': {'hluboke': []},
 'hluchi': {'hluchy': []},
 'hludn': {'hludne': []},
 'hludovicu': {'hludovicus': []},
 'hludow': {'hludowic': []},
 'hludowicu': {'hludowicus': []},
 'hlue': {'hlues': []},
 'hlueprint': {'hlueprints': []},
 'hluff': {'hluffs': []},
 'hluhluw': {'hluhluwe': []},
 'hlumin': {'hluminated': [], 'hlumination': ['hluminations']},
 'hlumination': ['hluminations'],
 'hlunder': {'hlundered': [], 'hlunders': []},
 'hlungwan': {'hlungwane': []},
 'hlunt': {'hlunted': [], 'hluntness': []},
 'hluntli': {'hluntly': []},
 'hlupekil': {'hlupekile': []},
 'hlur': {'hlurred': [], 'hlurring': [], 'hlurs': []},
 'hlurt': {'hlurted': []},
 'hlush': {'hlushed': [], 'hlushes': [], 'hlushing': []},
 'hlusion': {'hlusions': []},
 'hlustr': {'hlustrative': [], 'hlustre': ['hlustres']},
 'hlustrat': {'hlustrated': [],
              'hlustrating': [],
              'hlustration': ['hlustrations']},
 'hlustration': ['hlustrations'],
 'hlustre': ['hlustres'],
 'hlustriert': {'hlustrierte': []},
 'hlustriou': {'hlustrious': []},
 'hlvinfect': {'hlvinfected': []},
 'hlvposit': {'hlvpositive': []},
 'hlw': {'hlws': []},
 'hlwasse': {'hlwassee': []},
 'hlway': {'hlways': []},
 'hlydd': {'hlydde': []},
 'hlyned': {'hlynede': []},
 'hlynski': {'hlynsky': []},
 'hlyrian': {'hlyrians': []}}
