#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_hn = {'hna': {'hnas': []},
             'hnaco': {'hnacos': []},
             'hnad': {'hnads': []},
             'hnaef': {'hnaefs': []},
             'hnage': {'hnages': []},
             'hnagin': {'hnagination': [], 'hnagine': []},
             'hnalli': {'hnally': []},
             'hnanc': {'hnance': []},
             'hnbb': {'hnbbs': []},
             'hnbit': {'hnbits': []},
             'hnc': {'hncs': []},
             'hnchak': {'hnchaks': []},
             'hnd': {'hnd': []},
             'hnddi': {'hnddy': []},
             'hndi': {'hndies': [], 'hndy': []},
             'hndibra': {'hndibras': []},
             'hnding': {'hndings': []},
             'hndu': {'hndus': []},
             'hne': {'hnes': []},
             'hnea': {'hneas': []},
             'hneag': {'hneage': []},
             'hneatu': {'hneatus': []},
             'hnee': {'hnees': []},
             'hnef': {'hnefs': []},
             'hnefil': {'hnefill': []},
             'hneli': {'hnely': []},
             'hner': {'hners': []},
             'hnergi': {'hnergy': []},
             'hneri': {'hnery': []},
             'hneut': {'hneute': ['hneutes']},
             'hneute': ['hneutes'],
             'hnevkovski': {'hnevkovsky': []},
             'hnf': {'hnfs': []},
             'hng': {'hngs': []},
             'hngel': {'hngels': []},
             'hnger': {'hngers': []},
             'hngere': {'hngering': []},
             'hnggin': {'hnggins': []},
             'hnghe': {'hnghes': []},
             'hnghling': {'hnghlings': []},
             'hngineer': {'hngineering': [], 'hngineers': []},
             'hngnenot': {'hngnenots': []},
             'hngonot': {'hngonots': []},
             'hnguag': {'hnguage': []},
             'hngue': {'hngues': []},
             'hnguenot': {'hnguenots': []},
             'hnguistiqu': {'hnguistique': []},
             'hnhi': {'hnhy': []},
             'hnhnm': {'hnhnms': []},
             'hni': {'hnis': [], 'hny': ['hnys']},
             'hnial': {'hnials': []},
             'hnic': {'hnics': []},
             'hnical': {'hnically': []},
             'hnician': {'hnicians': []},
             'hniciti': {'hnicity': []},
             'hnight': {'hnights': []},
             'hnigr': {'hnigre': ['hnigres']},
             'hnigre': ['hnigres'],
             'hnigri': {'hnigris': []},
             'hnigrt': {'hnigrts': []},
             'hnild': {'hnilding': ['hnildings']},
             'hnilding': ['hnildings'],
             'hnile': {'hniles': []},
             'hnilh': {'hnilhing': []},
             'hniqu': {'hnique': ['hniques']},
             'hnique': ['hniques'],
             'hnir': {'hnirs': []},
             'hnish': {'hnished': []},
             'hnite': {'hnited': [], 'hniteness': []},
             'hnitud': {'hnitude': []},
             'hniu': {'hnius': []},
             'hnivers': {'hniversity': []},
             'hnizdovski': {'hnizdovsky': []},
             'hnju': {'hnjus': []},
             'hnk': {'hnks': []},
             'hnki': {'hnky': []},
             'hnle': {'hnles': []},
             'hnli': {'hnly': []},
             'hnll': {'hnlls': []},
             'hnlm': {'hnlms': []},
             'hnm': {'hnms': []},
             'hnmain': {'hnmaine': ['hnmaines']},
             'hnmaine': ['hnmaines'],
             'hnman': {'hnmans': []},
             'hnmana': {'hnmanae': []},
             'hnmanitarian': {'hnmanitarianism': []},
             'hnmaniti': {'hnmanity': []},
             'hnmbli': {'hnmbly': []},
             'hnme': {'hnmes': []},
             'hnmediat': {'hnmediate': ['hnmediately']},
             'hnmediate': ['hnmediately'],
             'hnmeru': {'hnmerus': []},
             'hnmiditi': {'hnmidity': []},
             'hnmigrat': {'hnmigration': []},
             'hnmili': {'hnmilis': []},
             'hnmiliat': {'hnmiliation': []},
             'hnmiliti': {'hnmility': []},
             'hnmorou': {'hnmorous': []},
             'hnmphrey': {'hnmphreys': []},
             'hnmu': {'hnmus': []},
             'hnn': {'hnns': []},
             'hnnd': {'hnnds': []},
             'hnndred': {'hnndreds': []},
             'hnndredth': {'hnndredths': []},
             'hnng': {'hnngs': []},
             'hnngari': {'hnngary': []},
             'hnngri': {'hnngry': []},
             'hnni': {'hnny': []},
             'hnnk': {'hnnks': []},
             'hnnr': {'hnnrs': []},
             'hnnri': {'hnnry': []},
             'hnnter': {'hnnters': []},
             'hnntli': {'hnntly': []},
             'hnntsvill': {'hnntsville': []},
             'hno': {'hnos': []},
             'hnok': {'hnoks': []},
             'hnolen': {'hnolenic': []},
             'hnolog': {'hnological': [], 'hnologies': [], 'hnology': []},
             'hnopurg': {'hnopurge': []},
             'hnow': {'hnowing': [], 'hnows': []},
             'hnowledg': {'hnowledge': []},
             'hnp': {'hnps': []},
             'hnpatien': {'hnpatiens': []},
             'hnpe': {'hnpes': []},
             'hnperat': {'hnperator': []},
             'hnpi': {'hnpy': []},
             'hnplement': {'hnplementation': []},
             'hnplicat': {'hnplications': []},
             'hnport': {'hnports': []},
             'hnportanc': {'hnportance': []},
             'hnpossibl': {'hnpossible': []},
             'hnppen': {'hnppens': []},
             'hnppene': {'hnppened': []},
             'hnppi': {'hnppy': []},
             'hnppili': {'hnppily': []},
             'hnprove': {'hnproving': []},
             'hnprovement': {'hnprovements': []},
             'hnr': {'hnrs': []},
             'hnrdi': {'hnrdy': []},
             'hnrdli': {'hnrdly': []},
             'hnrdwick': {'hnrdwicke': []},
             'hnri': {'hnried': [], 'hnry': []},
             'hnrli': {'hnrly': []},
             'hnrmoni': {'hnrmony': []},
             'hnrna': {'hnrnas': []},
             'hnrnp': {'hnrnps': []},
             'hnron': {'hnrons': []},
             'hnrri': {'hnrried': [], 'hnrris': [], 'hnrry': []},
             'hnrse': {'hnrses': []},
             'hnsband': {'hnsbands': []},
             'hnscc': {'hnsccs': []},
             'hnsi': {'hnsis': []},
             'hnsk': {'hnsks': []},
             'hnskin': {'hnskins': []},
             'hnsting': {'hnstings': []},
             'hnt': {'hnts': []},
             'hntchin': {'hntchins': []},
             'hntching': {'hntchings': []},
             'hnte': {'hntes': []},
             'hnti': {'hnty': []},
             'hntori': {'hntory': []},
             'hntri': {'hntry': []},
             'hnu': {'hnus': []},
             'hnudr': {'hnudred': []},
             'hnur': {'hnurs': []},
             'hnuse': {'hnuses': []},
             'hnuti': {'hnutie': []},
             'hnv': {'hnvs': []},
             'hnvironment': {'hnvironmental': []},
             'hnwe': {'hnwes': []},
             'hnwi': {'hnwis': []},
             'hny': ['hnys'],
             'hnye': {'hnyes': []},
             'hnygen': {'hnygens': []},
             'hnyghen': {'hnyghens': []},
             'hnyne': {'hnynes': []}}
