#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_hr = {'hra': {'hras': []},
             'hrabanu': {'hrabanus': []},
             'hrabi': {'hrabie': []},
             'hraboski': {'hrabosky': []},
             'hrabovski': {'hrabovsky': []},
             'hrabovszki': {'hrabovszky': []},
             'hrabowski': {'hrabowsky': []},
             'hrace': {'hraced': [], 'hraces': [], 'hracing': []},
             'hracelet': {'hracelets': []},
             'hracero': {'hraceros': []},
             'hrachiali': {'hrachialis': []},
             'hrachiopod': {'hrachiopods': []},
             'hrachovi': {'hrachovy': []},
             'hracket': {'hracketed': [], 'hracketing': [], 'hrackets': []},
             'hract': {'hracts': []},
             'hrad': {'hrads': []},
             'hradc': {'hradce': []},
             'hradcani': {'hradcany': []},
             'hradcansk': {'hradcanske': []},
             'hradchani': {'hradchany': []},
             'hraddani': {'hraddany': []},
             'hradecki': {'hradecky': []},
             'hradeski': {'hradesky': []},
             'hradetzki': {'hradetzky': []},
             'hradfani': {'hradfany': []},
             'hradi': {'hrady': []},
             'hradiani': {'hradiany': []},
             'hradist': {'hradiste': [], 'hradists': []},
             'hradski': {'hradsky': []},
             'hrae': {'hraes': []},
             'hraedlic': {'hraedlice': []},
             'hraeu': {'hraeus': []},
             'hrafn': {'hrafns': []},
             'hrafnkel': {'hrafnkell': [], 'hrafnkels': []},
             'hrag': {'hragging': []},
             'hrahm': {'hrahms': []},
             'hrahman': {'hrahmans': []},
             'hraid': {'hraided': [], 'hraids': []},
             'hrain': {'hrained': [], 'hrains': []},
             'hrainstorm': {'hrainstorming': []},
             'hrake': {'hrakes': [], 'hraking': []},
             'hran': {'hrans': []},
             'hrana': {'hranas': []},
             'hranc': {'hrance': []},
             'hranch': {'hranched': [], 'hranches': [], 'hranching': []},
             'hranchlet': {'hranchlets': []},
             'hrand': {'hranded': [], 'hranding': [], 'hrands': []},
             'hrandi': {'hrandy': []},
             'hrandish': {'hrandished': [], 'hrandishing': []},
             'hrane': {'hranes': []},
             'hraneh': {'hranehes': []},
             'hranger': {'hrangeres': [], 'hrangers': []},
             'hranic': {'hranice': []},
             'hranicki': {'hranicky': []},
             'hranilov': {'hranilovic': []},
             'hranisavljev': {'hranisavljevic': []},
             'hranitzki': {'hranitzky': []},
             'hranoizno': {'hranoiznos': []},
             'hrantagonist': {'hrantagonists': []},
             'hranu': {'hranueli': []},
             'hrari': {'hraries': [], 'hrary': []},
             'hrart': {'hrarts': []},
             'hrasch': {'hrasche': []},
             'hrase': {'hrased': [], 'hrases': []},
             'hrasiliensi': {'hrasiliensis': []},
             'hraski': {'hrasky': []},
             'hrass': {'hrasses': []},
             'hrassica': {'hrassicae': []},
             'hrast': {'hraste': []},
             'hrastovlj': {'hrastovlje': []},
             'hrat': {'hrats': []},
             'hrate': {'hrated': [], 'hrates': [], 'hrating': []},
             'hrave': {'hraved': [], 'hravely': [], 'hraves': []},
             'hraveri': {'hravery': []},
             'hravi': {'hravy': []},
             'hravo': {'hravos': []},
             'hrawl': {'hrawls': []},
             'hrawni': {'hrawny': []},
             'hrazani': {'hrazany': []},
             'hraziliensi': {'hraziliensis': []},
             'hrba': {'hrbas': []},
             'hrblocker': {'hrblockers': []},
             'hrboticki': {'hrboticky': []},
             'hrc': {'hrcs': []},
             'hrcani': {'hrcany': []},
             'hrd': {'hrds': []},
             'hrday': {'hrdaye': []},
             'hrdi': {'hrdy': []},
             'hrdlf': {'hrdlfs': []},
             'hrdlicka': {'hrdlickas': []},
             'hre': {'hres': []},
             'hrea': {'hreas': []},
             'hreach': {'hreached': [], 'hreaches': [], 'hreaching': []},
             'hread': {'hreaded': [], 'hreads': []},
             'hreadstuff': {'hreadstuffs': []},
             'hreadwinn': {'hreadwinner': []},
             'hreak': {'hreaking': [], 'hreaks': []},
             'hreakag': {'hreakage': []},
             'hreakdown': {'hreakdowns': []},
             'hreaker': {'hreakers': []},
             'hreakfast': {'hreakfasts': []},
             'hreakthrough': {'hreakthroughs': []},
             'hreast': {'hreasted': [], 'hreasts': []},
             'hreastfeed': {'hreastfeeding': []},
             'hreastplat': {'hreastplate': []},
             'hreat': {'hreats': []},
             'hreaten': {'hreatened': [], 'hreatening': [], 'hreatens': []},
             'hreath': {'hreathe': ['hreathed', 'hreathes'],
                        'hreathing': [],
                        'hreaths': []},
             'hreathe': ['hreathed', 'hreathes'],
             'hreathless': {'hreathlessness': []},
             'hreathlessli': {'hreathlessly': []},
             'hreathtak': {'hreathtaking': []},
             'hrebeljanov': {'hrebeljanovic': []},
             'hreben': {'hrebener': []},
             'hreckenridg': {'hreckenridge': []},
             'hred': {'hredded': [], 'hreds': []},
             'hredr': {'hredre': []},
             'hree': {'hrees': []},
             'hreech': {'hreeches': []},
             'hreed': {'hreeding': [], 'hreeds': []},
             'hreeder': {'hreeders': []},
             'hreel': {'hreels': []},
             'hreez': {'hreeze': ['hreezes']},
             'hreeze': ['hreezes'],
             'hreezi': {'hreezy': []},
             'href': {'hrefs': []},
             'hrematemesi': {'hrematemesis': []},
             'hrematit': {'hrematite': []},
             'hrematocel': {'hrematocele': []},
             'hrematod': {'hrematodes': []},
             'hremoptysi': {'hremoptysis': []},
             'hremorrhag': {'hremorrhage': ['hremorrhages'], 'hremorrhagic': []},
             'hremorrhage': ['hremorrhages'],
             'hremorrhoid': {'hremorrhoidal': []},
             'hremu': {'hremus': []},
             'hren': {'hrens': []},
             'hrenz': {'hrenze': []},
             'hrere': {'hreres': []},
             'hresh': {'hreshing': []},
             'hreshold': {'hresholds': []},
             'hresult': {'hresults': []},
             'hretagn': {'hretagne': []},
             'hrethgoth': {'hrethgoths': []},
             'hrethl': {'hrethlings': []},
             'hrevet': {'hrevetted': []},
             'hrevi': {'hrevis': []},
             'hreviari': {'hreviary': []},
             'hrevicep': {'hreviceps': []},
             'hrevirostri': {'hrevirostris': []},
             'hreviti': {'hrevity': []},
             'hrew': {'hrewed': [], 'hrewing': [], 'hrews': []},
             'hrewer': {'hrewers': []},
             'hreweri': {'hreweries': [], 'hrewery': []},
             'hrewsburi': {'hrewsbury': []},
             'hrf': {'hrfs': []},
             'hrfocu': {'hrfocus': []},
             'hrg': {'hrgs': []},
             'hrgeli': {'hrgely': []},
             'hrghli': {'hrghly': []},
             'hrgp': {'hrgps': []},
             'hrh': {'hrhs': []},
             'hrhistamin': {'hrhistamine': []},
             'hri': {'hries': [], 'hris': [], 'hry': ['hrys']},
             'hriar': {'hriars': []},
             'hribe': {'hribed': [], 'hribes': []},
             'hriberi': {'hribery': []},
             'hrick': {'hricks': []},
             'hricolag': {'hricolage': []},
             'hriday': {'hridaye': []},
             'hride': {'hrides': []},
             'hridg': {'hridge': ['hridged', 'hridges'], 'hridging': []},
             'hridge': ['hridged', 'hridges'],
             'hridgewat': {'hridgewater': []},
             'hridl': {'hridle': ['hridles']},
             'hridle': ['hridles'],
             'hrief': {'hriefed': [], 'hriefing': ['hriefings'], 'hriefs': []},
             'hriefcas': {'hriefcase': []},
             'hriefing': ['hriefings'],
             'hriefli': {'hriefly': []},
             'hriek': {'hrieks': []},
             'hrielli': {'hrielly': []},
             'hrig': {'hrigs': []},
             'hrigad': {'hrigade': ['hrigades']},
             'hrigade': ['hrigades'],
             'hrigadi': {'hrigadier': []},
             'hrigand': {'hrigands': []},
             'hrigantin': {'hrigantine': ['hrigantines']},
             'hrigantine': ['hrigantines'],
             'hrigg': {'hriggs': []},
             'hright': {'hrightness': []},
             'hrighten': {'hrightened': [], 'hrightening': [], 'hrightens': []},
             'hrightli': {'hrightly': []},
             'hrihe': {'hrihed': [], 'hrihes': [], 'hrihing': []},
             'hriheri': {'hrihery': []},
             'hrihori': {'hrihory': []},
             'hrill': {'hrilled': [], 'hrilling': []},
             'hrillianc': {'hrilliance': [], 'hrilliancy': []},
             'hrilliantli': {'hrilliantly': []},
             'hrim': {'hrimmed': [], 'hrimming': []},
             'hrimali': {'hrimaly': []},
             'hrimceald': {'hrimcealde': []},
             'hrime': {'hrimes': []},
             'hrimston': {'hrimstone': []},
             'hrimthurs': {'hrimthurses': []},
             'hrind': {'hrinde': []},
             'hrine': {'hrines': []},
             'hring': {'hringed': [], 'hringing': [], 'hrings': []},
             'hringa': {'hringas': []},
             'hrini': {'hriny': []},
             'hrink': {'hrinking': []},
             'hrinkag': {'hrinkage': []},
             'hripsim': {'hripsime': []},
             'hrir': {'hrirs': []},
             'hrishik': {'hrishikes': []},
             'hriskli': {'hriskly': []},
             'hrisomalo': {'hrisomalos': []},
             'hristach': {'hristache': []},
             'hristen': {'hristened': []},
             'hristi': {'hristie': [], 'hristy': []},
             'hristian': {'hristianity': [], 'hristians': []},
             'hristidi': {'hristidis': []},
             'hristin': {'hristine': []},
             'hristl': {'hristle': ['hristled', 'hristles'], 'hristling': []},
             'hristle': ['hristled', 'hristles'],
             'hristma': {'hristmas': []},
             'hristo': {'hristos': []},
             'hristolog': {'hristology': []},
             'hristoph': {'hristopher': []},
             'hristoula': {'hristoulas': []},
             'hrite': {'hriting': ['hritings']},
             'hritelin': {'hriteline': []},
             'hriti': {'hritis': []},
             'hriting': ['hritings'],
             'hriton': {'hritons': []},
             'hrittani': {'hrittany': []},
             'hrittl': {'hrittle': ['hrittleness']},
             'hrittle': ['hrittleness'],
             'hrive': {'hriving': []},
             'hriyat': {'hriyate': []},
             'hrl': {'hrls': []},
             'hrli': {'hrly': []},
             'hrll': {'hrlls': []},
             'hrm': {'hrms': []},
             'hrma': {'hrmas': []},
             'hrmagazin': {'hrmagazine': []},
             'hrmi': {'hrmis': [], 'hrmy': []},
             'hrmli': {'hrmly': []},
             'hrn': {'hrns': []},
             'hrnd': {'hrnds': []},
             'hrnew': {'hrnews': []},
             'hrnit': {'hrnits': []},
             'hrnite': {'hrnited': []},
             'hrnri': {'hrnry': []},
             'hro': {'hros': []},
             'hroach': {'hroached': []},
             'hroadcast': {'hroadcaster': ['hroadcasters'],
                           'hroadcasting': [],
                           'hroadcasts': []},
             'hroadcaster': ['hroadcasters'],
             'hroaden': {'hroadened': [], 'hroadening': [], 'hroadens': []},
             'hroadli': {'hroadly': []},
             'hroadsid': {'hroadside': ['hroadsides']},
             'hroadside': ['hroadsides'],
             'hroat': {'hroats': []},
             'hrobi': {'hroby': []},
             'hrobski': {'hrobsky': []},
             'hrocad': {'hrocade': []},
             'hrochur': {'hrochure': ['hrochures']},
             'hrochure': ['hrochures'],
             'hrodgar': {'hrodgares': []},
             'hrodi': {'hrodie': []},
             'hrodni': {'hrodny': []},
             'hrofa': {'hrofas': []},
             'hrofe': {'hrofes': []},
             'hrofeceastr': {'hrofeceastre': []},
             'hrofesceast': {'hrofesceaster': []},
             'hrofesceastr': {'hrofesceastre': []},
             'hroil': {'hroiled': []},
             'hroizont': {'hroizontal': []},
             'hroken': {'hrokenness': []},
             'hroker': {'hrokers': []},
             'hrokerag': {'hrokerage': []},
             'hrolf': ['hrolfe'],
             'hroma': {'hromas': []},
             'hromadi': {'hromady': []},
             'hromat': {'hromate': [], 'hromatic': []},
             'hromatograph': {'hromatographic': []},
             'hromatographi': {'hromatography': []},
             'hrombosi': {'hrombosis': []},
             'hromid': {'hromide': []},
             'hromin': {'hromine': []},
             'hromkov': {'hromkovic': []},
             'hromon': {'hromone': ['hromones']},
             'hromone': ['hromones'],
             'hromosom': {'hromosomal': [], 'hromosome': ['hromosomes']},
             'hromosome': ['hromosomes'],
             'hrona': {'hronas': []},
             'hronchiti': {'hronchitis': []},
             'hronchu': {'hronchus': []},
             'hrone': {'hrones': []},
             'hrones': {'hronesness': []},
             'hronesna': {'hronesnaes': []},
             'hroni': {'hronis': []},
             'hronic': {'hronically': []},
             'hronicl': {'hronicle': ['hronicles']},
             'hronicle': ['hronicles'],
             'hroniz': {'hronization': []},
             'hrono': {'hronos': []},
             'hronolog': {'hronological': [], 'hronology': []},
             'hronou': {'hronous': []},
             'hronovski': {'hronovsky': []},
             'hronrad': {'hronrade': []},
             'hronski': {'hronsky': []},
             'hronszki': {'hronszky': []},
             'hronz': {'hronze': ['hronzes']},
             'hronze': ['hronzes'],
             'hronzi': {'hronzy': []},
             'hrood': {'hrooded': [], 'hrooding': [], 'hroods': []},
             'hrook': {'hrooke': [], 'hrookings': [], 'hrooks': []},
             'hrooklin': {'hrookline': []},
             'hroom': {'hrooms': []},
             'hropolog': {'hropological': [], 'hropology': []},
             'hrosvit': {'hrosvite': []},
             'hrosvitha': {'hrosvithae': []},
             'hrothel': {'hrothels': []},
             'hrother': {'hrothers': []},
             'hrotherhood': {'hrotherhoods': []},
             'hrotherli': {'hrotherly': []},
             'hrotsvit': {'hrotsvits': []},
             'hrotsvitha': {'hrotsvithae': []},
             'hroud': {'hrouded': []},
             'hrow': {'hrowing': [], 'hrows': []},
             'hrown': {'hrowne': ['hrowned'], 'hrowning': [], 'hrowns': []},
             'hrowne': ['hrowned'],
             'hrownston': {'hrownstone': []},
             'hrows': {'hrowse': ['hrowsed'], 'hrowsing': []},
             'hrowse': ['hrowsed'],
             'hrowser': {'hrowsers': []},
             'hrozni': {'hrozny': []},
             'hrp': {'hrps': []},
             'hrpconjug': {'hrpconjugated': []},
             'hrplabel': {'hrplabeled': [], 'hrplabelled': []},
             'hrr': {'hrrs': []},
             'hrreceptor': {'hrreceptors': []},
             'hrrelat': {'hrrelated': []},
             'hrror': {'hrrors': []},
             'hrsg': {'hrsgs': []},
             'hrstori': {'hrstory': []},
             'hrt': {'hrt': []},
             'hrtf': {'hrtfs': []},
             'hrti': {'hrty': []},
             'hrtpi': {'hrtpy': []},
             'hru': {'hrus': []},
             'hrub': {'hrubs': []},
             'hrube': {'hrubes': []},
             'hrubeski': {'hrubesky': []},
             'hrubi': {'hruby': []},
             'hrubo': {'hrubos': []},
             'hruis': {'hruise': ['hruises', 'hruised'], 'hruising': []},
             'hruise': ['hruises', 'hruised'],
             'hrumph': {'hrumphed': [], 'hrumphing': []},
             'hrunt': {'hrunting': []},
             'hruodlandu': {'hruodlandus': []},
             'hrur': {'hrurs': []},
             'hrush': {'hrushed': [], 'hrushes': [], 'hrushing': []},
             'hrusheski': {'hrushesky': []},
             'hrushevski': {'hrushevsky': []},
             'hrushovski': {'hrushovsky': []},
             'hrushstrok': {'hrushstrokes': []},
             'hrusinski': {'hrusinsky': []},
             'hruski': {'hrusky': []},
             'hruskoci': {'hruskocy': []},
             'hruskov': {'hruskovic': []},
             'hrusovani': {'hrusovany': []},
             'hrusovski': {'hrusovsky': []},
             'hrussel': {'hrussels': []},
             'hrusso': {'hrussos': []},
             'hrust': {'hrusts': []},
             'hrutal': {'hrutalities': [],
                        'hrutality': [],
                        'hrutalized': [],
                        'hrutally': []},
             'hrute': {'hrutes': []},
             'hrutu': {'hrutus': []},
             'hrv': {'hrvs': []},
             'hrvat': {'hrvats': []},
             'hrvatin': {'hrvatinic': []},
             'hrvatsk': {'hrvatske': []},
             'hrvatskom': {'hrvatskome': []},
             'hrve': {'hrves': []},
             'hrw': {'hrws': []},
             'hrwaid': {'hrwaids': []},
             'hry': ['hrys'],
             'hryhori': {'hryhory': []},
             'hrypi': {'hrypis': []},
             'hryt': {'hryts': []},
             'hryvna': {'hryvnas': []},
             'hryvnia': {'hryvnia': []}}
