#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_hs = {'hsa': {'hsaing': [], 'hsas': []},
             'hsad': {'hsads': []},
             'hsan': {'hsans': []},
             'hsart': {'hsarts': []},
             'hsavi': {'hsavy': []},
             'hsb': {'hsbs': []},
             'hsbit': {'hsbits': []},
             'hsbo': {'hsbos': []},
             'hsc': {'hscs': []},
             'hsca': {'hscas': []},
             'hsco': {'hscos': []},
             'hscp': {'hscps': []},
             'hscrimin': {'hscriminate': [], 'hscriminating': [], 'hscrimination': []},
             'hscriminatori': {'hscriminatory': []},
             'hsct': {'hscts': []},
             'hsd': {'hsds': []},
             'hse': {'hs': []},
             'hsebb': {'hsebbe': []},
             'hsefd': {'hsefde': []},
             'hselin': {'hseline': []},
             'hsemacytomet': {'hsemacytometer': []},
             'hsemadynamomet': {'hsemadynamometer': []},
             'hsemanthu': {'hsemanthus': []},
             'hsemaphor': {'hsemaphore': []},
             'hsemapophys': {'hsemapophyses': []},
             'hsematemesi': {'hsematemesis': []},
             'hsematin': {'hsematine': [], 'hsematinic': []},
             'hsematit': {'hsematite': ['hsematites'], 'hsematitic': []},
             'hsematite': ['hsematites'],
             'hsematoblast': {'hsematoblasts': []},
             'hsematocel': {'hsematocele': []},
             'hsematococcu': {'hsematococcus': []},
             'hsematod': {'hsematodes': []},
             'hsematogen': {'hsematogenous': []},
             'hsematolog': {'hsematological': []},
             'hsematopu': {'hsematopus': []},
             'hsematosi': {'hsematosis': []},
             'hsematosin': {'hsematosine': []},
             'hsematur': {'hsematuric': []},
             'hsemocytomet': {'hsemocytometer': []},
             'hsemoglobinomet': {'hsemoglobinometer': []},
             'hsemoglobinur': {'hsemoglobinuric': []},
             'hsemolys': {'hsemolysed': []},
             'hsemolysi': {'hsemolysis': []},
             'hsemolysin': {'hsemolysins': []},
             'hsemolyt': {'hsemolytic': []},
             'hsemolyticu': {'hsemolyticus': []},
             'hsemomet': {'hsemometer': []},
             'hsemoni': {'hsemony': []},
             'hsemophil': {'hsemophilic': []},
             'hsemopoiet': {'hsemopoietic': []},
             'hsemopto': {'hsemoptoe': []},
             'hsemoptysi': {'hsemoptysis': []},
             'hsemorrhag': {'hsemorrhage': ['hsemorrhages'], 'hsemorrhagic': []},
             'hsemorrhage': ['hsemorrhages'],
             'hsemorrhagi': {'hsemorrhagy': []},
             'hsemorrhoid': {'hsemorrhoidal': [], 'hsemorrhoids': []},
             'hsemorrhoidali': {'hsemorrhoidalis': []},
             'hsemostasi': {'hsemostasis': []},
             'hsemostat': {'hsemostatic': []},
             'hsemu': {'hsemus': []},
             'hsenk': {'hsenke': []},
             'hsere': {'hsered': [], 'hseres': []},
             'hsered': {'hserede': ['hseredes']},
             'hserede': ['hseredes'],
             'hseredi': {'hseredis': []},
             'hseredibu': {'hseredibus': []},
             'hseredit': {'hsereditate': ['hsereditates']},
             'hseredita': {'hsereditas': []},
             'hsereditate': ['hsereditates'],
             'hsereditati': {'hsereditatis': []},
             'hseren': {'hserens': []},
             'hserer': {'hserere': []},
             'hseres': {'hsereses': []},
             'hsereseo': {'hsereseos': []},
             'hseresi': {'hseresis': []},
             'hseresibu': {'hseresibus': []},
             'hseretica': {'hsereticae': []},
             'hseretici': {'hsereticis': []},
             'hseretico': {'hsereticos': []},
             'hseretics': {'hsereticse': []},
             'hsereticu': {'hsereticus': []},
             'hseri': {'hseries': []},
             'hsf': {'hsfs': []},
             'hsg': {'hsgs': []},
             'hsh': {'hshs': []},
             'hshape': {'hshaped': []},
             'hshe': {'hshes': []},
             'hshld': {'hshlds': []},
             'hsi': {'hsis': [], 'hsy': ['hsys']},
             'hsia': {'hsias': []},
             'hsiang': {'hsiangs': []},
             'hsiangn': {'hsiangning': []},
             'hsiao': {'hsiaos': []},
             'hsiaoch': {'hsiaoching': []},
             'hsiaom': {'hsiaoming': []},
             'hsiaop': {'hsiaoping': []},
             'hside': {'hsides': []},
             'hsieh': {'hsiehs': []},
             'hsien': {'hsienning': [], 'hsiens': []},
             'hsifengk': {'hsifengkou': []},
             'hsii': {'hsiis': []},
             'hsiintz': {'hsiintze': []},
             'hsike': {'hsiking': []},
             'hsil': {'hsils': []},
             'hsile': {'hsiling': []},
             'hsin': {'hsinning': [], 'hsins': []},
             'hsinch': {'hsinching': []},
             'hsine': {'hsining': []},
             'hsingch': {'hsingching': []},
             'hsinghs': {'hsinghsing': []},
             'hsingk': {'hsingking': []},
             'hsingn': {'hsingning': []},
             'hsinhs': {'hsinhsing': []},
             'hsini': {'hsinying': []},
             'hsink': {'hsinking': []},
             'hsinp': {'hsinping': []},
             'hsir': {'hsirs': []},
             'hsiti': {'hsity': []},
             'hsitor': {'hsitorical': []},
             'hsitori': {'hsitory': []},
             'hsiun': {'hsiuning': []},
             'hsk': {'hsks': []},
             'hsl': {'hsls': []},
             'hsla': {'hslas': []},
             'hslan': {'hslans': []},
             'hsld': {'hslds': []},
             'hslois': {'hsloise': []},
             'hsm': {'hsms': []},
             'hsmatemesi': {'hsmatemesis': []},
             'hsmorrhag': {'hsmorrhage': [], 'hsmorrhagic': []},
             'hsmu': {'hsmus': []},
             'hsn': {'hsns': []},
             'hsnd': {'hsnds': []},
             'hsni': {'hsny': []},
             'hsnri': {'hsnry': []},
             'hso': {'hsos': []},
             'hsop': {'hsops': []},
             'hsopit': {'hsopital': ['hsopitals']},
             'hsopital': ['hsopitals'],
             'hsourc': {'hsource': []},
             'hsp': {'hsps': []},
             'hspd': {'hspds': []},
             'hspg': {'hspgs': []},
             'hspo': {'hspos': []},
             'hsppene': {'hsppened': []},
             'hsppi': {'hsppy': []},
             'hsr': {'hsrs': []},
             'hsrakl': {'hsrakles': []},
             'hsrdli': {'hsrdly': []},
             'hsre': {'hsres': []},
             'hsro': {'hsros': []},
             'hsrri': {'hsrry': []},
             'hssay': {'hssays': []},
             'hssociat': {'hssociation': []},
             'hsspf': {'hsspfs': []},
             'hsstori': {'hsstory': []},
             'hst': {'hsts': []},
             'hstanc': {'hstance': []},
             'hstand': {'hstanding': []},
             'hste': {'hstes': []},
             'hstel': {'hstels': []},
             'hstene': {'hstened': [], 'hstening': []},
             'hstener': {'hsteners': []},
             'hstless': {'hstlessness': []},
             'hstori': {'hstory': []},
             'hstoric': {'hstorical': []},
             'hstula': {'hstulae': []},
             'hsu': {'hsued': [], 'hsuing': [], 'hsus': []},
             'hsubstanc': {'hsubstance': []},
             'hsue': {'hsues': []},
             'hsunts': {'hsuntse': []},
             'hsuntz': {'hsuntze': []},
             'hsur': {'hsurs': []},
             'hsv': {'hsvs': []},
             'hsvinfect': {'hsvinfected': []},
             'hsvspecif': {'hsvspecific': []},
             'hsy': ['hsys']}
