#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ht = {'hta': {'htas': []},
             'htabl': {'htable': []},
             'htad': {'htads': []},
             'htain': {'htained': []},
             'htalthi': {'htalthy': []},
             'htanbul': {'htanbuler': []},
             'htar': {'htars': []},
             'htari': {'htary': []},
             'htart': {'htarts': []},
             'htate': {'htated': [], 'htates': []},
             'htatori': {'htatory': []},
             'htavi': {'htavy': []},
             'htbrar': {'htbrars': []},
             'htc': {'htcs': []},
             'htcki': {'htcky': []},
             'htcontain': {'htcontaining': []},
             'htd': {'htds': []},
             'htdoc': {'htdocs': []},
             'hte': {'htes': []},
             'htee': {'htees': []},
             'hteli': {'htely': []},
             'htematemesi': {'htematemesis': []},
             'htematit': {'htematite': []},
             'htematod': {'htematodes': []},
             'htemolyt': {'htemolytic': []},
             'htemoptysi': {'htemoptysis': []},
             'htemorrhag': {'htemorrhage': ['htemorrhages'], 'htemorrhagic': []},
             'htemorrhage': ['htemorrhages'],
             'htemorrhoid': {'htemorrhoidal': []},
             'htemplatefil': {'htemplatefile': []},
             'htemu': {'htemus': []},
             'htene': {'htened': [], 'htening': []},
             'hteou': {'hteous': []},
             'hteous': {'hteousness': []},
             'hter': {'hters': []},
             'htera': {'hteras': []},
             'hteraci': {'hteracy': []},
             'hteral': {'hterally': [], 'hteralness': []},
             'hterari': {'hterary': []},
             'hterarisch': {'hterarische': []},
             'hteratur': {'hterature': []},
             'hteraturi': {'hteratury': []},
             'htere': {'htered': [], 'hteres': []},
             'hteres': {'htereses': []},
             'hteresi': {'hteresis': []},
             'hteretici': {'htereticis': []},
             'hteretico': {'htereticos': []},
             'htermin': {'hterminated': []},
             'hternat': {'hternational': []},
             'htetori': {'htetory': []},
             'htf': {'htfs': []},
             'htftori': {'htftory': []},
             'htfulli': {'htfully': []},
             'htg': {'htgs': []},
             'htggin': {'htggins': []},
             'htghli': {'htghly': []},
             'htgr': {'htgrs': []},
             'hth': {'hths': []},
             'hthi': {'hthis': [], 'hthys': []},
             'hthic': {'hthics': []},
             'hthli': {'hthly': []},
             'htholog': {'hthologic': ['hthological'], 'hthology': []},
             'hthologic': ['hthological'],
             'hthonou': {'hthonous': []},
             'hthospher': {'hthosphere': []},
             'hthu': {'hthus': []},
             'hthymidin': {'hthymidine': []},
             'hti': {'hties': [], 'htis': [], 'hty': []},
             'htidibra': {'htidibras': []},
             'htienn': {'htienne': []},
             'htigat': {'htigation': []},
             'htiit': {'htiite': []},
             'htiju': {'htijus': []},
             'htil': {'htils': []},
             'htimag': {'htimage': []},
             'htindr': {'htindred': []},
             'htinduc': {'htinduced': []},
             'hting': {'htings': []},
             'htion': {'htions': []},
             'htir': {'htirs': []},
             'htirthl': {'htirthle': []},
             'htitoir': {'htitoire': []},
             'htitori': {'htitory': []},
             'htitt': {'htitte': []},
             'htittenbrenn': {'htittenbrenner': []},
             'htl': {'htls': []},
             'htla': {'htlas': []},
             'htle': {'htles': []},
             'htli': {'htly': []},
             'htll': {'htlls': []},
             'htlois': {'htloise': []},
             'htlv': {'htlvs': []},
             'htm': {'htms': []},
             'htmdred': {'htmdreds': []},
             'htmediat': {'htmediated': []},
             'htmi': {'htmy': []},
             'html': {'html': []},
             'htmlbase': {'htmlbased': []},
             'htmlcontrol': {'htmlcontrols': []},
             'htmldecod': {'htmldecode': []},
             'htmldoc': {'htmldocs': []},
             'htmlencod': {'htmlencode': []},
             'htmlentiti': {'htmlentities': []},
             'htmlevent': {'htmlevents': []},
             'htmlfile': {'htmlfiles': []},
             'htmlformat': {'htmlformatted': []},
             'htmlimag': {'htmlimage': []},
             'htmlinputfil': {'htmlinputfile': []},
             'htmllnputfil': {'htmllnputfile': []},
             'htmllnputlmag': {'htmllnputlmage': []},
             'htmlpage': {'htmlpages': []},
             'htmlspecialchar': {'htmlspecialchars': []},
             'htmltabl': {'htmltable': []},
             'htmltablecel': {'htmltablecell': []},
             'htmltag': {'htmltags': []},
             'htmn': {'htmns': []},
             'htn': {'htns': []},
             'htnayanist': {'htnayanists': []},
             'htnd': {'htnds': []},
             'htnde': {'htndes': []},
             'htne': {'htnes': []},
             'htng': {'htngs': []},
             'htnri': {'htnry': []},
             'hto': {'htos': []},
             'hton': {'htons': []},
             'htori': {'htorie': [], 'htory': []},
             'htoricheski': {'htoricheskie': []},
             'htotori': {'htotory': []},
             'htp': {'htps': []},
             'htpc': {'htpcs': []},
             'htppolytu': {'htppolytus': []},
             'htr': {'htrs': []},
             'htra': {'htras': []},
             'htracliu': {'htraclius': []},
             'htran': {'htrans': []},
             'htre': {'htres': []},
             'htri': {'htry': []},
             'htro': {'htros': []},
             'htrodiad': {'htrodiade': []},
             'htrodot': {'htrodote': []},
             'htsc': {'htscs': []},
             'htsnp': {'htsnps': []},
             'htspanic': {'htspanics': []},
             'htstoir': {'htstoire': []},
             'htstori': {'htstorie': [], 'htstory': []},
             'htstoric': {'htstorical': []},
             'htstoriqu': {'htstorique': ['htstoriques']},
             'htstorique': ['htstoriques'],
             'htstoti': {'htstoty': []},
             'htstotr': {'htstotre': []},
             'htsu': {'htsus': []},
             'htt': {'htts': []},
             'htter': {'htters': []},
             'httera': {'htteras': []},
             'htterair': {'htteraire': ['htteraires']},
             'htteraire': ['htteraires'],
             'htteratur': {'htterature': []},
             'htteri': {'htteris': []},
             'htti': {'htty': []},
             'htting': {'httings': []},
             'httirair': {'httiraire': []},
             'httois': {'httoise': []},
             'httorali': {'httoralis': []},
             'http': {'http': []},
             "http'i": {"http'y": []},
             'httpapplic': {'httpapplication': []},
             'httpapplicationst': {'httpapplicationstate': []},
             'httpbase': {'httpbased': []},
             'httpbrowsercap': {'httpbrowsercapabilities': []},
             'httpcacheabl': {'httpcacheability': []},
             'httpcachepolici': {'httpcachepolicy': []},
             'httpconnect': {'httpconnection': []},
             'httpcooki': {'httpcookie': []},
             'httpcookiecollect': {'httpcookiecollection': []},
             'httperror': {'httperrors': []},
             'httpfilecollect': {'httpfilecollection': []},
             'httpforbiddenhandl': {'httpforbiddenhandler': []},
             'httphandler': {'httphandlers': []},
             'httpi': {'httpy': []},
             'httpmodul': {'httpmodule': ['httpmodules']},
             'httpmodule': ['httpmodules'],
             'httppostedfil': {'httppostedfile': []},
             'httprespons': {'httpresponse': []},
             'httpruntim': {'httpruntime': []},
             'httpserverutil': {'httpserverutility': []},
             'httpservlet': {'httpservlets': []},
             'httpservletrequestwrapp': {'httpservletrequestwrapper': []},
             'httpservletrespons': {'httpservletresponse': []},
             'httpservletresponsewrapp': {'httpservletresponsewrapper': []},
             'httpsession': {'httpsessions': []},
             'httpsessionactivationlisten': {'httpsessionactivationlistener': []},
             'httpsessionattributelisten': {'httpsessionattributelistener': []},
             'httpsessionbindingev': {'httpsessionbindingevent': []},
             'httpsessionbindinglisten': {'httpsessionbindinglistener': []},
             'httpsessionev': {'httpsessionevent': []},
             'httpsessionlisten': {'httpsessionlistener': []},
             'httpsessionst': {'httpsessionstate': []},
             'httpspecif': {'httpspecific': []},
             'httpstatuscod': {'httpstatuscode': []},
             'httpurlconnect': {'httpurlconnection': []},
             'httputil': {'httputility': [], 'httputils': []},
             'httpwebrespons': {'httpwebresponse': []},
             'httre': {'httres': []},
             'htttori': {'htttory': []},
             'htu': {'htued': [], 'htus': []},
             'htude': {'htudes': []},
             'htudi': {'htudy': []},
             'htunan': {'htunanity': [], 'htunans': []},
             'hturair': {'hturaire': []},
             'hturgi': {'hturgy': []},
             'hturgic': {'hturgical': []},
             'htv': {'htvs': []},
             'htvinfect': {'htvinfected': []},
             'htvrelat': {'htvrelated': []},
             'htw': {'htws': []}}
