#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_hu = {"hu'g": {"hu'ge": []},
 'hua': {'hua': []},
 'huaan': {'huaans': []},
 'huaaniti': {'huaanity': []},
 'huaband': {'huabands': []},
 'huabl': {'huable': []},
 'huac': {'huace': [], 'huacs': []},
 'huaca': {'huacas': []},
 'huacal': {'huacales': []},
 'huacea': {'huaceae': []},
 'huacho': {'huachos': []},
 'huachuca': {'huachucas': []},
 'huachucensi': {'huachucensis': []},
 'huaco': {'huacos': []},
 'huad': {'huade': [], 'huading': []},
 'huadr': {'huadred': []},
 'huag': {'huage': []},
 'huaglori': {'huaglory': []},
 'huah': {'huahes': []},
 'huahein': {'huaheine': []},
 'huahin': {'huahine': []},
 'huahinean': {'huahineans': []},
 'huai': {'huais': []},
 'huaid': {'huaide': []},
 'huaiditi': {'huaidity': []},
 'huaih': {'huaihe': []},
 'huaila': {'huailas': []},
 'huain': {'huaining': []},
 'huaiq': {'huaiqing': []},
 'huair': {'huaire': []},
 'huaira': {'huairas': []},
 'huairapamushca': {'huairapamushcas': []},
 'huaiy': {'huaiying': []},
 'huaj': {'huajing': []},
 'huaji': {'huajie': []},
 'huaju': {'huajue': []},
 'huak': {'huake': []},
 'huakintho': {'huakinthos': []},
 'hual': {'huale': [], 'hualing': []},
 'hualahuis': {'hualahuises': []},
 'hualapai': {'hualapai': []},
 'huald': {'hualde': []},
 'hualla': {'huallas': []},
 'hualo': {'hualos': []},
 'hualpai': {'hualpai': []},
 'hualr': {'hualre': []},
 'huam': {'huaming': []},
 'huamachuco': {'huamachucos': []},
 'huamali': {'huamalies': []},
 'huambisa': {'huambisas': []},
 'huambiza': {'huambizas': []},
 'huambo': {'huambo': []},
 'huamont': {'huamonte': []},
 'huan': {'huane': [], 'huaning': [], 'huans': []},
 'huanaca': {'huanacas': []},
 'huanacach': {'huanacache': []},
 'huanacaur': {'huanacaure': []},
 'huanachu': {'huanachus': []},
 'huanaco': {'huanacos': []},
 'huanacu': {'huanacus': []},
 'huanca': {'huancas': []},
 'huancan': {'huancane': []},
 'huancasanco': {'huancasancos': []},
 'huancavilca': {'huancavilcas': []},
 'huang': {'huange': [], 'huangs': []},
 'huangh': {'huanghe': []},
 'huangj': {'huangjing': []},
 'huangl': {'huangling': []},
 'huangm': {'huangming': []},
 'huangp': {'huangping': []},
 'huangrhi': {'huangrhys': []},
 'huangt': {'huangting': []},
 'huanh': {'huanhe': []},
 'huani': {'huany': ['huanying']},
 'huanillo': {'huanillos': []},
 'huaniti': {'huanity': []},
 'huanj': {'huanjing': []},
 'huanji': {'huanjie': []},
 'huanl': {'huanle': [], 'huanling': []},
 'huanm': {'huanming': []},
 'huann': {'huanne': []},
 'huanoquit': {'huanoquite': []},
 'huanq': {'huanqing': []},
 'huanqu': {'huanque': []},
 'huant': {'huante': ['huantes'], 'huanting': [], 'huants': []},
 'huante': ['huantes'],
 'huany': ['huanying'],
 'huaorani': {'huaoranis': []},
 'huap': {'huaping': []},
 'huapango': {'huapangos': []},
 'huaq': {'huaqing': []},
 'huaqu': {'huaquing': []},
 'huaquero': {'huaqueros': []},
 'huaquilla': {'huaquillas': []},
 'huar': {'huare': [], 'huars': []},
 'huara': {'huaras': []},
 'huaraca': {'huaracas': []},
 'huarach': {'huarache': []},
 'huaracha': {'huarachas': []},
 'huaracho': {'huarachos': []},
 'huaranca': {'huarancas': []},
 'huarang': {'huarangal': []},
 'huard': {'huards': []},
 'huarer': {'huarere': []},
 'huari': {'huaris': [], 'huary': []},
 'huaringa': {'huaringas': []},
 'huariu': {'huarius': []},
 'huarp': {'huarpe': ['huarpes']},
 'huarpe': ['huarpes'],
 'huarro': {'huarros': []},
 'huart': {'huarte': ['huartes']},
 'huarte': ['huartes'],
 'huasaba': {'huasabas': []},
 'huasipungaj': {'huasipungaje': []},
 'huasipungero': {'huasipungeros': []},
 'huasipungo': {'huasipungos': []},
 'huasipunguero': {'huasipungueros': []},
 'huaso': {'huasos': []},
 'huastec': {'huastecs': []},
 'huasteca': {'huastecas': []},
 'huastecan': {'huastecans': []},
 'huasteco': {'huastecos': []},
 'huastequ': {'huasteques': []},
 'huat': {'huate': [], 'huating': []},
 'huatar': {'huatare': []},
 'huauqu': {'huauque': []},
 'huauzontl': {'huauzontle': []},
 'huav': {'huave': ['huaves']},
 'huave': ['huaves'],
 'huay': {'huaye': [], 'huaying': []},
 'huayangosauru': {'huayangosaurus': []},
 'huayanj': {'huayanjing': []},
 'huayco': {'huaycos': []},
 'huayla': {'huaylas': []},
 'huaylilla': {'huaylillas': []},
 'huaylla': {'huayllas': []},
 'huayno': {'huaynos': []},
 'huayra': {'huayras': []},
 'huayu': {'huayue': []},
 'huayuank': {'huayuankou': []},
 'huaz': {'huaze': []},
 'hub': ['hubbed', 'hubbing'],
 'huba': {'hubas': []},
 'hubach': {'hubacher': []},
 'huback': {'hubacker': []},
 'hubaldu': {'hubaldus': []},
 'huband': {'hubande': [], 'hubands': []},
 'hubandri': {'hubandry': []},
 'hubank': {'hubanks': []},
 'hubard': {'hubards': []},
 'hubat': {'hubates': []},
 'hubay': {'hubays': []},
 'hubb': {'hubbe': ['hubbes', 'hubbeli'], 'hubbs': []},
 'hubba': {'hubbas': []},
 'hubback': {'hubbacks': []},
 'hubbal': {'hubball': ['hubballi']},
 'hubball': ['hubballi'],
 'hubbar': {'hubbare': []},
 'hubbard': ['hubbarde'],
 'hubbardsvil': {'hubbardsville': []},
 'hubbardvil': {'hubbardville': []},
 'hubbaston': {'hubbastone': []},
 'hubbe': ['hubbes', 'hubbeli'],
 'hubbel': {'hubbeling': [], 'hubbell': ['hubbells'], 'hubbels': []},
 'hubbelf': {'hubbelfs': []},
 'hubbell': ['hubbells'],
 'hubbelp': {'hubbelps': []},
 'hubbelt': {'hubbelts': []},
 'hubber': {'hubbers': []},
 'hubberd': {'hubberds': []},
 'hubberholm': {'hubberholme': []},
 'hubbersti': {'hubbersty': []},
 'hubberston': {'hubberstone': []},
 'hubbert': {'hubberts': []},
 'hubberthorn': {'hubberthorne': []},
 'hubbi': {'hubbie': [], 'hubby': []},
 'hubbin': {'hubbins': []},
 'hubbl': {'hubble': ['hubbled'], 'hubbling': [], 'hubbly': []},
 'hubble': ['hubbled'],
 'hubblebubbl': {'hubblebubble': ['hubblebubbles']},
 'hubblebubble': ['hubblebubbles'],
 'hubbleston': {'hubblestone': []},
 'hubblethorn': {'hubblethorne': []},
 'hubbock': {'hubbocke': []},
 'hubbub': {'hubbub': []},
 'hubburd': {'hubburds': []},
 'hubbylthorn': {'hubbylthorne': []},
 'hubcab': {'hubcabs': []},
 'hubcap': {'hubcap': []},
 'hubcrtu': {'hubcrtus': []},
 'hube': {'hubee': [], 'hubeli': [], 'hubely': [], 'hubes': [], 'hubing': []},
 'hubel': {'hubele': [], 'hubell': []},
 'huben': {'hubener': [], 'hubens': []},
 'hubeni': {'hubeny': []},
 'hubenstein': {'hubensteiner': []},
 'hubenth': {'hubenthal': []},
 'huber': {'hubers': []},
 'huberet': {'huberetal': []},
 'huberi': {'hubery': []},
 'huberinu': {'huberinus': []},
 'huberl': {'huberlant': []},
 'huberma': {'hubermas': []},
 'huberman': {'hubermans': []},
 'huberru': {'huberrus': []},
 'hubert': {'huberte': [], 'huberts': []},
 "hubert'": {"hubert's": []},
 'huberta': {'hubertas': []},
 'huberti': {'hubertis': [], 'huberty': []},
 'hubertin': {'hubertine': []},
 'hubertist': {'hubertists': []},
 'hubertu': {'hubertus': []},
 'hubertusalle': {'hubertusallee': []},
 'hubertusburg': {'hubertusburger': []},
 'hubertusstrass': {'hubertusstrasse': []},
 'huberu': {'huberus': []},
 'hubervil': {'huberville': []},
 'hubh': {'hubhs': []},
 'hubhel': {'hubhell': []},
 'hubherd': {'hubherds': []},
 'hubi': {'hubie': [], 'hubis': [], 'huby': []},
 'hubibra': {'hubibras': []},
 'hubier': {'hubiere': ['hubieres']},
 'hubiera': {'hubieras': []},
 'hubierai': {'hubierais': []},
 'hubieramo': {'hubieramos': []},
 'hubiere': ['hubieres'],
 'hubiered': {'hubieredes': []},
 'hubieremo': {'hubieremos': []},
 'hubies': {'hubiese': ['hubieses']},
 'hubiese': ['hubieses'],
 'hubiesei': {'hubieseis': []},
 'hubiesemo': {'hubiesemos': []},
 'hubiess': {'hubiesse': []},
 'hubimo': {'hubimos': []},
 'hubinett': {'hubinette': []},
 'hubing': {'hubinger': []},
 'hubist': {'hubiste': []},
 'hubistei': {'hubisteis': []},
 'hubit': {'hubits': []},
 'hubl': {'huble': []},
 'hubley': {'hubleys': []},
 'hubli': {'hubly': []},
 'hublic': {'hublication': []},
 'hublik': {'hublike': []},
 'hublot': {'hublots': []},
 'hubmaier': {'hubmaiers': []},
 'hubmay': {'hubmayer': []},
 'hubmey': {'hubmeyer': []},
 'hubn': {'hubns': []},
 'hubner': {'hubners': []},
 'hubnerit': {'hubnerite': []},
 'hubott': {'hubotter': []},
 'hubr': {'hubred': []},
 'hubrecht': {'hubrechts': []},
 'hubregts': {'hubregtse': []},
 'hubri': {'hubris': []},
 'hubrist': {'hubristes': [], 'hubristic': ['hubristically']},
 'hubristic': ['hubristically'],
 'hubsand': {'hubsands': []},
 'hubsch': {'hubsche': ['hubsches']},
 'hubsche': ['hubsches'],
 'hubschl': {'hubschle': []},
 'hubschmi': {'hubschmied': []},
 'hubschraub': {'hubschrauber': []},
 'hubshe': {'hubshee': ['hubshees']},
 'hubshee': ['hubshees'],
 'hubstanc': {'hubstance': []},
 'hubstenberg': {'hubstenberger': []},
 'hubu': {'hubus': []},
 'huburtu': {'huburtus': []},
 'hubzon': {'hubzone': ['hubzones']},
 'hubzone': ['hubzones'],
 'huc': {'hucs': []},
 'hucar': {'hucares': []},
 'hucbaldu': {'hucbaldus': []},
 'huccabi': {'huccaby': []},
 'huccali': {'huccalis': []},
 'huccin': {'huccine': []},
 'hucclecot': {'hucclecote': []},
 'huccom': {'huccome': []},
 'hucgin': {'hucgins': []},
 'huch': {'huche': ['huches'], 'huchings': [], 'huchs': []},
 'hucha': {'huchas': []},
 'huche': ['huches'],
 'huched': {'huchede': []},
 'huchel': {'huchels': []},
 'huchen': {'huchens': []},
 'huchennevil': {'huchenneville': []},
 'hucheson': {'huchesone': []},
 'huchett': {'huchette': []},
 'huchier': {'huchiers': []},
 'huchin': {'huchins': []},
 'huchit': {'huchital': []},
 'hucho': {'huchos': []},
 'huchon': {'huchone': []},
 'huchown': {'huchowne': []},
 'hucht': {'huchting': []},
 'huchyn': {'huchyns': []},
 'huchzermei': {'huchzermeier': []},
 'huchzermey': {'huchzermeyer': []},
 'huci': {'hucie': [], 'hucy': []},
 'huck': ['hucke', 'hucked', 'hucking', 'huckings'],
 'huckaback': {'huckaback': []},
 'huckabe': {'huckabee': ['huckabees']},
 'huckabee': ['huckabees'],
 'huckabi': {'huckaby': []},
 'huckabon': {'huckabone': []},
 'huckebi': {'huckeby': []},
 'huckel': {'huckell': [], 'huckels': []},
 'huckelberri': {'huckelberries': [], 'huckelberry': []},
 'huckelbi': {'huckelby': []},
 'huckelbridg': {'huckelbridge': []},
 'hucken': {'huckens': []},
 'huckenpahl': {'huckenpahler': []},
 'huckenstin': {'huckenstine': []},
 'hucker': {'huckers': []},
 'huckerbi': {'huckerby': []},
 'hucket': {'huckets': []},
 'huckho': {'huckhoe': []},
 'hucki': {'hucky': []},
 'huckin': {'huckins': []},
 'huckins': {'huckinses': []},
 'huckl': {'huckle': ['huckles', 'huckled'], 'huckling': []},
 'huckle': ['huckles', 'huckled'],
 'hucklebe': {'hucklebee': []},
 'hucklebeni': {'hucklebeny': []},
 'huckleberi': {'hucklebery': []},
 'huckleberri': {'huckleberry': ['huckleberrying']},
 'huckleberry': ['huckleberrying'],
 'huckleberryparti': {'huckleberryparty': []},
 'hucklebi': {'huckleby': []},
 'hucklebon': {'hucklebone': ['hucklebones']},
 'hucklebone': ['hucklebones'],
 'hucklebridg': {'hucklebridge': []},
 'huckleburi': {'hucklebury': []},
 'huckleherri': {'huckleherry': []},
 'hucklesbi': {'hucklesby': []},
 'hucknal': {'hucknall': []},
 'hucknel': {'hucknell': []},
 'huckried': {'huckriede': []},
 'huckstabl': {'huckstable': []},
 'huckstep': {'hucksteps': []},
 'huckster': ['hucksterer',
              'huckstered',
              'hucksterism',
              'hucksterers',
              'huckstering',
              'hucksterings'],
 'hucksterag': {'hucksterage': []},
 'hucksteri': {'hucksteries': [], 'huckstery': []},
 'huckstress': {'huckstresses': []},
 'huckval': {'huckvale': []},
 'huckwel': {'huckwell': []},
 'huckworthi': {'huckworthy': []},
 'hucl': {'hucles': []},
 'hucqu': {'hucque': []},
 'hucqueli': {'hucqueliers': []},
 'huctr': {'huctred': []},
 'huctuat': {'huctuations': []},
 'hucul': {'huculs': []},
 'hucusqu': {'hucusque': []},
 'hucydid': {'hucydides': []},
 'hud': ['hudded', 'hudding', 'huddings'],
 'huda': {'hudas': []},
 'hudac': {'hudacs': []},
 'hudapprov': {'hudapproved': []},
 'hudassist': {'hudassisted': []},
 'hudato': {'hudatos': []},
 'hudb': {'hudbe': []},
 'hudbi': {'hudby': []},
 'hudd': {'hudde': ['huddes'], 'hudds': []},
 'hudde': ['huddes'],
 'huddel': {'huddell': []},
 'hudder': {'hudders': []},
 'huddersfi': {'huddersfie': []},
 'huddha': {'huddhas': []},
 'huddi': {'huddie': ['huddies', 'huddied'], 'huddy': ['huddys']},
 'huddibra': {'huddibras': []},
 'huddie': ['huddies', 'huddied'],
 'hudding': {'huddinge': []},
 'huddl': {'huddle': ['huddled'], 'huddling': ['huddlings']},
 'huddle': ['huddled'],
 'huddler': {'huddler': []},
 'huddleston': {'huddlestone': ['huddlestones'], 'huddlestons': []},
 'huddlestone': ['huddlestones'],
 'huddlin': {'huddlines': []},
 'huddling': ['huddlings'],
 'huddr': {'huddred': []},
 'huddy': ['huddys'],
 'hude': {'huded': [], 'hudee': [], 'hudes': [], 'huding': []},
 'hudebra': {'hudebras': []},
 'hudegard': {'hudegarde': []},
 'hudelmai': {'hudelmaier': []},
 'huden': {'hudens': []},
 'hudfon': {'hudfons': []},
 "hudfon'": {"hudfon's": []},
 'hudg': {'hudge': ['hudged', 'hudges'], 'hudgings': []},
 'hudgari': {'hudgary': []},
 'hudge': ['hudged', 'hudges'],
 'hudgel': {'hudgell': []},
 'hudgen': {'hudgens': []},
 'hudgeon': {'hudgeons': []},
 'hudget': {'hudgeted': [], 'hudgeting': [], 'hudgets': []},
 'hudgetari': {'hudgetary': []},
 'hudgil': {'hudgill': []},
 'hudgin': {'hudgins': []},
 'hudgkin': {'hudgkins': []},
 'hudgln': {'hudglns': []},
 'hudi': {'hudie': ['hudies'], 'hudis': [], 'hudy': []},
 'hudibra': {'hudibrae': [], 'hudibras': []},
 'hudibrast': {'hudibrastic': ['hudibrastics']},
 'hudibrastic': ['hudibrastics'],
 'hudibro': {'hudibros': []},
 'hudid': {'hudids': []},
 'hudie': ['hudies'],
 'hudihra': {'hudihras': []},
 'hudiksval': {'hudiksvall': ['hudiksvalls']},
 'hudiksvall': ['hudiksvalls'],
 'hudkin': {'hudkins': []},
 'hudl': {'hudle': ['hudled'], 'hudling': []},
 'hudlbra': {'hudlbras': []},
 'hudle': ['hudled'],
 'hudleston': {'hudlestone': [], 'hudlestons': []},
 'hudlic': {'hudlice': []},
 'hudlicki': {'hudlicky': []},
 'hudlin': {'hudlins': []},
 'hudnal': {'hudnall': ['hudnalls']},
 'hudnall': ['hudnalls'],
 'hudnel': {'hudnell': []},
 'hudnr': {'hudnred': []},
 'hudnut': {'hudnuts': []},
 'hudon': {'hudons': []},
 'hudr': {'hudred': ['hudreds']},
 'hudraul': {'hudraulic': []},
 'hudred': ['hudreds'],
 'hudri': {'hudry': []},
 'hudrisi': {'hudrisier': []},
 'hudson': ['hudsone', 'hudsonizing'],
 "hudson'": {"hudson's": []},
 'hudsonast': {'hudsonaster': []},
 'hudsondal': {'hudsondale': []},
 'hudsoni': {'hudsonie': [], 'hudsonis': []},
 'hudsonia': {'hudsonia': []},
 'hudsonian': {'hudsonians': []},
 'hudsonianu': {'hudsonianus': []},
 'hudsonicu': {'hudsonicus': []},
 'hudsonit': {'hudsonite': []},
 'hudsoniu': {'hudsonius': []},
 'hudsonkimberli': {'hudsonkimberly': []},
 'hudsonphillip': {'hudsonphillips': []},
 'hudsonriv': {'hudsonriver': []},
 'hudsonvil': {'hudsonville': []},
 'hudsonweem': {'hudsonweems': []},
 'hudsonwilliam': {'hudsonwilliams': []},
 'hudspeth': {'hudspeths': []},
 'hudsponsor': {'hudsponsored': []},
 'hudsuck': {'hudsucker': []},
 'hudswel': {'hudswell': []},
 'hudtbra': {'hudtbras': []},
 'hudtwalck': {'hudtwalcker': []},
 'hudtwalk': {'hudtwalker': []},
 'hudu': {'hudus': []},
 'hudud': {'hududal': []},
 'hue': ['hueing'],
 'huebb': {'huebbe': []},
 'hueben': {'huebener': []},
 'huebenth': {'huebenthal': []},
 'hueber': {'huebers': []},
 'huebing': {'huebinger': []},
 'huebner': {'huebners': []},
 'huebnerit': {'huebnerite': []},
 'huebo': {'huebos': []},
 'huebott': {'huebotter': []},
 'huebra': {'huebras': []},
 'hueca': {'huecas': []},
 'huechi': {'huechys': []},
 'hueco': {'huecos': []},
 'huecoensi': {'huecoensis': []},
 'hued': {'huede': []},
 'huee': {'huees': []},
 'hueffer': {'hueffers': []},
 'hueftl': {'hueftle': []},
 'hueg': {'huege': ['huegeli']},
 'huege': ['huegeli'],
 'huegelmey': {'huegelmeyer': []},
 'huegenot': {'huegenots': []},
 'huegi': {'huegy': []},
 'huegl': {'huegle': []},
 'huegonot': {'huegonots': []},
 'hueh': {'huehes': []},
 'huehl': {'huehls': []},
 'huehn': {'huehne': [], 'huehns': []},
 'huehu': {'huehue': ['huehues']},
 'huehue': ['huehues'],
 'huehuench': {'huehuenches': []},
 'huehuetl': {'huehuetls': []},
 'huein': {'hueining': []},
 'huel': {'huele': ['hueles'], 'huels': []},
 'huela': {'huelas': []},
 'huele': ['hueles'],
 'huelga': {'huelgas': []},
 'huelgista': {'huelgistas': []},
 'huelguista': {'huelguistas': []},
 'huelh': {'huelhs': []},
 'huelin': {'hueline': []},
 'huelk': {'huelke': []},
 'huell': {'huelle': []},
 'huella': {'huellas': []},
 'huels': {'huelse': []},
 'huelskoett': {'huelskoetter': []},
 'huelsmey': {'huelsmeyer': []},
 'huelv': {'huelves': []},
 'huelva': {'huelvas': []},
 'huemb': {'huembes': []},
 'huemul': {'huemules': [], 'huemuls': []},
 'huen': {'huene': [], 'huening': [], 'huens': []},
 'huena': {'huenas': []},
 'huenc': {'huence': []},
 'huenci': {'huency': []},
 'hueneck': {'huenecke': []},
 'huenek': {'hueneke': []},
 'hueneken': {'huenekens': []},
 'huenem': {'hueneme': []},
 'huenemoerd': {'huenemoerder': []},
 'huener': {'hueners': []},
 'hueng': {'huenges': []},
 'huenk': {'huenke': []},
 'huennek': {'huenneke': []},
 'huenneken': {'huennekens': []},
 'hueno': {'huenos': []},
 'huep': {'huepe': []},
 'huepp': {'hueppe': []},
 'huer': {'huere': [], 'huers': []},
 'huera': {'hueras': []},
 'huerco': {'huercos': []},
 'huerfana': {'huerfanas': []},
 'huerfanensi': {'huerfanensis': []},
 'huerfano': {'huerfanos': []},
 'huerigo': {'huerigos': []},
 'huerist': {'hueristic': ['hueristics']},
 'hueristic': ['hueristics'],
 'huern': {'huerne': []},
 'huero': {'hueros': []},
 'huerquehu': {'huerquehue': []},
 'huerr': {'huerre': []},
 'huert': {'huerte': ['huertes']},
 'huerta': {'huertas': []},
 'huertano': {'huertanos': []},
 'huerte': ['huertes'],
 'huertematt': {'huertematte': []},
 'huerthl': {'huerthle': []},
 'huertist': {'huertists': []},
 'huertista': {'huertistas': []},
 'huerto': {'huertos': []},
 'huerzel': {'huerzeler': []},
 'hues': {'huesing': []},
 'huesatur': {'huesaturation': []},
 'huesero': {'hueseros': []},
 'huesito': {'huesitos': []},
 'huesk': {'hueske': []},
 'hueso': {'huesos': []},
 'huesp': {'huesped': []},
 'huesped': {'huespedes': []},
 'huessen': {'huessener': []},
 'huessi': {'huessy': []},
 'huesso': {'huessos': []},
 'huest': {'hueste': ['huested', 'huestes']},
 'hueste': ['huested', 'huestes'],
 'huesti': {'huestis': []},
 'huet': {'huete': [], 'hueting': [], 'huets': []},
 'huetar': {'huetares': []},
 'huetiu': {'huetius': []},
 'huett': {'huette': []},
 'huettenbrenn': {'huettenbrenner': []},
 'huettenwerk': {'huettenwerke': []},
 'huetting': {'huettinger': []},
 'huetwel': {'huetwell': []},
 'hueusqu': {'hueusque': []},
 'hueva': {'huevas': []},
 'huevecillo': {'huevecillos': []},
 'huevito': {'huevitos': []},
 'huevo': {'huevos': []},
 'huevon': {'huevones': []},
 'huey': {'hueys': []},
 'hueycobra': {'hueycobras': []},
 'hueysvil': {'hueysville': []},
 'huf': {'huffed': [], 'huffing': [], 'hufs': []},
 'hufa': {'hufas': []},
 'hufband': {'hufbands': []},
 'hufbandri': {'hufbandry': []},
 'hufeisennas': {'hufeisennase': []},
 'hufeland': {'hufelands': []},
 'hufelandstrass': {'hufelandstrasse': []},
 'huff': ['huffe'],
 'huffack': {'huffacker': []},
 'huffacr': {'huffacre': []},
 'huffadin': {'huffadine': []},
 'huffak': {'huffaker': ['huffakers']},
 'huffaker': ['huffakers'],
 'huffalo': {'huffaloes': []},
 'huffar': {'huffars': []},
 'huffcorzin': {'huffcorzine': []},
 'huffel': {'huffell': []},
 'huffer': {'huffered': [], 'huffering': [], 'huffers': []},
 'huffet': {'huffeted': [], 'huffets': []},
 'huffhagl': {'huffhagle': []},
 'huffhin': {'huffhines': []},
 'huffi': {'huffiness': [], 'huffy': ['huffys', 'huffying']},
 'huffili': {'huffily': []},
 'huffin': {'huffine': ['huffines']},
 'huffine': ['huffines'],
 'huffingli': {'huffingly': []},
 'huffington': {'huffingtons': []},
 'huffishli': {'huffishly': []},
 'huffit': {'huffites': []},
 'huffl': {'huffle': ['huffled'], 'huffling': []},
 'huffle': ['huffled'],
 'hufflepuff': {'hufflepuffs': []},
 'huffman': {'huffmans': []},
 'huffmast': {'huffmaster': []},
 'huffmeist': {'huffmeister': []},
 'huffmey': {'huffmeyer': []},
 'huffmir': {'huffmire': []},
 'huffnagl': {'huffnagle': []},
 'huffstetl': {'huffstetler': []},
 'huffstett': {'huffstetter': []},
 'huffstickl': {'huffstickler': []},
 'huffstutl': {'huffstutler': []},
 'huffstutt': {'huffstutter': []},
 'huffy': ['huffys', 'huffying'],
 'hufh': {'hufhed': []},
 'hufinu': {'hufinus': []},
 'hufk': {'hufks': []},
 'hufken': {'hufkens': []},
 'huflak': {'huflaker': []},
 'huflar': {'huflars': []},
 'hufnagl': {'hufnagle': []},
 'hufriedi': {'hufriedy': []},
 'hufschmi': {'hufschmied': []},
 'hufski': {'hufsky': []},
 'hufstad': {'hufstader': []},
 'hufstedl': {'hufstedler': []},
 'hufstetl': {'hufstetler': []},
 'huft': {'hufte': []},
 'huftak': {'huftaker': []},
 'huftgelenk': {'huftgelenke': ['huftgelenkes'], 'huftgelenks': []},
 'huftgelenke': ['huftgelenkes'],
 'hufthamm': {'hufthammer': []},
 'hufthier': {'hufthiere': []},
 'hufti': {'hufty': []},
 'huftier': {'huftiere': []},
 'huftil': {'huftile': []},
 'hufu': {'hufus': []},
 'hug': ['hugged', 'hugging'],
 'huga': {'hugas': []},
 'hugabl': {'hugable': []},
 'hugal': {'hugall': []},
 'hugald': {'hugalde': []},
 'hugand': {'hugander': []},
 'hugari': {'hugary': []},
 'hugarian': {'hugarians': []},
 'hugart': {'hugarte': []},
 'hugat': {'hugate': []},
 'hugb': {'hugbes': []},
 'hugbi': {'hugby': []},
 'hugbl': {'hugblings': []},
 'hugcin': {'hugcins': []},
 'huge': {'huged': [],
          'hugee': [],
          'hugeli': [],
          'hugely': [],
          'hugeness': ['hugenesses'],
          'huges': [],
          'huging': []},
 'hugebodi': {'hugebodied': []},
 'hugecloak': {'hugecloaked': []},
 'huged': {'hugede': []},
 'hugeey': {'hugeeyed': []},
 'hugehead': {'hugeheaded': []},
 'hugehul': {'hugehulled': []},
 'hugel': {'hugell': [], 'hugels': []},
 'hugelgrab': {'hugelgraber': []},
 'hugeli': {'hugelie': []},
 'hugelig': {'hugelige': []},
 'hugelland': {'hugellandes': []},
 'hugelmey': {'hugelmeyer': []},
 'hugelshof': {'hugelshofer': []},
 'hugen': {'hugene': ['hugener', 'hugenes'], 'hugens': []},
 'hugenberg': {'hugenberger': [], 'hugenbergs': []},
 'hugene': ['hugener', 'hugenes'],
 'hugeness': {'hugenesse': []},
 'hugeniu': {'hugenius': []},
 'hugenot': {'hugenote': [], 'hugenots': []},
 'hugentobl': {'hugentobler': []},
 'hugeou': {'hugeous': []},
 'hugeous': {'hugeously': []},
 'huger': {'hugers': []},
 'hugescal': {'hugescale': []},
 'hugessen': {'hugessens': []},
 'hugett': {'hugette': []},
 'hugeunot': {'hugeunots': []},
 'hugford': {'hugfords': []},
 'hugg': {'hugge': ['hugges'], 'huggs': []},
 'huggabl': {'huggability': [], 'huggable': ['huggables']},
 'huggable': ['huggables'],
 'huggan': {'huggans': []},
 'huggar': {'huggare': []},
 'huggard': {'huggarde': [], 'huggards': []},
 'huggat': {'huggate': []},
 'hugge': {'huggee': []},
 'huggen': {'huggens': []},
 'huggenberg': {'huggenberger': []},
 'hugger': {'hugger': []},
 'huggeri': {'huggery': []},
 'huggermugg': {'huggermugger': ['huggermuggers', 'huggermuggering']},
 'huggermugger': ['huggermuggers', 'huggermuggering'],
 'huggermuggeri': {'huggermuggery': []},
 'hugget': {'huggets': []},
 'huggett': {'huggetts': []},
 'hugghin': {'hugghins': []},
 'huggi': {'huggie': ['huggies'], 'huggy': []},
 'huggie': ['huggies'],
 'huggil': {'huggill': []},
 'huggin': {'huggins': []},
 'huggingli': {'huggingly': []},
 'huggins': {'huggins': []},
 'hugginson': {'hugginsons': []},
 'huggiu': {'huggius': []},
 'huggjn': {'huggjns': []},
 'huggl': {'huggle': ['huggles'], 'huggling': []},
 'huggle': ['huggles'],
 'hugglescot': {'hugglescote': []},
 'huggln': {'hugglns': []},
 'huggm': {'huggms': []},
 'huggon': {'huggons': []},
 'huggtn': {'huggtns': []},
 'huggyn': {'huggyns': []},
 'hugh': {'hughe': ['hughes', 'hughed'], 'hughs': []},
 'hughb': {'hughbs': []},
 'hughbal': {'hughball': []},
 'hughbank': {'hughbanks': []},
 'hughbert': {'hughberts': []},
 'hughc': {'hughcs': []},
 'hughci': {'hughcy': []},
 'hughcurti': {'hughcurtis': []},
 'hughd': {'hughde': []},
 'hughdi': {'hughdie': []},
 'hughe': {'hughee': []},
 'hughel': {'hughell': []},
 'hughen': {'hughens': []},
 'hugher': {'hughers': []},
 'hughes': {'hughes': []},
 'hughesdal': {'hughesdale': []},
 'hugheshugh': {'hugheshughes': []},
 'hughesili': {'hughesiliers': []},
 'hughesjon': {'hughesjones': []},
 'hughesschrad': {'hughesschrader': []},
 'hughesvil': {'hughesville': []},
 'hughett': {'hughette': []},
 'hughi': {'hughie': ['hughies'], 'hughy': []},
 'hughie': ['hughies'],
 'hughil': {'hughill': []},
 'hughjon': {'hughjones': []},
 'hughk': {'hughks': []},
 'hughl': {'hughle': [], 'hughling': ['hughlings']},
 'hughlett': {'hughlette': []},
 'hughley': {'hughleys': []},
 'hughli': {'hughly': []},
 'hughligan': {'hughligans': []},
 'hughling': ['hughlings'],
 'hughliug': {'hughliugs': []},
 'hugho': {'hughos': []},
 'hughr': {'hughrs': []},
 'hughsi': {'hughsie': []},
 'hughson': {'hughsons': []},
 'hughsonvil': {'hughsonville': []},
 'hughsvil': {'hughsville': []},
 'hught': {'hughte': [], 'hughts': []},
 'hughu': {'hughues': []},
 'hugi': {'hugie': ['hugies'], 'hugis': [], 'hugy': []},
 'hugie': ['hugies'],
 'hugii': {'hugiies': []},
 'hugil': {'hugill': []},
 'hugin': {'hugins': []},
 'huginni': {'huginnie': []},
 'hugk': {'hugkes': []},
 'hugl': {'hugle': ['hugles'], 'huglings': []},
 'hugle': ['hugles'],
 'huglevil': {'hugleville': []},
 'hugli': {'huglies': [], 'hugly': []},
 'hugn': {'hugnes': []},
 'hugnenot': {'hugnenots': []},
 'hugo': ['hugoe'],
 'hugod': {'hugode': []},
 'hugoesqu': {'hugoesque': []},
 'hugogrotiu': {'hugogrotius': []},
 'hugoin': {'hugoins': []},
 'hugoit': {'hugoites': []},
 'hugolat': {'hugolater': ['hugolaters']},
 'hugolater': ['hugolaters'],
 'hugolatri': {'hugolatry': []},
 'hugolin': {'hugoline': []},
 'hugolinu': {'hugolinus': []},
 'hugon': {'hugone': [], 'hugonic': [], 'hugons': []},
 'hugonet': {'hugonets': []},
 'hugoni': {'hugonis': [], 'hugony': []},
 'hugoniacea': {'hugoniaceae': []},
 'hugoniot': {'hugoniots': []},
 'hugonit': {'hugonites': []},
 'hugonni': {'hugonnier': []},
 'hugonot': {'hugonote': ['hugonotes'], 'hugonotism': [], 'hugonots': []},
 'hugonote': ['hugonotes'],
 'hugouot': {'hugouots': []},
 'hugoy': {'hugoye': []},
 'hugro': {'hugros': []},
 'hugst': {'hugsted': []},
 'hugstett': {'hugstetter': []},
 'hugstetterstrass': {'hugstetterstrasse': []},
 'hugu': {'hugue': ['hugues', 'huguely'], 'hugus': []},
 'huguc': {'hugucs': []},
 'hugue': ['hugues', 'huguely'],
 'huguen': {'huguens': []},
 'hugueni': {'hugueny': []},
 'huguenin': {'huguenins': []},
 'huguenot': ['huguenote', 'huguenotic', 'huguenotes', 'huguenotism'],
 'huguenoteri': {'huguenoterie': []},
 'huguenotri': {'huguenotry': []},
 'huguenott': {'huguenotte': []},
 'hugueri': {'huguerie': []},
 'huguery': {'huguerye': []},
 'huguesd': {'huguesde': []},
 'huguet': {'huguets': []},
 'huguetan': {'huguetans': []},
 'huguett': {'huguette': ['huguettes']},
 'huguette': ['huguettes'],
 'hugueuot': {'hugueuots': []},
 'huguevil': {'hugueville': []},
 'hugunot': {'hugunots': []},
 'huguonot': {'huguonots': []},
 'hugutiu': {'hugutius': []},
 'hugyen': {'hugyens': []},
 'huh': {'huhs': []},
 'huhammadan': {'huhammadans': []},
 'huhany': {'huhanye': []},
 'huhasen': {'huhasene': []},
 'huhbel': {'huhbell': []},
 'huhdr': {'huhdred': []},
 'huhe': {'huhed': [], 'huhing': []},
 'huhehaot': {'huhehaote': []},
 'huhg': {'huhges': []},
 'huhhel': {'huhhell': []},
 'huhhl': {'huhhle': ['huhhles'], 'huhhling': []},
 'huhhle': ['huhhles'],
 'huhl': {'huhle': []},
 'huhlan': {'huhlans': []},
 'huhn': {'huhne': ['huhnes'], 'huhns': []},
 'huhnchen': {'huhnchens': []},
 'huhne': ['huhnes'],
 'huhnerei': {'huhnereies': []},
 'huhnerembryo': {'huhnerembryos': []},
 'huhnerwass': {'huhnerwasser': []},
 'huhnk': {'huhnke': []},
 'huhnopf': {'huhnopfer': []},
 'huhri': {'huhris': []},
 'huhs': {'huhse': []},
 'huhtikanga': {'huhtikangas': []},
 'hui': {'huies': [], 'huis': []},
 'huia': {'huias': []},
 'huiband': {'huibands': []},
 'huibandri': {'huibandry': []},
 'huiber': {'huibers': []},
 'huibert': {'huiberts': []},
 'huibregst': {'huibregste': []},
 'huibregts': {'huibregtse': []},
 'huich': {'huichings': []},
 'huichilobo': {'huichilobos': []},
 'huichin': {'huichins': []},
 'huichol': {'huichole': ['huicholes'], 'huichols': []},
 'huichole': ['huicholes'],
 'huick': {'huicke': []},
 'huicqu': {'huicque': []},
 'huictiesm': {'huictiesme': []},
 'huid': {'huide': [], 'huids': []},
 'huida': {'huidas': []},
 'huidekoop': {'huidekooper': []},
 'huidekop': {'huidekoper': ['huidekopers']},
 'huidekoper': ['huidekopers'],
 'huidhr': {'huidhre': []},
 'huidig': {'huidige': []},
 'huido': {'huidos': []},
 'huidobrensi': {'huidobrensis': []},
 'huidr': {'huidre': []},
 'huig': {'huige': ['huiges']},
 'huige': ['huiges'],
 'huigen': {'huigens': []},
 'huiglaucu': {'huiglaucus': []},
 'huiguan': {'huiguans': []},
 'huih': {'huihe': []},
 'huiidr': {'huiidred': []},
 'huij': {'huijing': [], 'huijs': []},
 'huijben': {'huijbens': []},
 'huijber': {'huijbers': []},
 'huijbert': {'huijberts': []},
 'huijbrecht': {'huijbrechts': []},
 'huijbregt': {'huijbregts': []},
 'huijgen': {'huijgens': []},
 'huiji': {'huijie': []},
 'huijman': {'huijmans': []},
 'huijs': {'huijsing': []},
 'huijsman': {'huijsmans': []},
 'huijt': {'huijts': []},
 'huik': {'huike': [], 'huiks': []},
 'huil': {'huile': ['huiled', 'huiles'], 'huiling': []},
 'huild': {'huilded': [], 'huilding': ['huildings'], 'huilds': []},
 'huilder': {'huilders': []},
 'huilding': ['huildings'],
 'huile': {'huilee': []},
 'huileri': {'huilerie': ['huileries']},
 'huilerie': ['huileries'],
 'huileus': {'huileuse': ['huileuses']},
 'huileuse': ['huileuses'],
 'huilev': {'huilever': []},
 'huilich': {'huiliche': ['huiliches']},
 'huiliche': ['huiliches'],
 "huilier'": {"huilier's": []},
 'huill': {'huille': ['huilles']},
 'huillardbrehol': {'huillardbreholles': []},
 'huille': ['huilles'],
 'huillensi': {'huillensis': []},
 'huilleri': {'huillery': []},
 'huillich': {'huilliche': ['huilliches']},
 'huilliche': ['huilliches'],
 "huillier'": {"huillier's": []},
 'huillu': {'huillus': []},
 'huim': {'huime': [], 'huiming': []},
 'huimo': {'huimos': []},
 'huin': {'huine': ['huines'], 'huining': [], 'huins': []},
 'huinan': {'huinanity': []},
 'huinbl': {'huinble': []},
 'huinca': {'huincas': []},
 'huine': ['huines'],
 'huineru': {'huinerus': []},
 'huio': {'huios': []},
 'huion': {'huions': []},
 'huiori': {'huiory': []},
 'huip': {'huiping': []},
 'huipil': {'huipile': ['huipiles'], 'huipils': []},
 'huipile': ['huipiles'],
 'huiq': {'huiqing': []},
 'huiqu': {'huique': []},
 'huir': {'huire': [], 'huirs': []},
 'huira': {'huiras': []},
 'huiri': {'huiried': [], 'huiry': []},
 'huirivi': {'huirivis': []},
 'huirn': {'huirne': []},
 'huirs': {'huirse': []},
 'huis': {'huise': [], 'huising': []},
 'huisach': {'huisache': []},
 'huisart': {'huisarts': []},
 'huisclo': {'huisclos': []},
 'huish': {'huishe': ['huishes']},
 'huishe': ['huishes'],
 'huisher': {'huishers': []},
 'huishoud': {'huishouding': []},
 'huishoudelijk': {'huishoudelijke': []},
 'huishouden': {'huishoudens': []},
 'huishoudst': {'huishoudsters': []},
 'huisj': {'huisje': ['huisjes']},
 'huisje': ['huisjes'],
 'huisk': {'huiskes': [], 'huisking': []},
 'huisken': {'huiskens': []},
 'huism': {'huismes': []},
 'huisman': {'huismans': []},
 'huisn': {'huisne': ['huisnes']},
 'huisne': ['huisnes'],
 'huiss': {'huisse': []},
 "huisseau'": {"huisseau's": []},
 'huisseri': {'huisserie': []},
 'huissier': {'huissiers': []},
 'huissted': {'huisstede': []},
 'huist': {'huiste': []},
 'huistac': {'huistace': []},
 'huistr': {'huistres': []},
 'huisvest': {'huisvesting': []},
 'huiszittenhui': {'huiszittenhuis': []},
 'huit': {'huite': ['huites'], 'huiting': [], 'huits': []},
 'huitain': {'huitaine': [], 'huitains': []},
 'huitant': {'huitante': []},
 'huitard': {'huitards': []},
 'huitdeni': {'huitdeniers': []},
 'huite': ['huites'],
 'huitem': {'huiteme': []},
 'huiti': {'huitis': []},
 'huitibn': {'huitibne': []},
 'huiticm': {'huiticme': []},
 'huitiem': {'huitieme': ['huitiemes']},
 'huitieme': ['huitiemes'],
 'huitiemist': {'huitiemiste': ['huitiemistes']},
 'huitiemiste': ['huitiemistes'],
 'huitiesm': {'huitiesme': []},
 'huitihn': {'huitihne': []},
 'huitiim': {'huitiime': []},
 'huititm': {'huititme': []},
 'huitlacoch': {'huitlacoche': []},
 'huitori': {'huitory': []},
 'huitoto': {'huitotos': []},
 'huitr': {'huitre': []},
 'huitrier': {'huitriere': []},
 'huittem': {'huitteme': []},
 'huiu': {'huius': []},
 'huiusc': {'huiusce': []},
 'huiusqu': {'huiusque': []},
 'huiy': {'huiying': []},
 'huiz': {'huize': [], 'huizing': []},
 'huizach': {'huizachal': [], 'huizache': ['huizaches']},
 'huizache': ['huizaches'],
 'huizing': {'huizinger': []},
 'huizinga': {'huizingas': []},
 'huja': {'hujas': []},
 'hujamre': {'hujamree': []},
 'hujband': {'hujbands': []},
 'hujbandri': {'hujbandry': []},
 'hujial': {'hujialou': []},
 'hujii': {'hujiis': []},
 'hujja': {'hujjas': []},
 'hujn': {'hujns': []},
 'hujra': {'hujras': []},
 'hujsar': {'hujsars': []},
 'huju': {'hujus': []},
 'hujufc': {'hujufce': []},
 'hujusc': {'hujusce': []},
 'hujusqu': {'hujusque': []},
 'huk': {'huks': []},
 'huka': {'hukas': []},
 'hukamnam': {'hukamname': []},
 'hukamnama': {'hukamnamas': []},
 'hukanov': {'hukanovic': []},
 'hukarer': {'hukarere': []},
 'hukater': {'hukatere': []},
 'hukbalahap': {'hukbalahaps': []},
 'huke': {'hukee': [], 'hukes': [], 'huking': []},
 'hukil': {'hukill': []},
 'hukilau': {'hukilaus': []},
 'hukin': {'hukins': []},
 'hukka': {'hukkas': []},
 'hukkah': {'hukkahs': []},
 'hukl': {'hukle': []},
 'hukm': {'hukms': []},
 'hukou': {'hukous': []},
 'hukov': {'hukovic': []},
 'hukried': {'hukriede': []},
 'hukukan': {'hukukane': []},
 'hukuks': {'hukuksal': []},
 'hukum': {'hukumate': [], 'hukums': []},
 'hukumnama': {'hukumnamas': []},
 'hukvaldi': {'hukvaldy': []},
 'hukw': {'hukwe': []},
 'hul': {'huls': []},
 'hula': ['hulaing'],
 'hulaa': {'hulaas': []},
 'hulahoop': {'hulahoops': []},
 'hulai': {'hulais': []},
 'hulan': {'hulans': []},
 'hulanc': {'hulance': []},
 'huland': {'hulands': []},
 'hular': {'hulare': []},
 'hulay': {'hulays': []},
 'hulb': {'hulbe': [], 'hulbs': []},
 'hulband': {'hulbands': []},
 'hulbandri': {'hulbandry': []},
 'hulbari': {'hulbary': []},
 'hulbert': {'hulberts': []},
 'hulbou': {'hulbous': []},
 'hulc': {'hulce': [], 'hulcs': []},
 'hulch': {'hulchings': []},
 'hulchin': {'hulchins': []},
 'hulci': {'hulcy': []},
 'hulcot': {'hulcote': []},
 'huld': {'hulde': [], 'hulding': [], 'hulds': []},
 'hulda': {'huldas': []},
 'huldah': {'huldahs': []},
 'huldan': {'huldane': []},
 'hulde': {'huldee': []},
 'huldekop': {'huldekoper': []},
 'hulder': {'hulderic': [], 'hulders': []},
 'huldericu': {'huldericus': []},
 'hulderik': {'hulderike': []},
 'huldern': {'hulderne': []},
 'huldi': {'huldie': [], 'huldy': []},
 'huldig': {'huldige': []},
 'huldigt': {'huldigte': []},
 'huldigung': {'huldigungs': []},
 'huldin': {'huldine': []},
 'huldr': {'huldre': ['huldres']},
 'huldre': ['huldres'],
 'huldremos': {'huldremose': []},
 'huldricu': {'huldricus': []},
 'huldschin': {'huldschiner': []},
 'huldschinski': {'huldschinsky': []},
 'huldshinski': {'huldshinsky': []},
 'huldvol': {'huldvoll': []},
 'hule': {'hulee': [], 'hules': [], 'huling': ['hulings']},
 'hulega': {'hulegas': []},
 'hulel': {'hulele': []},
 'hulen': {'hulene': [], 'hulens': []},
 'huler': {'hulers': []},
 'hulero': {'huleros': []},
 'huletski': {'huletsky': []},
 'hulett': {'hulette': [], 'huletts': []},
 'hulf': {'hulfe': [], 'hulfs': []},
 'hulff': {'hulffe': []},
 'hulftegg': {'hulftegger': []},
 'hulg': {'hulge': ['hulges'], 'hulging': []},
 'hulga': {'hulgas': []},
 'hulgaricu': {'hulgaricus': []},
 'hulge': ['hulges'],
 'hulgrav': {'hulgrave': []},
 'hulgu': {'hulgus': []},
 'hulh': {'hulhs': []},
 'hulhous': {'hulhouse': []},
 'huli': {'hulie': [], 'hulis': [], 'huly': []},
 "huli'i": {"huli'y": []},
 'huliara': {'huliaras': []},
 'huliger': {'huligere': []},
 'hulihe': {'hulihee': []},
 "hulihe'": {"hulihe'e": []},
 'hulij': {'hulijing': []},
 'hulik': {'hulikal': []},
 'huliko': {'hulikos': []},
 'hulin': {'huline': [], 'hulins': []},
 'huling': ['hulings'],
 'hulinski': {'hulinsky': []},
 'hulk': ['hulke', 'hulkes', 'hulked', 'hulking'],
 'hulkamaniac': {'hulkamaniacs': []},
 'hulker': {'hulkers': []},
 'hulki': {'hulkiness': [], 'hulky': []},
 'hulkingli': {'hulkingly': []},
 'hulkow': {'hulkower': []},
 'hull': ['hulle', 'hulled', 'hulles', 'hulling', 'hullings'],
 "hull'": {"hull's": []},
 'hulla': {'hullae': [], 'hullas': []},
 'hullaballoo': {'hullaballooing': [], 'hullaballoos': []},
 'hullabaloo': ['hullabalooed', 'hullabalooing'],
 'hullah': {'hullahalli': []},
 'hulland': {'hullander': []},
 'hullborn': {'hullborne': []},
 'hullbridg': {'hullbridge': []},
 'hullci': {'hullcy': []},
 'hulldoz': {'hulldozer': []},
 'hullend': {'hullender': []},
 'hullenkrem': {'hullenkremer': []},
 'huller': {'hullers': []},
 'hullera': {'hulleras': []},
 'hulleri': {'hulleries': []},
 'hullermei': {'hullermeier': []},
 'hullet': {'hulleted': [], 'hullets': []},
 'hulletin': {'hulletins': []},
 'hullett': {'hulletts': []},
 'hulley': {'hulleys': []},
 'hullform': {'hullforms': []},
 'hullhous': {'hullhouse': []},
 'hulli': {'hullie': ['hullied', 'hullies'],
           'hullis': [],
           'hully': ['hullying']},
 'hullian': {'hullians': []},
 'hullianu': {'hullianus': []},
 'hullie': ['hullied', 'hullies'],
 'hullig': {'hulliger': []},
 'hullihal': {'hullihall': []},
 'hullin': {'hullins': []},
 'hulling': {'hullinger': []},
 'hullmount': {'hullmounted': []},
 'hullo': ['hulloed', 'hulloing'],
 'hulloa': {'hulloaing': []},
 'hullock': {'hullocke': [], 'hullocks': []},
 'hulloh': {'hullohs': []},
 'hullois': {'hulloise': []},
 'hulloo': {'hullooed': [], 'hullooing': []},
 'hullooetel': {'hullooetell': []},
 'hullou': {'hullous': []},
 'hullsal': {'hullsale': []},
 'hullshir': {'hullshire': []},
 'hullspenc': {'hullspence': []},
 'hullt': {'hullte': []},
 'hullucin': {'hullucination': ['hullucinations']},
 'hullucination': ['hullucinations'],
 'hullvil': {'hullville': []},
 'hully': ['hullying'],
 'hulm': {'hulme': ['hulmes'], 'hulms': []},
 'hulme': ['hulmes'],
 'hulmevil': {'hulmeville': []},
 'huln': {'hulne': []},
 'hulni': {'hulnie': []},
 'huloet': {'huloets': []},
 'hulof': {'hulofs': []},
 'huloir': {'huloire': []},
 'hulopo': {'hulopoe': []},
 "hulopo'": {"hulopo'e": []},
 'hulori': {'hulory': []},
 'hulot': {'hulots': []},
 'hulott': {'hulotte': []},
 'hulp': {'hulpe': []},
 'hulpher': {'hulphers': []},
 'hulpk': {'hulpke': []},
 'hulpverlen': {'hulpverleners': [], 'hulpverlening': []},
 'hulra': {'hulrae': []},
 'hulrn': {'hulrne': []},
 'huls': {'hulse': ['hulses'], 'hulsing': []},
 'hulsbo': {'hulsbos': []},
 'hulsbom': {'hulsbomer': []},
 'hulsdal': {'hulsdale': []},
 'hulse': ['hulses'],
 'hulsebo': {'hulsebos': []},
 'hulsebu': {'hulsebus': []},
 'hulsegg': {'hulsegge': []},
 'hulsenfrucht': {'hulsenfruchte': []},
 'hulseth': {'hulsether': []},
 'hulsew': {'hulsewe': []},
 'hulshiz': {'hulshizer': []},
 'hulsi': {'hulsie': []},
 'hulsiu': {'hulsius': []},
 'hulsiz': {'hulsizer': []},
 'hulskott': {'hulskotter': []},
 'hulsland': {'hulslander': []},
 'hulsman': {'hulsmans': []},
 'hulsmey': {'hulsmeyer': []},
 'hulsom': {'hulsome': []},
 'hulspa': {'hulspas': []},
 'hulss': {'hulsse': []},
 'hulst': {'hulste': ['hulsted']},
 "hulst'": {"hulst's": []},
 'hulste': ['hulsted'],
 'hult': {'hulte': [], 'hulting': [], 'hults': []},
 'hultak': {'hultaker': []},
 'hultenbi': {'hultenby': []},
 'hulteniu': {'hultenius': []},
 'hulth': {'hulthe': []},
 'hulthag': {'hulthage': []},
 'hulti': {'hultis': []},
 'hultin': {'hultine': [], 'hultins': []},
 'hultipl': {'hultiple': []},
 'hultkran': {'hultkrans': []},
 'hultl': {'hultling': []},
 'hultn': {'hultne': []},
 'hulton': {'hultons': []},
 'hultonlarch': {'hultonlarchive': []},
 'hultr': {'hultres': []},
 'hultschin': {'hultschiner': []},
 'hultsfr': {'hultsfred': []},
 'hulu': {'hulus': []},
 'hulugal': {'hulugalle': []},
 'hulul': {'hulule': []},
 'hululi': {'hululis': []},
 'hulupon': {'hulupones': []},
 'hulverston': {'hulverstone': []},
 'hulwark': {'hulwarks': []},
 'hulz': {'hulze': []},
 'hulzebo': {'hulzebos': []},
 'hum': ['hummed', 'humming'],
 'huma': {'humae': [], 'humaness': [], 'humas': []},
 'humaa': {'humaas': []},
 'humag': {'humage': []},
 'humagn': {'humagne': []},
 'humain': {'humaine': ['humaines', 'humainement'], 'humains': []},
 'humainc': {'humaincs': []},
 'humaine': ['humaines', 'humainement'],
 'humainti': {'humainty': []},
 'humaiti': {'humaity': []},
 'humaiu': {'humaiue': []},
 'humal': {'humality': []},
 'humaln': {'humalne': ['humalnes']},
 'humalne': ['humalnes'],
 'humam': {'humame': ['humames'], 'humams': []},
 'humame': ['humames'],
 'humami': {'humamis': []},
 'humamsm': {'humamsme': []},
 'humamsmu': {'humamsmus': []},
 'humamst': {'humamstic': []},
 'humamt': {'humamte': []},
 'humamta': {'humamtas': []},
 'humamtarian': {'humamtarianism': []},
 'humamti': {'humamties': [], 'humamty': []},
 'human': ['humane',
           'humanes',
           'humanic',
           'humanal',
           'humaner',
           'humanity',
           'humanely',
           'humanism',
           'humaniti',
           'humanize',
           'humanics',
           'humanness',
           'humanizes',
           'humanitis',
           'humanizer',
           'humanized',
           'humanizers',
           'humaneness',
           'humanation',
           'humanizing',
           'humaneating',
           'humanization'],
 "human'": {"human's": []},
 'humana': {'humanae': [], 'humanas': []},
 'humanact': {'humanaction': [], 'humanactivity': []},
 'humanaequ': {'humanaeque': []},
 'humanaevita': {'humanaevitae': []},
 'humanaffair': {'humanaffairs': []},
 'humanal': {'humanall': []},
 'humanalt': {'humanaltered': []},
 'humanalysi': {'humanalysis': []},
 'humanament': {'humanamente': []},
 'humanamqu': {'humanamque': []},
 'humananim': {'humananimal': []},
 'humanaqu': {'humanaque': []},
 'humanarumqu': {'humanarumque': []},
 'humanassist': {'humanassisted': []},
 'humanatur': {'humanature': []},
 'humanb': {'humanbeing': ['humanbeings']},
 'humanbas': {'humanbased': []},
 'humanbecom': {'humanbecoming': []},
 'humanbeing': {'humanbeingness': []},
 'humanbi': {'humanby': []},
 'humanbiologi': {'humanbiologie': []},
 'humanbodi': {'humanbody': []},
 'humanc': {'humance': []},
 'humancapit': {'humancapital': []},
 'humancaus': {'humancaused': []},
 'humancent': {'humancentered': []},
 'humancentered': {'humancenteredness': []},
 'humancentr': {'humancentred': [], 'humancentric': []},
 'humancentred': {'humancentredness': []},
 'humanchimpanze': {'humanchimpanzee': []},
 'humancomput': {'humancomputer': []},
 'humancondit': {'humancondition': []},
 'humanconstruct': {'humanconstructed': []},
 'humancontrol': {'humancontrolled': []},
 'humancr': {'humancreated': []},
 'humanderiv': {'humanderived': []},
 'humandesign': {'humandesigned': []},
 'humandevelop': {'humandevelopment': []},
 'humandi': {'humandis': []},
 'humandign': {'humandignity': []},
 'humandirect': {'humandirected': []},
 'humandisturb': {'humandisturbed': []},
 'humandivin': {'humandivine': []},
 'humandomin': {'humandominated': []},
 'humane': {'humanee': []},
 'humanecolog': {'humanecological': []},
 'humanembryologi': {'humanembryologie': []},
 'humanengin': {'humanengineered': [], 'humanengineering': []},
 'humanenviron': {'humanenvironment': []},
 'humanenvironment': {'humanenvironmental': []},
 'humaner': {'humanere': []},
 'humanesqu': {'humanesque': []},
 'humanet': {'humanetics': []},
 'humanethologi': {'humanethologie': []},
 'humanfac': {'humanface': ['humanfaced']},
 'humanface': ['humanfaced'],
 'humanfactor': {'humanfactors': []},
 'humanfigur': {'humanfigure': []},
 'humanfriendli': {'humanfriendly': []},
 'humangener': {'humangenerated': []},
 'humangenet': {'humangenetic': []},
 'humangenetisch': {'humangenetische': ['humangenetischer']},
 'humangenetische': ['humangenetischer'],
 'humangenom': {'humangenome': []},
 'humangeographi': {'humangeographie': []},
 'humanhead': {'humanheaded': []},
 'humanheart': {'humanhearted': []},
 'humanhearted': {'humanheartedness': []},
 'humanhistor': {'humanhistorical': []},
 'humani': {'humanie': ['humanies'], 'humanis': [], 'humany': []},
 'humaniac': {'humaniacs': []},
 'humanicid': {'humanicide': []},
 'humanicultur': {'humaniculture': []},
 'humanidad': {'humanidade': ['humanidades']},
 'humanidade': ['humanidades'],
 'humanie': ['humanies'],
 'humanif': {'humanification': []},
 'humanifi': {'humanified': []},
 'humanil': {'humanile': []},
 'humanila': {'humanilas': []},
 'humanili': {'humanily': []},
 'humanim': {'humanimal': ['humanimals']},
 'humanimal': ['humanimals'],
 'humanimmunodefici': {'humanimmunodeficiency': []},
 'humanimpos': {'humanimposed': []},
 'humanin': {'humanines': []},
 'humaninduc': {'humaninduced': []},
 'humaninfluenc': {'humaninfluenced': []},
 'humaninhabit': {'humaninhabited': []},
 'humaniniti': {'humaninitiated': []},
 'humanintens': {'humanintensive': []},
 'humaninteract': {'humaninteraction': []},
 'humanior': {'humaniores': []},
 'humaniorc': {'humaniorcs': []},
 'humaniori': {'humanioris': []},
 'humanioribu': {'humanioribus': []},
 'humaniqu': {'humanique': []},
 'humaniri': {'humaniry': []},
 'humanis': {'humanisation': [],
             'humanise': ['humanises', 'humanised', 'humaniser', 'humanisers'],
             'humanising': []},
 'humanise': ['humanises', 'humanised', 'humaniser', 'humanisers'],
 'humanisit': {'humanisitic': []},
 'humanism': {'humanisme': ['humanismes']},
 'humanisme': ['humanismes'],
 'humanismen': {'humanismens': []},
 'humanismu': {'humanismus': []},
 'humanispher': {'humanisphere': []},
 'humanisqu': {'humanisque': []},
 'humanissim': {'humanissime': []},
 'humanissima': {'humanissimas': []},
 'humanissimi': {'humanissimis': []},
 'humanissimu': {'humanissimus': []},
 'humanist': ['humaniste',
              'humanistes',
              'humanistic',
              'humanistics',
              'humanistically'],
 'humanista': {'humanistas': []},
 'humanistenkrei': {'humanistenkreis': []},
 'humanistica': {'humanisticae': [], 'humanisticas': []},
 'humanisticdemocrat': {'humanisticdemocratic': []},
 'humanistico': {'humanisticos': []},
 'humanisticsoci': {'humanisticsocial': []},
 'humanistiqu': {'humanistique': []},
 'humanistisch': {'humanistische': ['humanistisches', 'humanistischer']},
 'humanistische': ['humanistisches', 'humanistischer'],
 'humanistisk': {'humanistiske': []},
 'humanistyczn': {'humanistyczne': []},
 'humanistyczni': {'humanistyczny': []},
 'humanit': {'humanitate': ['humanitates'],
             'humanite': ['humanites', 'humaniter'],
             'humanitic': ['humanitics'],
             'humanitism': [],
             'humanitities': [],
             'humanits': []},
 "humanit'": {"humanit'e": []},
 'humanita': {'humanitas': []},
 'humanitair': {'humanitaire': ['humanitaires']},
 'humanitaire': ['humanitaires'],
 'humanitaireri': {'humanitairerie': []},
 'humanitanan': {'humanitananism': []},
 'humanitar': {'humanitare': ['humanitares', 'humanitarer'],
               'humanitarism': []},
 'humanitare': ['humanitares', 'humanitarer'],
 'humanitari': {'humanitary': []},
 'humanitaria': {'humanitarias': []},
 'humanitarian': ['humanitarianism', 'humanitarianized'],
 'humanitarianist': {'humanitarianists': []},
 'humanitarianli': {'humanitarianly': []},
 'humanitario': {'humanitarios': []},
 'humanitarism': {'humanitarisme': []},
 'humanitarlan': {'humanitarlanism': []},
 'humanitat': {'humanitats': []},
 'humanitate': ['humanitates'],
 'humanitatemqu': {'humanitatemque': []},
 'humanitati': {'humanitatis': []},
 'humanitatisqu': {'humanitatisque': []},
 'humanitatsbrief': {'humanitatsbriefe': []},
 'humanitatsid': {'humanitatsideal': []},
 'humanitatside': {'humanitatsidee': []},
 'humanitdr': {'humanitdres': []},
 'humanitdtside': {'humanitdtsidee': []},
 'humanite': {'humanitee': []},
 "humanite'": {"humanite's": []},
 'humaniti': {'humanitie': []},
 'humanitic': ['humanitics'],
 'humanitiesbas': {'humanitiesbased': []},
 'humanitiesori': {'humanitiesoriented': []},
 'humanitit': {'humanitites': []},
 'humanitomt': {'humanitomtity': []},
 'humanitu': {'humanitus': []},
 'humanity': {'humanitye': []},
 "humanity'": {"humanity's": []},
 'humanitya': {'humanityas': []},
 'humanityi': {'humanityis': []},
 'humanitylov': {'humanityloving': []},
 'humanitywid': {'humanitywide': []},
 'humaniu': {'humanius': []},
 'humaniz': {'humanizable': []},
 'humanizant': {'humanizante': []},
 'humanizart': {'humanizarte': []},
 'humanizmu': {'humanizmus': []},
 'humanjif': {'humanjife': []},
 'humankapit': {'humankapital': []},
 'humankind': ['humankindness'],
 'humanlanguag': {'humanlanguage': []},
 'humanli': {'humanliness': [], 'humanly': []},
 'humanlif': {'humanlife': []},
 'humanlik': {'humanlike': ['humanlikeness']},
 'humanlike': ['humanlikeness'],
 'humanlook': {'humanlooking': []},
 'humanlt': {'humanlte': []},
 'humanltarian': {'humanltarianism': []},
 'humanlti': {'humanlty': []},
 'humanltl': {'humanltles': []},
 'humanmachin': {'humanmachine': []},
 'humanmad': {'humanmade': []},
 'humanmanag': {'humanmanaged': []},
 'humanmedi': {'humanmediated': []},
 'humanmodifi': {'humanmodified': []},
 'humanmous': {'humanmouse': []},
 'humanmov': {'humanmovement': []},
 'humann': {'humannity': [], 'humanns': []},
 'humannatur': {'humannatural': [], 'humannature': []},
 'humanne': {'humanneeds': []},
 'humano': {'humanoe': [], 'humanos': []},
 'humanoccupi': {'humanoccupied': []},
 'humanocentr': {'humanocentric': [], 'humanocentrism': []},
 'humanoid': ['humanoides'],
 'humanokologi': {'humanokologie': []},
 'humanolog': {'humanology': []},
 'humanom': {'humanomics': []},
 'humanoper': {'humanoperated': []},
 'humanoqu': {'humanoque': []},
 'humanori': {'humanoriented': []},
 'humanpathogen': {'humanpathogenic': []},
 'humanperform': {'humanperformance': []},
 'humanpl': {'humanplant': []},
 'humanpotenti': {'humanpotential': []},
 'humanpow': {'humanpower': ['humanpowered']},
 'humanpower': ['humanpowered'],
 'humanproduc': {'humanproduced': []},
 'humanr': {'humanre': ['humanreality']},
 'humanrac': {'humanrace': []},
 'humanre': ['humanreality'],
 'humanread': {'humanreadable': []},
 'humanrel': {'humanrelated': [], 'humanrelations': []},
 'humanrelationship': {'humanrelationships': []},
 'humanresourc': {'humanresource': ['humanresources']},
 'humanresource': ['humanresources'],
 'humanright': {'humanrights': []},
 'humanrt': {'humanrts': []},
 'humans': {'humanse': [], 'humansize': ['humansized']},
 'humansc': {'humanscaled': []},
 'humanscal': {'humanscale': []},
 'humanscap': {'humanscape': ['humanscapes']},
 'humanscape': ['humanscapes'],
 'humansci': {'humansciences': []},
 'humanscientif': {'humanscientific': []},
 'humanseem': {'humanseeming': []},
 'humanservic': {'humanservice': ['humanservices']},
 'humanservice': ['humanservices'],
 'humanshap': {'humanshaped': []},
 'humansize': ['humansized'],
 'humansoci': {'humansocial': []},
 'humansocieti': {'humansociety': []},
 'humansound': {'humansounding': []},
 'humanspeci': {'humanspecies': []},
 'humanspecif': {'humanspecific': []},
 'humanst': {'humanstic': []},
 'humanstyl': {'humanstyle': []},
 'humansubject': {'humansubjects': []},
 'humansvil': {'humansville': []},
 'humant': {'humante': [], 'humantics': [], 'humantities': [], 'humantity': []},
 'humantarian': {'humantarianism': []},
 'humantechnolog': {'humantechnology': []},
 'humanti': {'humanties': [], 'humanty': []},
 'humantin': {'humantins': []},
 'humantist': {'humantistic': []},
 'humantti': {'humantty': []},
 'humantyp': {'humantype': []},
 'humanu': {'humanus': []},
 'humanumqu': {'humanumque': []},
 'humanunderstand': {'humanunderstandable': []},
 'humanur': {'humanure': []},
 'humanus': {'humanuse': []},
 'humanvalu': {'humanvalues': []},
 'humanwar': {'humanware': []},
 'humanwav': {'humanwave': []},
 'humanwildlif': {'humanwildlife': []},
 'humanwis': {'humanwise': []},
 'humanyt': {'humanyte': []},
 'humanyti': {'humanytie': []},
 'humaquept': {'humaquepts': []},
 'humar': {'humare': [], 'humarity': [], 'humars': []},
 'humareda': {'humaredas': []},
 'humariacea': {'humariaceae': []},
 'humariqu': {'humarique': []},
 'humat': {'humate': [], 'humation': [], 'humator': []},
 'humatn': {'humatne': []},
 'humatrop': {'humatrope': []},
 'humatu': {'humatus': []},
 'humau': {'humaue': []},
 'humauiti': {'humauity': []},
 'humayn': {'humayne': []},
 'humayun': {'humayuns': []},
 'humb': {'humbe': ['humbely'], 'humbs': []},
 "humb'": {"humb'e": []},
 'humbard': {'humbards': []},
 'humbarg': {'humbarger': []},
 'humbcrsid': {'humbcrside': []},
 'humbe': ['humbely'],
 'humbel': {'humbell': []},
 'humbelin': {'humbeline': []},
 'humbelli': {'humbelly': []},
 'humber': {'humber': []},
 'humberett': {'humberette': []},
 'humberg': {'humberger': []},
 'humbersid': {'humberside': []},
 'humbersld': {'humberslde': []},
 'humberstal': {'humberstall': []},
 'humberston': {'humberstone': ['humberstones']},
 'humberstone': ['humberstones'],
 'humbert': {'humberte': [], 'humberts': []},
 'humbertclaud': {'humbertclaude': []},
 'humbertin': {'humbertine': []},
 'humbertu': {'humbertus': []},
 'humbf': {'humbfe': []},
 'humbi': {'humbie': [], 'humby': []},
 'humbil': {'humbill': []},
 'humbj': {'humbje': []},
 'humbl': {'humble': ['humbles', 'humbled', 'humblely', 'humbleness'],
           'humbli': ['humblies', 'humbling', 'humblings'],
           'humbls': [],
           'humbly': []},
 'humble': ['humbles', 'humbled', 'humblely', 'humbleness'],
 'humblebe': {'humblebee': []},
 'humblebi': {'humbleby': []},
 'humblebum': {'humblebums': []},
 'humblecumdumbl': {'humblecumdumble': []},
 'humbleheart': {'humblehearted': []},
 'humblelook': {'humblelooking': []},
 'humblemind': {'humbleminded': []},
 'humbleminded': {'humblemindedness': []},
 'humblen': {'humblenes': []},
 'humbleness': {'humblenesse': []},
 'humblepi': {'humblepie': []},
 'humbler': {'humblers': []},
 'humbless': {'humblesse': []},
 'humbleston': {'humblestone': []},
 'humblethwait': {'humblethwaite': []},
 'humbli': {'humblie': []},
 'humblili': {'humblily': []},
 'humbling': {'humblinge': []},
 'humblingli': {'humblingly': []},
 'humblu': {'humblus': []},
 'humbly': {'humblye': []},
 'humblyng': {'humblynge': []},
 'humbold': {'humbolds': []},
 'humboldf': {'humboldfs': []},
 'humboldstrass': {'humboldstrasse': []},
 'humboldt': {'humboldt': []},
 'humboldtalle': {'humboldtallee': []},
 'humboldtensi': {'humboldtensis': []},
 'humboldtfound': {'humboldtfoundation': []},
 'humboldtian': {'humboldtianism': [], 'humboldtians': []},
 'humboldtilit': {'humboldtilite': []},
 'humboldtit': {'humboldtite': []},
 'humboldtstrass': {'humboldtstrasse': []},
 'humboldtunivers': {'humboldtuniversity': []},
 'humbolt': {'humbolts': []},
 'humbr': {'humbre': []},
 'humbra': {'humbrae': [], 'humbras': []},
 'humbrens': {'humbrenses': []},
 'humbrian': {'humbrians': []},
 'humbrosa': {'humbrosas': []},
 'humbt': {'humbte': []},
 'humbuck': {'humbucker': ['humbuckers'], 'humbucking': []},
 'humbucker': ['humbuckers'],
 'humbug': ['humbuged', 'humbugged', 'humbuging', 'humbugism', 'humbugging'],
 'humbugeri': {'humbugery': []},
 'humbugg': {'humbugger': ['humbuggers']},
 'humbugger': ['humbuggers'],
 'humbuggeri': {'humbuggeries': [], 'humbuggery': []},
 'humbuggi': {'humbuggy': []},
 'humburg': {'humburger': []},
 'humcan': {'humcane': []},
 'humcrali': {'humcralis': []},
 'humcri': {'humcris': []},
 'humcru': {'humcrus': []},
 'humding': {'humdinger': []},
 'humdingeri': {'humdingery': []},
 'humditi': {'humdity': []},
 'humdr': {'humdred': ['humdreds']},
 'humdred': ['humdreds'],
 'humdrum': ['humdrumness', 'humdrumming'],
 'humdrumli': {'humdrumly': []},
 'humdrummeri': {'humdrummery': []},
 'humdudgeon': {'humdudgeons': []},
 'hume': ['humed', 'humeed', 'humely'],
 "hume'": {"hume's": []},
 'humeadam': {'humeadams': []},
 'humean': {'humeanism': [], 'humeans': []},
 'humeant': {'humeante': ['humeantes']},
 'humeante': ['humeantes'],
 'humect': {'humectancy': [],
            'humectant': [],
            'humectate': [],
            'humectating': [],
            'humectation': [],
            'humecte': ['humected', 'humecter']},
 'humectan': {'humectans': []},
 'humectar': {'humectare': []},
 'humecte': {'humectee': []},
 'humed': {'humedal': []},
 'humeda': {'humedas': []},
 'humedad': {'humedades': []},
 'humedal': {'humedales': []},
 'humedec': {'humedece': ['humedecer']},
 'humedece': ['humedecer'],
 'humedo': {'humedos': []},
 'humeerpor': {'humeerpore': []},
 'humehum': {'humehume': []},
 'humei': {'humeis': []},
 'humel': {'humele': []},
 'humelbergiu': {'humelbergius': []},
 'humeli': {'humelie': []},
 'humelsin': {'humelsine': []},
 'humem': {'humems': []},
 'humen': {'human': [], 'humene': []},
 'humenanski': {'humenansky': []},
 'humeni': {'humenis': [], 'humeny': []},
 'humenn': {'humenne': []},
 'hument': {'humentes': []},
 'humentibu': {'humentibus': []},
 'humer': {'humeral': ['humerals'],
           'humered': [],
           'humeres': [],
           'humerous': ['humerously'],
           'humers': []},
 'humera': {'humeras': []},
 'humeral': {'humerale': ['humerales']},
 'humerale': ['humerales'],
 'humerali': {'humeralis': []},
 'humeralif': {'humeralifer': []},
 'humeri': {'humeris': [], 'humery': []},
 'humerickhous': {'humerickhouse': []},
 'humeriqu': {'humerique': []},
 'humern': {'humerns': []},
 'humero': {'humeros': []},
 'humerob': {'humerobates': []},
 'humerofemor': {'humerofemoral': []},
 'humeroperon': {'humeroperoneal': []},
 'humeroqu': {'humeroque': []},
 'humeroradi': {'humeroradial': []},
 'humeroradiali': {'humeroradialis': []},
 'humeroscapulari': {'humeroscapularis': []},
 'humerosqu': {'humerosque': []},
 'humerosu': {'humerosus': []},
 'humerotheri': {'humerothery': []},
 'humerous': ['humerously'],
 'humeru': {'humerus': []},
 'humerus': {'humerus': []},
 'humeski': {'humesky': []},
 'humet': {'humets': []},
 'humetr': {'humetrics': []},
 'humett': {'humette': []},
 'humette': {'humettee': []},
 'humetti': {'humetty': []},
 'humeur': {'humeurs': []},
 'humevesn': {'humevesne': []},
 'humewilliam': {'humewilliams': []},
 'humferi': {'humfery': []},
 'humffrey': {'humffreys': []},
 'humfr': {'humfre': ['humfred']},
 'humfrci': {'humfrcy': []},
 'humfre': ['humfred'],
 'humfredu': {'humfredus': []},
 'humfrevil': {'humfreville': []},
 'humfrey': {'humfreye': ['humfreyes'], 'humfreys': []},
 'humfreye': ['humfreyes'],
 'humfri': {'humfrie': ['humfried', 'humfries'], 'humfry': ['humfrys']},
 'humfridu': {'humfridus': []},
 'humfrie': ['humfried', 'humfries'],
 'humfroido': {'humfroidos': []},
 'humfry': {'humfrye': ['humfryes']},
 'humfrye': ['humfryes'],
 'humhersid': {'humherside': []},
 'humhhri': {'humhhry': []},
 'humhi': {'humhie': []},
 'humhl': {'humhle': ['humhled'], 'humhling': []},
 'humhle': ['humhled'],
 'humhli': {'humhly': []},
 'humhum': {'humhums': []},
 'humi': {'humie': [], 'humis': [], 'humy': []},
 'humia': {'humiae': []},
 'humian': {'humians': []},
 'humic': {'humics': []},
 'humiclik': {'humiclike': []},
 'humicol': {'humicolous': []},
 'humicr': {'humicres': []},
 'humicub': {'humicubations': []},
 'humid': {'humide': ['humides'],
           'humidic': [],
           'humidity': [],
           'humidness': [],
           'humids': []},
 'humida': {'humidae': [], 'humidas': []},
 'humidad': {'humidade': []},
 'humidair': {'humidaire': []},
 'humide': ['humides'],
 'humidi': {'humidis': [], 'humidy': []},
 'humidicrib': {'humidicribs': []},
 'humidif': {'humidifed': [],
             'humidifer': ['humidifers'],
             'humidification': []},
 'humidifer': ['humidifers'],
 'humidifi': {'humidifie': ['humidifier',
                            'humidified',
                            'humidifies',
                            'humidifiers'],
              'humidify': ['humidifying']},
 'humidifie': ['humidifier', 'humidified', 'humidifies', 'humidifiers'],
 'humidifk': {'humidifkation': []},
 'humidiflc': {'humidiflcation': []},
 'humidify': ['humidifying'],
 'humidiguid': {'humidiguide': []},
 'humidihc': {'humidihcation': []},
 'humidili': {'humidily': []},
 'humidinc': {'humidincation': []},
 'humidiomet': {'humidiometer': []},
 'humidiri': {'humidiry': []},
 'humidistat': {'humidistats': []},
 'humidit': {'humiditate': ['humiditates'],
             'humidite': ['humidites'],
             'humiditication': []},
 'humidita': {'humiditas': []},
 'humiditate': ['humiditates'],
 'humiditati': {'humiditatis': []},
 'humidite': ['humidites'],
 'humiditi': {'humiditie': []},
 'humiditycontrol': {'humiditycontrolled': []},
 'humidli': {'humidly': []},
 'humido': {'humidos': []},
 'humidor': {'humidors': []},
 'humidostat': {'humidostats': []},
 'humidtemper': {'humidtemperate': []},
 'humidti': {'humidty': []},
 'humidtrop': {'humidtropical': []},
 'humidu': {'humidus': []},
 'humier': {'humiere': ['humieres'], 'humiers': []},
 'humierc': {'humiercs': []},
 'humiere': ['humieres'],
 "humieres'": {"humieres's": []},
 'humif': {'humification': []},
 'humifer': {'humifere': ['humiferes'], 'humiferous': []},
 'humifere': ['humiferes'],
 'humifi': {'humified': [], 'humifies': [], 'humify': ['humifying']},
 'humiflc': {'humiflcation': []},
 'humifructu': {'humifructus': []},
 'humifusu': {'humifusus': []},
 'humify': ['humifying'],
 'humih': {'humihating': [], 'humihation': [], 'humihs': []},
 'humihti': {'humihty': []},
 'humiii': {'humiiis': []},
 'humiiiti': {'humiiity': []},
 'humil': {'humilate': ['humilated', 'humilates'],
           'humilating': [],
           'humilation': ['humilations'],
           'humile': ['humiles'],
           'humility': [],
           'humill': ['humills', 'humille', 'humillity'],
           'humils': []},
 'humilate': ['humilated', 'humilates'],
 'humilation': ['humilations'],
 'humild': {'humilde': ['humildes']},
 'humildad': {'humildade': []},
 'humilde': ['humildes'],
 'humildement': {'humildemente': []},
 'humile': ['humiles'],
 'humilemqu': {'humilemque': []},
 'humilesqu': {'humilesque': []},
 'humili': {'humiliant': ['humiliants'],
            'humiliate': ['humiliates', 'humiliated'],
            'humiliating': [],
            'humiliation': [],
            'humiliative': [],
            'humiliator': ['humiliators'],
            'humilie': ['humilies', 'humilier', 'humilient'],
            'humilis': []},
 'humilia': {'humilias': []},
 'humiliado': {'humiliados': []},
 'humilian': {'humilians': []},
 'humiliant': {'humiliante': ['humiliantes']},
 'humiliante': ['humiliantes'],
 'humiliar': {'humiliare': ['humiliared']},
 'humiliare': ['humiliared'],
 'humiliate': ['humiliates', 'humiliated'],
 'humiliatedli': {'humiliatedly': []},
 'humiliatingli': {'humiliatingly': []},
 'humiliation': {'humiliatione': []},
 'humiliationi': {'humiliationis': []},
 'humiliator': ['humiliators'],
 'humiliatori': {'humiliatory': []},
 'humiliatu': {'humiliatus': []},
 'humilibu': {'humilibus': []},
 'humilie': {'humiliee': ['humiliees']},
 'humiliee': ['humiliees'],
 'humilif': {'humilific': []},
 'humilili': {'humilily': []},
 'humilim': {'humilime': []},
 'humilimu': {'humilimus': []},
 'humilior': {'humiliore': ['humiliores']},
 'humiliore': ['humiliores'],
 'humiliori': {'humilioris': []},
 'humilioribu': {'humilioribus': []},
 'humiliqu': {'humilique': []},
 'humilisqu': {'humilisque': []},
 'humilissimament': {'humilissimamente': []},
 'humilit': {'humilitate': ['humilitated'],
             'humilitating': [],
             'humilitation': ['humilitations'],
             'humilite': ['humiliter'],
             'humilition': []},
 'humilita': {'humilitas': []},
 'humilitate': ['humilitated'],
 'humilitati': {'humilitatis': []},
 'humilitation': ['humilitations'],
 'humilite': {'humilitee': []},
 'humiliti': {'humilitie': []},
 'humility': {'humilitye': []},
 'humiliu': {'humilius': []},
 'humill': ['humills', 'humille', 'humillity'],
 'humillacion': {'humillaciones': []},
 'humillada': {'humilladas': []},
 'humillado': {'humillados': []},
 'humillant': {'humillante': ['humillantes']},
 'humillante': ['humillantes'],
 'humillars': {'humillarse': []},
 'humilli': {'humilliation': []},
 'humillim': {'humillime': []},
 'humillima': {'humillimae': [], 'humillimas': []},
 'humillimi': {'humillimis': []},
 'humillimu': {'humillimus': []},
 'humilliti': {'humillitie': []},
 'humilment': {'humilmente': []},
 'humilti': {'humilty': []},
 'humilu': {'humilus': []},
 'humin': ['humine', 'huminer', 'huminic', 'humines', 'huminity'],
 'huminit': {'huminite': ['huminites'], 'huminitic': []},
 'huminite': ['huminites'],
 'huminsaur': {'huminsaure': []},
 'huminstoff': {'huminstoffe': []},
 'huminta': {'humintas': []},
 'humioiti': {'humioity': []},
 'humiqu': {'humique': ['humiques']},
 'humique': ['humiques'],
 'humiriacea': {'humiriaceae': []},
 'humis': {'humiseal': []},
 'humist': {'humists': []},
 'humistratu': {'humistratus': []},
 'humit': {'humite': ['humites'], 'humitity': []},
 'humita': {'humitas': []},
 'humitak': {'humitake': []},
 'humite': ['humites'],
 'humiti': {'humity': []},
 'humitropept': {'humitropepts': []},
 'humitur': {'humiture': []},
 'humiu': {'humius': []},
 'humiuat': {'humiuation': []},
 'humiuti': {'humiuty': []},
 'humivor': {'humivores': [], 'humivorous': []},
 'humk': {'humke': []},
 'huml': {'humle': []},
 'humldlti': {'humldlty': []},
 'humlek': {'humleker': []},
 'humli': {'humlie': ['humlies'], 'humlis': [], 'humly': []},
 'humliat': {'humliation': []},
 'humlie': ['humlies'],
 'humlr': {'humlred': []},
 'humm': {'humme': ['hummes'], 'humms': []},
 'hummabl': {'hummability': [], 'hummable': []},
 'humme': ['hummes'],
 'hummef': {'hummefs': []},
 'hummel': {'hummeler': [], 'hummell': ['hummeller'], 'hummels': []},
 'hummelau': {'hummelauer': []},
 'hummelberg': {'hummelberger': []},
 'hummelbrunn': {'hummelbrunner': []},
 'hummell': ['hummeller'],
 'hummelmos': {'hummelmose': []},
 'hummelsin': {'hummelsine': []},
 'hummep': {'hummeps': []},
 'hummer': {'hummer': []},
 'hummerston': {'hummerstone': []},
 'hummert': {'hummerts': []},
 'hummi': {'hummie': [], 'hummy': []},
 'hummingbird': {'hummingbird': []},
 'hummingbirdpollin': {'hummingbirdpollinated': []},
 'hummingli': {'hummingly': []},
 'hummingtop': {'hummingtops': []},
 'humml': {'hummle': [], 'hummling': []},
 'hummo': {'hummos': []},
 'hummobe': {'hummobee': []},
 'hummock': ['hummocked', 'hummockes', 'hummocking'],
 'hummocki': {'hummocky': []},
 'hummoeki': {'hummoeky': []},
 'hummon': {'hummons': []},
 'hummond': {'hummonds': []},
 'hummou': {'hummous': []},
 'hummu': {'hummus': []},
 'hummuck': {'hummucks': []},
 'hummucki': {'hummucky': []},
 'hummum': {'hummums': []},
 'hummun': {'hummuns': []},
 'humn': {'humns': []},
 'humniti': {'humnity': []},
 'humnniti': {'humnnity': []},
 'humno': {'humnos': []},
 'humnok': {'humnoke': []},
 'humo': {'humos': []},
 'humocki': {'humocky': []},
 'humod': {'humods': []},
 'humodil': {'humodils': []},
 'humol': {'humole': [], 'humoller': []},
 'humon': {'humons': []},
 'humong': {'humongous': ['humongously']},
 'humongous': ['humongously'],
 'humongu': {'humongus': []},
 'humonr': {'humonrs': []},
 'humor': ['humore',
           'humores',
           'humored',
           'humoral',
           'humorou',
           'humoric',
           'humorism',
           'humorize',
           'humorous',
           'humoring',
           'humorful',
           'humorized',
           'humorally',
           'humorisms',
           'humorously',
           'humoralism',
           'humorizing',
           'humorousness'],
 'humorada': {'humoradas': []},
 'humoral': {'humorale': ['humoraler', 'humorales']},
 'humorale': ['humoraler', 'humorales'],
 'humorali': {'humoralis': []},
 'humoralist': {'humoralistic': [], 'humoralists': []},
 'humoralmedi': {'humoralmediated': []},
 'humoralpathologi': {'humoralpathologie': []},
 'humorcdli': {'humorcdly': []},
 'humored': {'humoredness': []},
 'humoredli': {'humoredly': []},
 'humoresk': {'humoreske': ['humoreskes']},
 'humoreske': ['humoreskes'],
 'humoresqu': {'humoresque': ['humoresques']},
 'humoresque': ['humoresques'],
 'humori': {'humorial': [], 'humoris': []},
 'humoribu': {'humoribus': []},
 'humorif': {'humorific': []},
 'humoringli': {'humoringly': []},
 'humoris': {'humorised': []},
 'humorist': ['humoriste',
              'humoristic',
              'humoristes',
              'humoristical',
              'humoristically'],
 'humorista': {'humoristas': []},
 'humoristica': {'humoristicas': []},
 'humoristick': {'humoristicke': []},
 'humoristico': {'humoristicos': []},
 'humoristiqu': {'humoristique': ['humoristiques']},
 'humoristique': ['humoristiques'],
 'humoristisch': {'humoristische': ['humoristisches', 'humoristischer']},
 'humoristische': ['humoristisches', 'humoristischer'],
 'humorless': {'humorlessness': []},
 'humorlessli': {'humorlessly': []},
 'humorolog': {'humorology': []},
 'humoron': {'humorons': []},
 'humoroufli': {'humoroufly': []},
 'humorqu': {'humorque': []},
 'humorsom': {'humorsome': []},
 'humoru': {'humorus': []},
 'humorvol': {'humorvoll': ['humorvolle', 'humorvoller']},
 'humorvoll': ['humorvolle', 'humorvoller'],
 'humos': {'humose': ['humoser']},
 'humose': ['humoser'],
 'humou': {'humoue': [], 'humous': []},
 'humour': ['humoure',
            'humoured',
            'humoures',
            'humoural',
            'humouring',
            'humourism',
            'humourous',
            'humourful',
            'humourings',
            'humouralism',
            'humourously',
            'humourousness'],
 'humourcdli': {'humourcdly': []},
 'humoured': {'humouredness': []},
 'humouredli': {'humouredly': []},
 'humouredlook': {'humouredlooking': []},
 'humouresqu': {'humouresque': []},
 'humouri': {'humouris': []},
 'humouringli': {'humouringly': []},
 'humourist': ['humouristic'],
 'humourless': {'humourlessness': []},
 'humourlessli': {'humourlessly': []},
 'humouroufli': {'humouroufly': []},
 'humoursli': {'humoursly': []},
 'humoursom': {'humoursome': ['humoursomely', 'humoursomeness']},
 'humoursome': ['humoursomely', 'humoursomeness'],
 'humous': {'humously': []},
 'hump': ['humpe', 'humped', 'humping', 'humpings'],
 'humpag': {'humpage': []},
 'humpback': ['humpbacked', 'humpbacking'],
 'humped': {'humpedness': []},
 'humpel': {'humpeler': []},
 'humper': {'humpers': []},
 'humperdinck': {'humperdinck': []},
 'humpeti': {'humpety': []},
 'humpf': {'humpfed': []},
 'humph': {'humphed': [], 'humphing': [], 'humphs': []},
 'humphbey': {'humphbeys': []},
 'humphbi': {'humphby': []},
 'humpheey': {'humpheeys': []},
 'humpher': {'humphers': []},
 'humpheri': {'humpheries': [], 'humphery': ['humpherys']},
 'humpheru': {'humpherus': []},
 'humphery': ['humpherys'],
 'humphey': {'humpheys': []},
 'humphi': {'humphies': [], 'humphy': []},
 'humphn': {'humphnes': []},
 'humphr': {'humphre': ['humphres']},
 'humphre': ['humphres'],
 'humphredu': {'humphredus': []},
 'humphrei': {'humphreis': []},
 'humphresianu': {'humphresianus': []},
 'humphrev': {'humphrevs': []},
 'humphrevil': {'humphreville': []},
 'humphrey': {'humphreyes': [], 'humphreys': []},
 'humphreyfi': {'humphreyfying': []},
 'humphreyhawkin': {'humphreyhawkins': []},
 'humphreyit': {'humphreyites': []},
 'humphreymuski': {'humphreymuskie': []},
 'humphreys': {'humphreyses': []},
 'humphreysianu': {'humphreysianus': []},
 'humphreysvil': {'humphreysville': []},
 'humphreyvil': {'humphreyville': []},
 'humphri': {'humphrie': ['humphries'],
             'humphris': [],
             'humphry': ['humphrys']},
 'humphridu': {'humphridus': []},
 'humphrie': ['humphries'],
 'humphriesianu': {'humphriesianus': []},
 'humphry': {'humphryes': []},
 'humpi': {'humpie': ['humpies'], 'humpiness': [], 'humpy': ['humpys']},
 'humpidg': {'humpidge': []},
 'humpie': ['humpies'],
 'humpili': {'humpily': []},
 'humpiti': {'humpity': []},
 'humpl': {'humple': []},
 'humplebi': {'humpleby': []},
 'humpli': {'humply': []},
 'humplik': {'humplike': []},
 'humpp': {'humppe': []},
 'humprey': {'humpreys': []},
 'humprhey': {'humprheys': []},
 'humpri': {'humpries': [], 'humpris': [], 'humpry': []},
 'humprib': {'humpribs': []},
 'humpshap': {'humpshaped': []},
 'humpshir': {'humpshire': []},
 'humpshould': {'humpshouldered': []},
 'humpston': {'humpstone': []},
 'humpt': {'humpted': []},
 'humpti': {'humpties': [], 'humpty': []},
 'humptulip': {'humptulips': []},
 'humptydumpti': {'humptydumpties': [], 'humptydumpty': []},
 'humpu': {'humpus': []},
 'humpy': ['humpys'],
 'humrichous': {'humrichouse': []},
 'humrickhous': {'humrickhouse': []},
 'humsh': {'humshe': []},
 'humston': {'humstone': []},
 'humstrum': {'humstrums': []},
 'humsvil': {'humsville': []},
 'humu': {'humus': []},
 'humud': {'humudity': []},
 'humui': {'humuis': []},
 'humuiti': {'humuity': []},
 'humul': {'humulity': []},
 'humulen': {'humulene': []},
 'humuli': {'humuliation': [], 'humulis': []},
 'humulin': {'humulinic': []},
 'humulinu': {'humulinus': []},
 'humulon': {'humulone': ['humulones']},
 'humulone': ['humulones'],
 'humult': {'humults': []},
 'humulu': {'humulus': []},
 'humun': {'humunity': []},
 'humunculu': {'humunculus': []},
 'humung': {'humungous': ['humungously']},
 'humungous': ['humungously'],
 'humungu': {'humungus': []},
 'humur': {'humural': [], 'humurous': []},
 'humuru': {'humurus': []},
 'humusacid': {'humusacids': []},
 'humuscont': {'humuscontent': []},
 'humusenrich': {'humusenriched': []},
 'humusfil': {'humusfilled': []},
 'humusform': {'humusforming': []},
 'humusi': {'humusy': []},
 'humuslik': {'humuslike': []},
 'humusmak': {'humusmaking': []},
 'humusminer': {'humusmineral': []},
 'humussaur': {'humussaure': []},
 'humusstoff': {'humusstoffe': []},
 'humustack': {'humustacke': []},
 'humve': {'humvee': []},
 'humw': {'humwe': []},
 'humylit': {'humylite': []},
 'humylite': {'humylitee': []},
 'humylyt': {'humylyte': []},
 'hun': ['hunned', 'hunning', 'hunnings'],
 "hun'": {"hun'ed": []},
 "hun'i": {"hun'y": []},
 'huna': {'hunas': []},
 'hunaert': {'hunaerts': []},
 'hunagar': {'hunagars': []},
 'hunaldu': {'hunaldus': []},
 'hunan': ['hunanity', 'hunanities'],
 'hunanensi': {'hunanensis': []},
 'hunanes': {'hunanese': []},
 'hunangofi': {'hunangofiant': []},
 'hunar': {'hunared': []},
 'hunari': {'hunary': []},
 'hunauday': {'hunaudaye': []},
 'hunaudier': {'hunaudieres': []},
 'hunavatn': {'hunavatns': []},
 'hunbl': {'hunble': [], 'hunbly': []},
 'hunburi': {'hunbury': []},
 'hunc': {'hunce': []},
 'huncari': {'huncary': []},
 'huncc': {'huncce': []},
 'hunccin': {'hunccine': []},
 'hunch': ['hunched', 'hunching', 'hunchings'],
 'hunchak': {'hunchaks': []},
 'hunchakist': {'hunchakists': []},
 'hunchback': ['hunchbacked'],
 'hunchedov': {'hunchedover': []},
 'huncher': {'hunchers': []},
 'hunchi': {'hunchy': []},
 'hunchshould': {'hunchshouldered': []},
 'hunck': {'huncke': ['hunckes'], 'huncks': []},
 'huncke': ['hunckes'],
 'huncl': {'huncle': []},
 'huncot': {'huncote': []},
 'huncqu': {'huncque': []},
 'huncr': {'huncred': []},
 'hunczovski': {'hunczovsky': []},
 'hund': {'hunde': ['hundes', 'hunded', 'hundeds'],
          'hundful': [],
          'hunding': ['hundings'],
          'hunds': []},
 "hund'": {"hund'ed": [], "hund's": []},
 'hunda': {'hundas': []},
 'hundal': {'hundale': [], 'hundall': []},
 'hundale': {'hundalee': []},
 'hundar': {'hundare': []},
 'hundb': {'hundbed': []},
 'hunddr': {'hunddred': []},
 'hunde': {'hundee': ['hundeed']},
 'hundebi': {'hundeby': []},
 'hundeblum': {'hundeblume': []},
 'hundee': ['hundeed'],
 'hundegebel': {'hundegebell': []},
 'hundeherzen': {'hundeherzens': []},
 'hundehog': {'hundehoge': []},
 'hundeid': {'hundeide': []},
 'hundeik': {'hundeiker': []},
 'hundejahr': {'hundejahre': []},
 'hundekehl': {'hundekehle': []},
 'hundel': {'hundell': []},
 'hundem': {'hundemer': []},
 'hunden': {'hundens': []},
 'hundenier': {'hundeniere': []},
 'hunder': {'hundere': ['hundered', 'hundereds'],
            'hundering': [],
            'hunders': []},
 'hunderd': {'hunderder': [], 'hunderds': []},
 'hundere': ['hundered', 'hundereds'],
 'hundert': {'hunderte': ['hunderter'], 'hunderts': []},
 'hunderte': ['hunderter'],
 'hundertein': {'hunderteins': []},
 'hundertfach': {'hundertfache': ['hundertfacher']},
 'hundertfache': ['hundertfacher'],
 'hunderthwait': {'hunderthwaite': []},
 'hundertjahr': {'hundertjahre': []},
 'hundertjahrfei': {'hundertjahrfeier': []},
 'hundertjahrig': {'hundertjahrige': []},
 'hundertm': {'hundertmal': []},
 'hundertprozentig': {'hundertprozentige': []},
 'hundertst': {'hundertste': []},
 'hunderttausend': {'hunderttausende': []},
 'hundertwass': {'hundertwasser': []},
 'hundertwasserhau': {'hundertwasserhaus': []},
 'hundest': {'hundested': []},
 'hundestaup': {'hundestaupe': []},
 'hundeton': {'hundetone': []},
 'hundf': {'hundfed': []},
 'hundhamm': {'hundhammer': []},
 'hundherd': {'hundherds': []},
 'hundhr': {'hundhred': ['hundhreds']},
 'hundhred': ['hundhreds'],
 'hundi': {'hundie': ['hundies', 'hundied', 'hundieds'],
           'hundis': [],
           'hundy': []},
 "hundi'": {"hundi'ed": []},
 'hundida': {'hundidas': []},
 'hundido': {'hundidos': []},
 'hundie': ['hundies', 'hundied', 'hundieds'],
 'hundiendos': {'hundiendose': []},
 'hundig': {'hundige': []},
 'hundimiento': {'hundimientos': []},
 'hunding': ['hundings'],
 'hundinga': {'hundingas': []},
 'hundingsban': {'hundingsbane': []},
 'hundirm': {'hundirme': []},
 'hundirs': {'hundirse': []},
 'hundiu': {'hundius': []},
 'hundj': {'hundjed': []},
 'hundk': {'hundked': []},
 'hundl': {'hundle': ['hundles', 'hundled'], 'hundling': []},
 'hundle': ['hundles', 'hundled'],
 'hundlebi': {'hundleby': []},
 'hundleshop': {'hundleshope': []},
 'hundleslop': {'hundleslope': []},
 'hundley': {'hundleys': []},
 'hundli': {'hundly': []},
 'hundlo': {'hundloe': []},
 'hundn': {'hundned': []},
 'hundr': {'hundre': ['hundred', 'hundres']},
 'hundrad': {'hundrade': [], 'hundrads': []},
 'hundrat': {'hundratal': ['hundratals']},
 'hundratal': ['hundratals'],
 'hundrcd': {'hundrcds': []},
 'hundrcdth': {'hundrcdths': []},
 'hundrd': {'hundrds': []},
 'hundre': {'hundreed': []},
 'hundrea': {'hundreas': []},
 'hundread': {'hundreads': []},
 'hundrearsutgav': {'hundrearsutgave': []},
 'hundred': {'hundredal': [],
             'hundrede': ['hundredes', 'hundreder', 'hundreders'],
             'hundredism': []},
 "hundred'l": {"hundred'll": []},
 'hundredacr': {'hundredacre': []},
 'hundredari': {'hundredary': []},
 'hundredarm': {'hundredarmed': []},
 'hundredb': {'hundredbed': []},
 'hundredcalori': {'hundredcalorie': []},
 'hundredcourt': {'hundredcourts': []},
 'hundredday': {'hundreddays': []},
 'hundreddegre': {'hundreddegree': []},
 'hundreddollar': {'hundreddollars': []},
 'hundrede': ['hundredes', 'hundreder', 'hundreders'],
 'hundredeighti': {'hundredeighty': []},
 'hundredey': {'hundredeyed': []},
 'hundredfifti': {'hundredfifty': []},
 'hundredfold': {'hundredfolds': []},
 'hundredforti': {'hundredforty': []},
 'hundredg': {'hundredgated': []},
 'hundredhand': {'hundredhanded': []},
 'hundredhead': {'hundredheaded': []},
 'hundredhors': {'hundredhorse': []},
 'hundredhorsepow': {'hundredhorsepower': []},
 'hundredi': {'hundredis': []},
 'hundredkilomet': {'hundredkilometer': []},
 'hundredkilometr': {'hundredkilometre': []},
 'hundredlett': {'hundredlettered': []},
 'hundredlin': {'hundredline': []},
 'hundredmemb': {'hundredmember': []},
 'hundredmet': {'hundredmeter': []},
 'hundredmetr': {'hundredmetre': []},
 'hundredmil': {'hundredmile': ['hundredmiles']},
 'hundredmile': ['hundredmiles'],
 'hundredmillionth': {'hundredmillionths': []},
 'hundredminut': {'hundredminute': []},
 'hundredmoot': {'hundredmoots': []},
 'hundrednineti': {'hundredninety': []},
 'hundredo': {'hundredos': []},
 'hundredor': {'hundredors': []},
 'hundredp': {'hundredper': []},
 'hundredpag': {'hundredpage': []},
 'hundredperc': {'hundredpercent': []},
 'hundredpercent': {'hundredpercenters': []},
 'hundredpiec': {'hundredpiece': []},
 'hundredplu': {'hundredplus': []},
 'hundredpound': {'hundredpounder': ['hundredpounders'], 'hundredpounds': []},
 'hundredpounder': ['hundredpounders'],
 'hundredroubl': {'hundredrouble': []},
 'hundredrubl': {'hundredruble': []},
 'hundredrupe': {'hundredrupee': []},
 'hundredseventi': {'hundredseventy': []},
 'hundredsom': {'hundredsome': []},
 'hundredsquar': {'hundredsquare': []},
 'hundredstori': {'hundredstory': []},
 'hundredsyl': {'hundredsyllable': []},
 'hundredth': ['hundredthe'],
 'hundredthanniversari': {'hundredthanniversary': []},
 'hundredthirti': {'hundredthirty': []},
 'hundredthousand': {'hundredthousands': []},
 'hundredthousandth': {'hundredthousandths': []},
 'hundredtim': {'hundredtimes': []},
 'hundredtwenti': {'hundredtwenty': []},
 'hundredu': {'hundredus': []},
 'hundredvoic': {'hundredvoice': []},
 'hundredvolum': {'hundredvolume': []},
 'hundredweight': {'hundredweight': []},
 'hundredyard': {'hundredyards': []},
 'hundredyear': {'hundredyears': []},
 'hundrend': {'hundrends': []},
 'hundret': {'hundrets': []},
 'hundreth': {'hundrethe': ['hundrethes'], 'hundreths': []},
 'hundrethe': ['hundrethes'],
 'hundri': {'hundry': []},
 'hundridg': {'hundridge': []},
 'hundries': {'hundrieser': []},
 'hundrod': {'hundrods': []},
 'hundsbichl': {'hundsbichler': []},
 'hundsdorf': {'hundsdorfer': []},
 'hundsnursch': {'hundsnurscher': []},
 'hundsposttag': {'hundsposttage': []},
 'hundssternperiod': {'hundssternperiode': []},
 'hundt': {'hundted': ['hundteds'], 'hundts': []},
 'hundted': ['hundteds'],
 'hundthr': {'hundthred': []},
 'hundtoft': {'hundtofte': []},
 'hundu': {'hundus': []},
 'hundunar': {'hundunares': []},
 'hundura': {'hunduras': []},
 'hundw': {'hundwed': []},
 'hune': {'huned': [], 'hunes': [], 'huning': ['hunings']},
 'huneari': {'huneary': []},
 'huneb': {'hunebed': ['hunebeds']},
 'hunebed': ['hunebeds'],
 'hunebel': {'hunebelle': []},
 'huneck': {'hunecke': ['hunecker']},
 'hunecke': ['hunecker'],
 'huneeu': {'huneeus': []},
 'hunef': {'hunefer': []},
 'huneg': {'hunegs': []},
 'hunek': {'huneke': ['huneker', 'hunekers']},
 'huneke': ['huneker', 'hunekers'],
 'hunemord': {'hunemorder': []},
 'hunenberg': {'hunenberger': []},
 'huner': {'hunered': [], 'huneric': []},
 'hunernam': {'hunername': []},
 'huneryag': {'huneryager': []},
 'huneu': {'huneus': []},
 'hunewel': {'hunewell': []},
 'hunewil': {'hunewill': []},
 'hunf': {'hunfs': []},
 'hunfalvi': {'hunfalvy': []},
 'hunfari': {'hunfary': []},
 'hunfridu': {'hunfridus': []},
 'hung': {'hunge': ['hunged'], 'hunging': [], 'hungness': [], 'hungs': []},
 'hungabe': {'hungabee': []},
 'hungabi': {'hungaby': []},
 'hungaki': {'hungaky': []},
 'hungalow': {'hungalows': []},
 'hungan': {'hungans': []},
 'hunganan': {'hunganans': []},
 'hungar': {'hungare': [],
            'hungaric': [],
            'hungarism': [],
            'hungarization': [],
            'hungars': []},
 'hungare': {'hungaree': []},
 'hungarhotel': {'hungarhotels': []},
 'hungari': {'hungarie': [], 'hungaris': [], 'hungary': []},
 'hungaria': {'hungariae': [], 'hungarias': []},
 'hungarian': ['hungarianize',
               'hungarianism',
               'hungarianized',
               'hungarianisms',
               'hungarianness',
               'hungarianization'],
 'hungarianamerican': {'hungarianamericans': []},
 'hungarianinhabit': {'hungarianinhabited': []},
 'hungarianis': {'hungarianised': []},
 'hungarianlanguag': {'hungarianlanguage': []},
 'hungarianmad': {'hungarianmade': []},
 'hungarianspeak': {'hungarianspeaking': []},
 'hungarianstyl': {'hungarianstyle': []},
 'hungaric': {'hungarice': []},
 'hungarica': {'hungaricae': [], 'hungaricas': []},
 'hungarici': {'hungaricis': []},
 'hungaricu': {'hungaricus': []},
 'hungariea': {'hungarieae': []},
 'hungaris': {'hungarise': []},
 'hungarisch': {'hungarische': []},
 'hungarist': {'hungarists': []},
 'hungarit': {'hungarites': []},
 'hungariu': {'hungarius': []},
 'hungaro': {'hungaros': []},
 'hungarolog': {'hungarology': []},
 'hungarologi': {'hungarologie': []},
 'hungarophil': {'hungarophile': []},
 'hungaror': {'hungaroring': []},
 'hungaru': {'hungarus': []},
 'hungary': {'hungarye': []},
 'hungat': {'hungate': ['hungates']},
 'hungate': ['hungates'],
 'hungati': {'hungaty': []},
 'hungch': {'hungching': []},
 'hunge': ['hunged'],
 'hunger': ['hungerer', 'hungered', 'hungering', 'hungerers', 'hungerings'],
 'hungerbiihl': {'hungerbiihler': []},
 'hungerblockad': {'hungerblockade': []},
 'hungerbuhl': {'hungerbuhler': []},
 'hungerdung': {'hungerdunger': []},
 'hungerford': {'hungerforde': [], 'hungerfords': []},
 'hungerhil': {'hungerhill': []},
 'hungerhub': {'hungerhuber': []},
 'hungeri': {'hungery': []},
 'hungerinduc': {'hungerinduced': []},
 'hungeringli': {'hungeringly': []},
 'hungerjahr': {'hungerjahre': []},
 'hungerkiinstl': {'hungerkiinstler': []},
 'hungerkunstl': {'hungerkunstler': []},
 'hungerleid': {'hungerleider': []},
 'hungerli': {'hungerly': []},
 'hungermarch': {'hungermarchers': []},
 'hungern': {'hungerns': []},
 'hungernd': {'hungernde': ['hungernder']},
 'hungernde': ['hungernder'],
 'hungerpang': {'hungerpangs': []},
 'hungerperiod': {'hungerperiode': []},
 'hungerpil': {'hungerpiller': []},
 'hungerpinch': {'hungerpinched': []},
 'hungerrel': {'hungerrelated': []},
 'hungershal': {'hungershall': []},
 'hungersnot': {'hungersnote': []},
 'hungerstarv': {'hungerstarved': []},
 'hungerstrik': {'hungerstrike': ['hungerstrikes',
                                  'hungerstriker',
                                  'hungerstrikers'],
                 'hungerstriking': []},
 'hungerstrike': ['hungerstrikes', 'hungerstriker', 'hungerstrikers'],
 'hungert': {'hungerte': []},
 'hungertuberkulos': {'hungertuberkulose': []},
 'hungerwint': {'hungerwinter': []},
 'hungerzustand': {'hungerzustande': []},
 'hunghs': {'hunghsing': []},
 'hunghutz': {'hunghutze': []},
 'hungi': {'hungy': []},
 'hungivil': {'hungiville': []},
 'hungjuri': {'hungjury': []},
 'hungli': {'hungly': []},
 'hungm': {'hungming': []},
 'hungn': {'hungnes': []},
 'hungnri': {'hungnry': []},
 'hungori': {'hungory': []},
 'hungov': {'hungover': []},
 'hungr': {'hungre': ['hungred'], 'hungring': []},
 'hungrari': {'hungrary': []},
 'hungrat': {'hungrateful': []},
 'hungre': {'hungree': []},
 'hungri': {'hungrie': ['hungries'], 'hungriness': [], 'hungry': []},
 'hungrie': ['hungries'],
 'hungrig': {'hungrige': ['hungriger']},
 'hungrige': ['hungriger'],
 'hungrili': {'hungrily': []},
 'hungrilich': {'hungriliche': []},
 'hungry': {'hungrye': []},
 'hungryey': {'hungryeyed': []},
 'hungryheart': {'hungryhearted': []},
 'hungrylook': {'hungrylooking': []},
 'hungrymind': {'hungryminds': []},
 'hungryth': {'hungrythe': []},
 'hungspreug': {'hungspreugs': []},
 'hungti': {'hungty': []},
 'hungts': {'hungtse': []},
 'hungtz': {'hungtze': []},
 'hungu': {'hungus': []},
 'hungurd': {'hungurde': []},
 'hunguri': {'hungury': []},
 'hungw': {'hungwe': []},
 'hungweip': {'hungweipings': []},
 'hungwi': {'hungwy': []},
 'hunh': {'hunhe': []},
 'hunhundr': {'hunhundred': []},
 'huni': {'hunie': ['hunied'], 'huniing': [], 'hunis': [], 'huny': ['hunying']},
 'hunia': {'hunias': []},
 'huniad': {'huniade': ['huniades']},
 'huniade': ['huniades'],
 'hunian': {'hunianity': []},
 'hunib': {'huniber': []},
 'hunibaldu': {'hunibaldus': []},
 'hunibl': {'hunible': []},
 'hunican': {'hunicane': ['hunicanes']},
 'hunicane': ['hunicanes'],
 'hunicip': {'hunicipal': []},
 'hunick': {'hunicke': []},
 'hunid': {'hunidity': []},
 'hunie': ['hunied'],
 'huniedli': {'huniedly': []},
 'hunier': {'huniere': [], 'huniers': []},
 'hunieru': {'hunierus': []},
 'hunig': {'huniges': []},
 'hunil': {'hunility': []},
 'hunili': {'hunily': []},
 'hunim': {'huniming': []},
 'huning': ['hunings'],
 'huningu': {'huningue': []},
 'huniqu': {'hunique': []},
 'hunir': {'hunired': ['hunireds']},
 'hunired': ['hunireds'],
 'hunisvil': {'hunisville': []},
 'huniu': {'hunius': []},
 'huniya': {'huniyas': []},
 'hunjr': {'hunjred': []},
 'hunk': ['hunke', 'hunkes', 'hunked', 'hunking'],
 'hunkakewicay': {'hunkakewicaye': []},
 'hunkapil': {'hunkapiller': []},
 'hunkel': {'hunkele': ['hunkeler']},
 'hunkele': ['hunkeler'],
 'hunker': {'hunkered': [],
            'hunkering': [],
            'hunkerism': [],
            'hunkerous': [],
            'hunkers': []},
 'hunkervil': {'hunkerville': []},
 'hunki': {'hunkie': ['hunkies'], 'hunkiness': [], 'hunky': []},
 'hunkie': ['hunkies'],
 'hunkin': {'hunkins': []},
 'hunkl': {'hunkle': []},
 'hunkling': {'hunklinger': []},
 'hunkpapa': {'hunkpapa': []},
 'hunkpatila': {'hunkpatilas': []},
 'hunks': {'hunk': []},
 'hunkydori': {'hunkydory': []},
 'hunl': {'hunling': []},
 'hunlaf': {'hunlafing': []},
 'hunlci': {'hunlcy': []},
 'hunled': {'hunlede': []},
 'hunler': {'hunlers': []},
 'hunley': {'hunleys': []},
 'hunlik': {'hunlike': []},
 'hunlli': {'hunlly': []},
 'hunlock': {'hunlocke': []},
 'hunlok': {'hunloke': ['hunlokes']},
 'hunloke': ['hunlokes'],
 'hunlr': {'hunlred': []},
 'hunlsvil': {'hunlsville': []},
 'hunmanbi': {'hunmanby': []},
 'hunn': {'hunne': ['hunnes'], 'hunns': []},
 'hunnabl': {'hunnable': []},
 'hunnaeu': {'hunnaeus': []},
 'hunncwel': {'hunncwell': []},
 'hunndr': {'hunndred': []},
 'hunne': ['hunnes'],
 'hunnek': {'hunneker': []},
 'hunnel': {'hunnell': []},
 'hunnemey': {'hunnemeyer': []},
 'hunner': {'hunneric': [], 'hunners': []},
 'hunnerd': {'hunnerds': []},
 'hunnert': {'hunnerts': []},
 'hunneu': {'hunneus': []},
 'hunnewcl': {'hunnewcll': []},
 'hunnewel': {'hunnewell': ['hunnewells']},
 'hunnewell': ['hunnewells'],
 'hunnewil': {'hunnewill': []},
 'hunneybal': {'hunneyball': []},
 'hunni': {'hunnie': ['hunnies'], 'hunnis': [], 'hunny': ['hunnys']},
 'hunniad': {'hunniades': []},
 'hunnibel': {'hunnibell': []},
 'hunnicutt': {'hunnicutts': []},
 'hunnie': ['hunnies'],
 'hunnim': {'hunnime': []},
 'hunning': {'hunninge': []},
 'hunningh': {'hunningher': []},
 'hunninghak': {'hunninghake': []},
 'hunnish': {'hunnishness': []},
 'hunniu': {'hunnius': []},
 'hunniwel': {'hunniwell': []},
 'hunno': {'hunnos': []},
 'hunnu': {'hunnus': []},
 'hunny': {'hunnye': []},
 'hunnyad': {'hunnyades': []},
 'huno': {'hunos': []},
 'hunoari': {'hunoary': []},
 'hunor': {'hunored': [], 'hunorous': []},
 'hunov': {'hunover': []},
 'hunphrey': {'hunphreys': []},
 'hunqari': {'hunqary': []},
 'hunr': {'hunred': ['hunreds'], 'hunring': []},
 'hunrd': {'hunrded': []},
 'hunred': ['hunreds'],
 'hunrer': {'hunrers': []},
 'hunri': {'hunry': []},
 'hunro': {'hunroe': []},
 'huns': {'hunse': [], 'hunsing': []},
 'hunsack': {'hunsacker': []},
 'hunsad': {'hunsader': []},
 'hunsak': {'hunsaker': ['hunsakers']},
 'hunsaker': ['hunsakers'],
 'hunsbal': {'hunsballe': []},
 'hunsberg': {'hunsberger': []},
 'hunsburg': {'hunsburger': []},
 'hunsburi': {'hunsbury': []},
 'hunsch': {'hunsche': []},
 'hunsdal': {'hunsdale': []},
 'hunsden': {'hunsdens': []},
 'hunsdieck': {'hunsdiecker': []},
 'hunsdon': {'hunsdons': []},
 'hunsdorf': {'hunsdorfer': []},
 'hunseck': {'hunsecker': []},
 'hunsel': {'hunseler': [], 'hunsell': []},
 'hunsfo': {'hunsfos': []},
 'hunsick': {'hunsicker': ['hunsickers']},
 'hunsicker': ['hunsickers'],
 'hunsik': {'hunsiker': []},
 'hunsing': {'hunsinger': []},
 'hunsingor': {'hunsingore': []},
 'hunsonbi': {'hunsonby': []},
 'hunsperg': {'hunsperger': []},
 'hunsriickschief': {'hunsriickschiefer': []},
 'hunsruckschief': {'hunsruckschiefer': []},
 'hunstabl': {'hunstable': []},
 'hunstig': {'hunstiger': []},
 'hunston': {'hunstone': []},
 'hunstret': {'hunstrete': []},
 'hunstvil': {'hunstville': []},
 'hunsuck': {'hunsucker': []},
 'hunt': ['hunte',
          'huntes',
          'hunted',
          'hunting',
          'huntely',
          'huntting',
          'hunttings'],
 "hunt'": {"hunt's": []},
 'hunta': {'huntas': []},
 'huntabl': {'huntable': []},
 'huntag': {'huntage': []},
 'huntam': {'huntamer': []},
 'huntar': {'huntare': [], 'huntars': []},
 'huntavil': {'huntaville': []},
 'huntaway': {'huntaways': []},
 'huntcliff': {'huntcliffe': []},
 'huntcr': {'huntcrs': []},
 'huntdal': {'huntdale': []},
 'hunte': {'huntee': ['huntees']},
 'hunteb': {'huntebs': []},
 'huntedli': {'huntedly': []},
 'huntee': ['huntees'],
 'huntei': {'hunteis': []},
 'huntek': {'hunteks': []},
 'huntemiil': {'huntemiiller': []},
 'huntemul': {'huntemuller': []},
 'huntendunensi': {'huntendunensis': []},
 'hunter': ['huntere', 'hunteres', 'huntering'],
 "hunter'": {"hunter's": []},
 'huntercomb': {'huntercombe': ['huntercombes']},
 'huntercombe': ['huntercombes'],
 'huntercumb': {'huntercumbe': []},
 'hunterdal': {'hunterdale': []},
 'hunterellu': {'hunterellus': []},
 'hunteress': {'hunteresse': []},
 'hunterfish': {'hunterfisher': ['hunterfishers']},
 'hunterfisher': ['hunterfishers'],
 'hunterfli': {'hunterfly': []},
 'hunterforag': {'hunterforagers': []},
 'huntergath': {'huntergather': ['huntergathers', 'huntergathering']},
 'huntergather': {'huntergatherer': ['huntergatherers']},
 'huntergatherer': ['huntergatherers'],
 'hunterian': {'hunterians': []},
 'hunterkil': {'hunterkiller': ['hunterkillers']},
 'hunterkiller': ['hunterkillers'],
 'hunterli': {'hunterly': []},
 'hunterschreg': {'hunterschreger': []},
 'huntersgather': {'huntersgatherers': []},
 'huntershil': {'huntershill': []},
 'hunterston': {'hunterstone': []},
 'huntersvil': {'huntersville': []},
 'hunteru': {'hunterus': []},
 'huntervil': {'hunterville': []},
 'hunterwarrior': {'hunterwarriors': []},
 'huntet': {'huntetal': [], 'huntets': []},
 'huntevil': {'hunteville': []},
 'huntfi': {'huntfy': []},
 'hunth': {'hunthe': []},
 'hunthal': {'hunthall': []},
 'hunthil': {'hunthill': ['hunthills']},
 'hunthill': ['hunthills'],
 'hunti': {'huntis': [], 'hunty': []},
 'huntim': {'huntimer': []},
 'huntin': {'huntins': []},
 'hunting': {'huntinge': ['huntinger']},
 'huntingboot': {'huntingboots': []},
 'huntingbreech': {'huntingbreeches': []},
 'huntingcamp': {'huntingcamps': []},
 'huntingcas': {'huntingcase': []},
 'huntingcloth': {'huntingclothes': []},
 'huntingcoat': {'huntingcoats': []},
 'huntingcountri': {'huntingcountry': []},
 'huntingdal': {'huntingdale': []},
 'huntingday': {'huntingdays': []},
 'huntingdog': {'huntingdogs': []},
 'huntingdon': {'huntingdons': []},
 'huntingdonia': {'huntingdoniae': []},
 'huntingdonian': {'huntingdonians': []},
 'huntingdoniensi': {'huntingdoniensis': []},
 'huntingdonshir': {'huntingdonshire': ['huntingdonshires']},
 'huntingdonshire': ['huntingdonshires'],
 'huntingdress': {'huntingdresses': []},
 'huntinge': ['huntinger'],
 'huntingfield': {'huntingfields': []},
 'huntingfish': {'huntingfishing': []},
 'huntinggath': {'huntinggathering': []},
 'huntingground': {'huntinggrounds': []},
 'huntinghorn': {'huntinghorns': []},
 'huntinghous': {'huntinghouse': []},
 'huntingkn': {'huntingknives': []},
 'huntingknif': {'huntingknife': []},
 'huntingleopard': {'huntingleopards': []},
 'huntinglodg': {'huntinglodge': ['huntinglodges']},
 'huntinglodge': ['huntinglodges'],
 'huntingmatch': {'huntingmatches': []},
 'huntingnet': {'huntingnets': []},
 'huntingpalac': {'huntingpalace': []},
 'huntingparti': {'huntingparties': [], 'huntingparty': []},
 'huntingpiec': {'huntingpiece': []},
 'huntingplac': {'huntingplace': []},
 'huntingpol': {'huntingpoles': []},
 'huntingscen': {'huntingscene': ['huntingscenes']},
 'huntingscene': ['huntingscenes'],
 'huntingshir': {'huntingshire': []},
 'huntingshirt': {'huntingshirts': []},
 'huntingspear': {'huntingspears': []},
 'huntingt': {'huntingtion': [], 'huntingtou': []},
 'huntington': ['huntingtonism'],
 "huntington'": {"huntington's": []},
 'huntingtonian': {'huntingtonians': []},
 'huntingtonshir': {'huntingtonshire': []},
 'huntingtow': {'huntingtower': []},
 'huntingtrip': {'huntingtrips': []},
 'huntit': {'huntite': ['huntites']},
 'huntite': ['huntites'],
 'huntjen': {'huntjens': []},
 'huntl': {'huntle': [], 'huntling': []},
 'huntlaeu': {'huntlaeus': []},
 'huntlci': {'huntlcy': []},
 'huntley': {'huntleys': []},
 'huntli': {'huntlie': ['huntlies'], 'huntly': ['huntlys']},
 'huntlie': ['huntlies'],
 'huntly': {'huntlye': []},
 'huntmast': {'huntmaster': []},
 'hunton': {'huntons': []},
 'huntoon': {'huntoons': []},
 'huntor': {'huntors': []},
 'huntr': {'huntre': []},
 'huntress': ['huntresse'],
 'huntri': {'huntry': []},
 'huntridg': {'huntridge': []},
 'huntries': {'huntrieser': []},
 'huntrod': {'huntrods': []},
 'huntroyd': {'huntroyde': []},
 'huntsberg': {'huntsberger': []},
 'huntsberri': {'huntsberry': []},
 'huntsburg': {'huntsburger': []},
 'huntsburi': {'huntsbury': []},
 'huntsdal': {'huntsdale': []},
 'huntserv': {'huntservants': []},
 'huntsing': {'huntsinger': []},
 'huntsman': {'huntsman': []},
 "huntsman'": {"huntsman's": []},
 'huntsmor': {'huntsmore': []},
 'huntspil': {'huntspill': []},
 'huntsviil': {'huntsviile': []},
 'huntsvil': {'huntsvile': [], 'huntsvill': ['huntsville']},
 'huntsvili': {'huntsvilie': []},
 'huntsvill': ['huntsville'],
 'huntsvillian': {'huntsvillians': []},
 'huntsviu': {'huntsviue': []},
 'huntsvlll': {'huntsvllle': []},
 'huntsvtll': {'huntsvtlle': []},
 'huntsvul': {'huntsvule': []},
 'huntter': {'huntters': []},
 'huntth': {'huntthe': []},
 'huntti': {'hunttis': [], 'huntty': []},
 'huntu': {'huntus': []},
 'huntung': {'huntunge': []},
 'huntvil': {'huntville': []},
 'huntyng': {'huntynge': []},
 'huntz': {'huntze': []},
 'huntzick': {'huntzicker': []},
 'huntzig': {'huntziger': []},
 'huntzing': {'huntzinger': []},
 'hunu': {'hunus': []},
 'hunur': {'hunured': []},
 'hunuvil': {'hunuville': []},
 'hunwick': {'hunwicke': [], 'hunwicks': []},
 'huny': ['hunying'],
 'hunyad': {'hunyade': ['hunyades']},
 'hunyade': ['hunyades'],
 'hunyadi': {'hunyadis': [], 'hunyady': ['hunyadys']},
 'hunyady': ['hunyadys'],
 'hunyak': {'hunyaks': []},
 'hunyde': {'hunydee': []},
 'hunz': {'hunze': []},
 'hunza': {'hunzas': []},
 'hunzakut': {'hunzakuts': []},
 'hunzan': {'hunzans': []},
 'hunzek': {'hunzeker': []},
 'hunzick': {'hunzicker': []},
 'hunzig': {'hunziger': []},
 'hunzik': {'hunziker': []},
 'hunzing': {'hunzinger': []},
 'hunzukut': {'hunzukuts': []},
 'huo': {'huos': []},
 'huoch': {'huoche': []},
 'huod': {'huode': []},
 'huodr': {'huodred': []},
 'huogin': {'huogins': []},
 'huoh': {'huohes': []},
 'huoill': {'huoills': []},
 'huois': {'huoise': []},
 'huolinh': {'huolinhe': []},
 'huom': {'huome': []},
 'huomward': {'huomwards': []},
 'huon': {'huone': [], 'huons': []},
 'huonapart': {'huonaparte': []},
 'huong': {'huongs': []},
 'huonvil': {'huonville': []},
 'huooin': {'huooins': []},
 'huoq': {'huoqing': []},
 'huor': {'huors': []},
 'huoresc': {'huorescence': [], 'huorescent': []},
 'huorid': {'huoride': []},
 'huorit': {'huorite': []},
 'huorn': {'huorns': []},
 'huos': {'huose': []},
 'huoshaog': {'huoshaogou': []},
 'huot': {'huote': []},
 'huoue': {'huoues': []},
 'huoy': {'huoyed': [], 'huoys': []},
 'huoyanc': {'huoyancy': []},
 'huozh': {'huozhe': []},
 'hup': {'hupped': [], 'hupping': [], 'hups': []},
 'hupa': {'hupa': []},
 'hupaithr': {'hupaithric': []},
 'hupasiya': {'hupasiyas': []},
 'hupdr': {'hupdred': []},
 'hupe': {'huped': [], 'hupeli': [], 'hupes': [], 'huping': []},
 'hupehensi': {'hupehensis': []},
 'hupensi': {'hupensis': []},
 'huperbol': {'huperbole': []},
 'huperephano': {'huperephanos': []},
 'huperet': {'huperetes': []},
 'huperousio': {'huperousios': []},
 'huperzin': {'huperzine': []},
 'hupft': {'hupfte': []},
 'huph': {'huphes': []},
 'huphamit': {'huphamites': []},
 'huphegesi': {'huphegesis': []},
 'hupi': {'hupy': []},
 'hupit': {'hupital': []},
 'hupk': {'hupke': ['hupkes']},
 'hupke': ['hupkes'],
 'hupken': {'hupkens': []},
 'hupkin': {'hupkins': []},
 'hupl': {'huple': []},
 'hupmobil': {'hupmobile': ['hupmobiles']},
 'hupmobile': ['hupmobiles'],
 'hupno': {'hupnos': []},
 'hupocrit': {'hupocrites': []},
 'hupogrammo': {'hupogrammos': []},
 'hupokrisi': {'hupokrisis': []},
 'hupokrit': {'hupokrites': []},
 'hupolepsi': {'hupolepsis': []},
 'hupomon': {'hupomone': []},
 'hupostasei': {'hupostaseis': []},
 'hupostasi': {'hupostasis': []},
 'hupothes': {'hupotheses': []},
 'hupothesei': {'hupotheseis': []},
 'hupotheseo': {'hupotheseos': []},
 'hupothesi': {'hupothesis': []},
 'hupp': {'huppe': ['huppes'], 'hupps': []},
 'huppah': {'huppahs': []},
 'huppe': {'huppee': []},
 'huppel': {'huppeler': []},
 'huppen': {'huppened': []},
 'huppenbau': {'huppenbauer': []},
 'huppert': {'hupperts': []},
 'huppi': {'huppies': [], 'huppiness': [], 'huppy': []},
 'huppili': {'huppily': []},
 'huppish': {'huppishness': []},
 'huppk': {'huppke': []},
 'huppmobil': {'huppmobile': []},
 'hups': {'hupse': []},
 'hupsipoli': {'hupsipolis': []},
 'hupsisto': {'hupsistos': []},
 'hupso': {'hupsos': []},
 'hupsou': {'hupsous': []},
 'hupstair': {'hupstairs': []},
 'hupstart': {'hupstarts': []},
 'huptur': {'hupture': []},
 'huq': {'huqs': []},
 'huqa': {'huqas': []},
 'huqh': {'huqhes': []},
 'huqqa': {'huqqas': []},
 'huqu': {'huque': ['huques']},
 'huque': ['huques'],
 'hur': {'hurred': [], 'hurring': [], 'hurs': []},
 'hura': {'hurae': [], 'huras': []},
 'hurab': {'huraber': []},
 'hurac': {'hurace': []},
 'huracan': {'huracanes': []},
 'hurach': {'huraches': []},
 'hural': {'hurals': []},
 'hurb': {'hurbs': []},
 'hurban': {'hurbans': []},
 'hurbi': {'hurby': []},
 'hurbl': {'hurbli': []},
 'hurbun': {'hurbuns': []},
 'hurcarrah': {'hurcarrahs': []},
 'hurch': {'hurches': [], 'hurchings': []},
 'hurchil': {'hurchill': []},
 'hurchin': {'hurchins': []},
 'hurchund': {'hurchunder': []},
 'hurcomb': {'hurcombe': []},
 'hurcul': {'hurcules': []},
 'hurd': {'hurde': ['hurdes', 'hurded'], 'hurding': [], 'hurds': []},
 'hurda': {'hurdas': []},
 'hurdaid': {'hurdaide': []},
 'hurdal': {'hurdals': []},
 'hurdano': {'hurdanos': []},
 'hurde': {'hurdee': []},
 'hurdel': {'hurdells': [], 'hurdels': []},
 'hurden': {'hurdened': [], 'hurdening': [], 'hurdens': []},
 'hurdensom': {'hurdensome': []},
 'hurdi': {'hurdie': ['hurdies'], 'hurdis': [], 'hurdy': []},
 'hurdie': ['hurdies'],
 'hurdl': {'hurdle': ['hurdled'], 'hurdling': []},
 'hurdle': ['hurdled'],
 'hurdlejump': {'hurdlejumping': []},
 'hurdlemak': {'hurdlemaker': [], 'hurdlemaking': []},
 'hurdler': {'hurdler': []},
 'hurdlerac': {'hurdlerace': []},
 'hurdleston': {'hurdlestone': []},
 'hurdli': {'hurdly': []},
 'hurdr': {'hurdred': []},
 'hurdu': {'hurdus': []},
 'hurdwick': {'hurdwicke': []},
 'hurdygurdi': {'hurdygurdies': [], 'hurdygurdy': ['hurdygurdys']},
 'hurdygurdy': ['hurdygurdys'],
 'hure': {'huree': [], 'hurely': [], 'hures': [], 'huring': []},
 'hureau': {'hureaus': []},
 'hureaucraci': {'hureaucracies': [], 'hureaucracy': []},
 'hureaucrat': {'hureaucratic': [], 'hureaucratization': [], 'hureaucrats': []},
 'hureaulit': {'hureaulite': []},
 'hurel': {'hurell': []},
 'hurep': {'hurepiti': []},
 'hurer': {'hurers': []},
 'hureweibl': {'hureweibler': []},
 'hurfac': {'hurface': []},
 'hurffvil': {'hurffville': []},
 'hurfri': {'hurfries': []},
 'hurgari': {'hurgary': []},
 'hurgeon': {'hurgeoning': []},
 'hurger': {'hurgers': []},
 'hurgess': {'hurgesses': []},
 'hurgh': {'hurghs': []},
 'hurgher': {'hurghers': []},
 'hurglar': {'hurglars': []},
 'hurglari': {'hurglary': []},
 'hurgo': {'hurgoes': [], 'hurgos': []},
 'hurgonj': {'hurgonje': []},
 'hurgoyn': {'hurgoyne': []},
 'hurgronj': {'hurgronje': []},
 'hurgundi': {'hurgundy': []},
 'hurgundian': {'hurgundians': []},
 'huri': {'hurie': ['huried', 'huries'], 'huris': [], 'hury': ['hurying']},
 'hurial': {'hurials': []},
 'hurican': {'huricane': ['huricanes']},
 'huricane': ['huricanes'],
 'huricano': {'huricanos': []},
 'huridin': {'huridine': []},
 'huridoc': {'huridocs': []},
 'huridr': {'huridred': []},
 'hurie': ['huried', 'huries'],
 'huriedli': {'huriedly': []},
 'hurii': {'huriied': []},
 'hurit': {'hurite': []},
 'huriy': {'huriye': []},
 'hurje': {'hurjee': []},
 'hurk': {'hurke': [], 'hurks': []},
 'hurkara': {'hurkaras': []},
 'hurkaru': {'hurkarus': []},
 'hurken': {'hurkens': []},
 'hurki': {'hurky': []},
 'hurkisonda': {'hurkisondas': []},
 'hurkl': {'hurkle': ['hurkles']},
 'hurkle': ['hurkles'],
 'hurkman': {'hurkmans': []},
 'hurko': {'hurkos': []},
 'hurl': ['hurle', 'hurles', 'hurled', 'hurling'],
 'hurlam': {'hurlame': []},
 'hurland': {'hurlands': []},
 'hurlant': {'hurlante': ['hurlantes'], 'hurlants': []},
 'hurlante': ['hurlantes'],
 'hurlburt': {'hurlburts': []},
 'hurlbut': {'hurlbuts': []},
 'hurld': {'hurlde': []},
 'hurle': {'hurlee': []},
 'hurlebau': {'hurlebaus': []},
 'hurlemen': {'hurlemens': []},
 'hurlement': {'hurlements': []},
 'hurler': {'hurler': []},
 'hurlerschei': {'hurlerscheie': []},
 'hurlesqu': {'hurlesque': []},
 'hurleston': {'hurlestone': []},
 'hurleur': {'hurleurs': []},
 'hurlev': {'hurlevent': []},
 'hurley': {'hurleys': []},
 'hurleystick': {'hurleysticks': []},
 'hurleyvil': {'hurleyville': []},
 'hurlgat': {'hurlgate': []},
 'hurli': {'hurlie': ['hurlies'], 'hurly': []},
 'hurliburli': {'hurliburlies': [], 'hurliburly': []},
 'hurlie': ['hurlies'],
 'hurlihi': {'hurlihy': []},
 'hurling': {'hurlinger': []},
 'hurlingam': {'hurlingame': []},
 'hurlock': {'hurlocks': []},
 'hurlothrumbo': {'hurlothrumbos': []},
 'hurlston': {'hurlstone': []},
 'hurlu': {'hurlus': []},
 'hurlyburli': {'hurlyburlies': [], 'hurlyburly': []},
 'hurlygurli': {'hurlygurly': []},
 'hurm': {'hurme': []},
 'hurmenc': {'hurmence': []},
 'hurmn': {'hurmning': []},
 'hurmoni': {'hurmony': []},
 'hurmus': {'hurmuses': []},
 'hurn': {'hurne': ['hurnes', 'hurned'], 'hurning': ['hurnings'], 'hurns': []},
 'hurnan': {'hurnanity': [], 'hurnans': []},
 'hurnanitarian': {'hurnanitarianism': []},
 'hurnbl': {'hurnble': []},
 'hurncan': {'hurncane': ['hurncanes']},
 'hurncane': ['hurncanes'],
 'hurndal': {'hurndall': []},
 'hurndel': {'hurndell': []},
 'hurne': {'hurnee': []},
 'hurnel': {'hurnell': []},
 'hurner': {'hurners': []},
 'hurneru': {'hurnerus': []},
 'hurni': {'hurny': []},
 'hurnid': {'hurnidity': []},
 'hurnil': {'hurnility': []},
 'hurnili': {'hurniliating': [], 'hurniliation': []},
 'hurning': ['hurnings'],
 'hurnish': {'hurnished': []},
 'hurnm': {'hurnming': []},
 'hurnsid': {'hurnside': []},
 'hurnu': {'hurnus': []},
 'huro': {'huros': []},
 'hurob': {'hurober': []},
 'hurok': {'hurok': []},
 'huron': ['hurone', 'hurones', 'huronic'],
 'huronens': {'huronense': []},
 'huronensi': {'huronensis': []},
 'huroneri': {'huronerie': []},
 'huroni': {'huronie': []},
 'huroniroquoi': {'huroniroquois': []},
 'huronit': {'huronite': []},
 'huronmaniste': {'huronmanistee': []},
 'huronn': {'huronne': ['huronnes']},
 'huronne': ['huronnes'],
 'hurop': {'hurope': []},
 'huropean': {'huropeans': []},
 'hurou': {'hurous': []},
 'hurphi': {'hurphy': []},
 'hurr': {'hurre': [], 'hurrs': []},
 'hurra': {'hurraed': [], 'hurraing': [], 'hurras': []},
 'hurrah': ['hurrahed', 'hurrahing', 'hurrahings'],
 "hurrah'": {"hurrah's": []},
 'hurrapatriotismu': {'hurrapatriotismus': []},
 'hurray': {'hurrayed': [], 'hurraying': [], 'hurrays': []},
 'hurre': {'hurree': []},
 'hurredli': {'hurredly': []},
 'hurreeke': {'hurreekee': []},
 'hurreepor': {'hurreepore': []},
 'hurrel': {'hurrell': ['hurrells']},
 'hurrell': ['hurrells'],
 'hurrelp': {'hurrelps': []},
 'hurrer': {'hurrers': []},
 'hurri': {'hurrie': ['hurried'],
           'hurris': [],
           'hurry': ['hurryed', 'hurrying']},
 'hurrian': {'hurrians': []},
 'hurriana': {'hurrianae': []},
 'hurrianc': {'hurriance': []},
 'hurribomb': {'hurribomber': ['hurribombers']},
 'hurribomber': ['hurribombers'],
 'hurric': {'hurricance': ['hurricances']},
 'hurricain': {'hurricaine': []},
 'hurrican': {'hurricane': ['hurricaned'],
              'hurricanic': [],
              'hurricaning': [],
              'hurricans': []},
 'hurricance': ['hurricances'],
 'hurricane': ['hurricaned'],
 'hurricanedamag': {'hurricanedamaged': []},
 'hurricaneforc': {'hurricaneforce': []},
 'hurricanehous': {'hurricanehouse': []},
 'hurricanelamp': {'hurricanelamps': []},
 'hurricanelik': {'hurricanelike': []},
 'hurricanepron': {'hurricaneprone': []},
 'hurricanerel': {'hurricanerelated': []},
 'hurricano': {'hurricanoe': ['hurricanoed', 'hurricanoes']},
 'hurricanoe': ['hurricanoed', 'hurricanoes'],
 'hurricat': {'hurricats': []},
 'hurrick': {'hurricks': []},
 'hurridli': {'hurridly': []},
 'hurrie': ['hurried'],
 'hurriean': {'hurrieane': []},
 'hurried': {'hurrieder': [], 'hurriedness': []},
 'hurriedli': {'hurriedly': []},
 'hurrier': {'hurriers': []},
 'hurril': {'hurrill': []},
 'hurrili': {'hurrily': []},
 'hurrioan': {'hurrioane': []},
 'hurripor': {'hurripore': []},
 'hurrischund': {'hurrischunder': []},
 'hurrit': {'hurrite': ['hurrites', 'hurriter'], 'hurritic': []},
 'hurrite': ['hurrites', 'hurriter'],
 'hurritisch': {'hurritische': []},
 'hurrl': {'hurrle': []},
 'hurrlcan': {'hurrlcane': []},
 'hurrochund': {'hurrochunder': []},
 'hurron': {'hurrons': []},
 'hurroo': {'hurrooing': [], 'hurroos': []},
 'hurroosh': {'hurrooshed': []},
 'hurrosoonderi': {'hurrosoondery': []},
 'hurrow': {'hurrowing': [], 'hurrows': []},
 'hurrri': {'hurrried': [], 'hurrry': ['hurrrying']},
 'hurrry': ['hurrrying'],
 'hurrumph': {'hurrumphed': [], 'hurrumphing': []},
 'hurrv': {'hurrving': []},
 'hurry': ['hurryed', 'hurrying'],
 'hurrycan': {'hurrycane': ['hurrycanes']},
 'hurrycane': ['hurrycanes'],
 'hurryd': {'hurrydate': []},
 'hurrygraph': {'hurrygraphs': []},
 'hurryhurpor': {'hurryhurpore': []},
 'hurryhurri': {'hurryhurry': []},
 'hurryingli': {'hurryingly': []},
 'hurryscurri': {'hurryscurry': []},
 'hurryscurry': {'hurryscurryation': []},
 'hurryskurri': {'hurryskurry': []},
 'hurs': {'hurse': ['hurses', 'hursely'], 'hursing': []},
 'hurse': ['hurses', 'hursely'],
 'hursel': {'hursell': []},
 'hurseri': {'hursery': []},
 'hursey': {'hurseys': []},
 'hurshel': {'hurshell': []},
 'hursiti': {'hursitis': []},
 'hurska': {'hurskas': []},
 'hurski': {'hursky': []},
 'hurslci': {'hurslcy': []},
 'hursol': {'hursole': []},
 'hurst': {'hurste': [], 'hursting': [], 'hursts': []},
 'hurstborn': {'hurstborne': []},
 'hurstboum': {'hurstboume': []},
 'hurstbourn': {'hurstbourne': ['hurstbournes']},
 'hurstbourne': ['hurstbournes'],
 'hurstbridg': {'hurstbridge': []},
 'hurstcastl': {'hurstcastle': []},
 'hurstcot': {'hurstcote': []},
 'hursthous': {'hursthouse': []},
 'hursti': {'hursty': []},
 'hurstingston': {'hurstingstone': []},
 'hurstmer': {'hurstmere': []},
 'hurstmil': {'hurstmiller': []},
 'hurston': {'hurstone': [], 'hurstons': []},
 'hurstvil': {'hurstville': []},
 'hurstwood': {'hurstwoods': []},
 'hursulin': {'hursulines': []},
 'hurt': ['hurte',
          'hurtes',
          'hurted',
          'hurtful',
          'hurting',
          'hurteful',
          'hurtness',
          'hurtfully',
          'hurtfulness'],
 'hurtabl': {'hurtable': []},
 'hurtada': {'hurtadas': []},
 'hurtadilla': {'hurtadillas': []},
 'hurtado': {'hurtados': []},
 'hurtadod': {'hurtadode': []},
 'hurtag': {'hurtage': []},
 'hurtart': {'hurtarte': []},
 'hurtas': {'hurtase': []},
 'hurtbis': {'hurtbise': []},
 'hurte': {'hurtee': []},
 'hurtebis': {'hurtebise': []},
 'hurteful': {'hurtefull': []},
 'hurtei': {'hurteis': []},
 'hurter': {'hurtere': [], 'hurters': []},
 'hurtev': {'hurtevent': []},
 'hurtful': {'hurtfull': []},
 'hurthen': {'hurthened': [], 'hurthens': []},
 'hurthl': {'hurthle': []},
 'hurti': {'hurtied': [], 'hurtis': [], 'hurty': []},
 'hurtibis': {'hurtibise': []},
 'hurtican': {'hurticane': []},
 'hurtienn': {'hurtienne': []},
 'hurtig': {'hurtige': []},
 'hurtiger': {'hurtigere': []},
 'hurtigrut': {'hurtigrute': []},
 'hurting': {'hurtinge': []},
 'hurtingli': {'hurtingly': []},
 'hurtingy': {'hurtingyou': []},
 'hurtl': {'hurtle': ['hurtled', 'hurtles'], 'hurtling': ['hurtlings']},
 'hurtle': ['hurtled', 'hurtles'],
 'hurtleberi': {'hurtleberies': []},
 'hurtleberri': {'hurtleberries': [], 'hurtleberry': []},
 'hurtless': {'hurtlesse': []},
 'hurtlessli': {'hurtlessly': []},
 'hurtling': ['hurtlings'],
 'hurtlingli': {'hurtlingly': []},
 'hurtmor': {'hurtmore': []},
 'hurto': {'hurtos': []},
 'hurtrel': {'hurtrelle': []},
 'hurtsom': {'hurtsome': []},
 'hurtston': {'hurtstone': []},
 'hurtsvil': {'hurtsville': []},
 'hurtubis': {'hurtubise': []},
 'hurtyng': {'hurtynge': []},
 'huru': {'huruing': [], 'hurus': []},
 'huruf': {'hurufism': []},
 'hurufi': {'hurufis': []},
 'hurug': {'huruge': []},
 'hurugu': {'hurugue': ['hurugues']},
 'hurugue': ['hurugues'],
 'hurul': {'hurulle': []},
 'huruled': {'huruledes': []},
 'hurumph': {'hurumphed': []},
 'hurungw': {'hurungwe': []},
 'huruts': {'hurutse': []},
 'hurutsh': {'hurutshe': []},
 'hurvel': {'hurvell': []},
 'hurvit': {'hurvits': []},
 'hurwel': {'hurwell': []},
 'hurwic': {'hurwics': []},
 'hurwit': {'hurwits': []},
 'hurwitz': {'hurwitzes': []},
 'hury': ['hurying'],
 'hurzel': {'hurzeler': []},
 'hus': ['husee', 'hused', 'husing'],
 'husa': {'husas': []},
 'husabi': {'husaby': []},
 'husafel': {'husafell': []},
 'husain': {'husain': []},
 'husaini': {'husainis': [], 'husainy': []},
 'husainid': {'husainids': []},
 'husak': {'husakou': [], 'husaks': []},
 'husand': {'husands': []},
 'husar': {'husares': [], 'husars': []},
 'husarenli': {'husarenlied': []},
 'husarenlied': {'husarenlieder': []},
 'husayn': {'husayn': []},
 'husayni': {'husaynis': []},
 'husaynid': {'husaynids': []},
 'husban': {'husbans': []},
 'husband': ['husbande',
             'husbander',
             'husbandes',
             'husbanded',
             'husbanding',
             'husbanders'],
 "husband'": {"husband's": []},
 "husband'l": {"husband'll": []},
 'husbandari': {'husbandary': []},
 'husbandb': {'husbandbeating': []},
 'husbandbroth': {'husbandbrother': []},
 'husbandcoach': {'husbandcoached': []},
 'husbanddomin': {'husbanddominant': [], 'husbanddominated': []},
 'husbandfath': {'husbandfather': ['husbandfathers']},
 'husbandfather': ['husbandfathers'],
 'husbandhunt': {'husbandhunter': ['husbandhunters'], 'husbandhunting': []},
 'husbandhunter': ['husbandhunters'],
 'husbandi': {'husbandis': [], 'husbandy': ['husbandys']},
 'husbandkil': {'husbandkillers': []},
 'husbandland': {'husbandlands': []},
 'husbandless': {'husbandlessness': []},
 'husbandli': {'husbandliness': [], 'husbandly': []},
 'husbandlik': {'husbandlike': []},
 'husbandlov': {'husbandlover': []},
 'husbandman': {'husbandman': []},
 'husbandmanag': {'husbandmanager': []},
 'husbandmanlik': {'husbandmanlike': []},
 'husbandmen': {'husbandman': []},
 'husbandri': {'husbandrie': [], 'husbandry': []},
 'husbandry': {'husbandrye': []},
 'husbandti': {'husbandty': []},
 'husbandwa': {'husbandwas': []},
 'husbandwif': {'husbandwife': []},
 'husbandy': ['husbandys'],
 'husbaud': {'husbauds': []},
 'husbi': {'husby': []},
 'husbind': {'husbinds': []},
 'husbond': {'husbonde': ['husbondes'], 'husbonds': []},
 'husbonde': ['husbondes'],
 'husbondi': {'husbondis': [], 'husbondys': []},
 'husbondri': {'husbondrie': [], 'husbondry': []},
 'husbondry': {'husbondrye': []},
 'husborn': {'husborne': []},
 'husbot': {'husbote': []},
 'husbulhookum': {'husbulhookums': []},
 'husbund': {'husbunds': []},
 'huscarl': {'huscarle': ['huscarles'], 'huscarls': []},
 'huscarla': {'huscarlas': []},
 'huscarle': ['huscarles'],
 'husch': {'husche': []},
 'huschen': {'huschens': []},
 'huschk': {'huschke': []},
 'huschl': {'huschle': []},
 'huscht': {'huschte': []},
 'huscl': {'huscle': []},
 'huscomb': {'huscombe': []},
 'husd': {'husde': ['husded', 'husdes'], 'husding': []},
 'husde': ['husded', 'husdes'],
 'husder': {'husders': []},
 'husdjuren': {'husdjurens': []},
 'huse': {'hus': ['husee', 'hused', 'husing']},
 'husebi': {'huseby': []},
 'husebiu': {'husebius': []},
 'husebo': {'huseboe': []},
 'huseby': {'husebye': []},
 'husehk': {'husehke': []},
 'husehold': {'huseholds': []},
 'husemannstrass': {'husemannstrasse': []},
 'husemey': {'husemeyer': []},
 'husemol': {'husemoller': []},
 'husen': {'husene': [], 'husens': []},
 'huset': {'husets': []},
 'husett': {'husetts': []},
 'huseyinzad': {'huseyinzade': []},
 'husflidsforen': {'husflidsforening': []},
 'husgrav': {'husgrave': []},
 'hush': ['hushe', 'hushed', 'hushing', 'hushful', 'hushness', 'hushfully'],
 'hushabi': {'hushaby': ['hushabying']},
 'hushaby': {'hushabye': ['hushabyes']},
 'hushabye': ['hushabyes'],
 'hushal': {'hushall': []},
 'hushallen': {'hushallens': []},
 'hushalln': {'hushallning': []},
 'hushand': {'hushanded': [], 'hushands': []},
 'hushandri': {'hushandry': []},
 'hushathit': {'hushathite': []},
 'hushdlln': {'hushdllning': []},
 'hushed': {'hushedness': []},
 'hushedli': {'hushedly': []},
 'hushel': {'hushels': []},
 'husher': {'hushers': []},
 'hushi': {'hushy': []},
 'hushingli': {'hushingly': []},
 'hushkit': {'hushkits': []},
 'hushnel': {'hushnell': []},
 'husholdn': {'husholdning': []},
 'husholdning': {'husholdninger': []},
 'hushpuppi': {'hushpuppy': []},
 'husi': {'husie': ['husied'],
          'husiness': ['husinesses'],
          'husis': [],
          'husy': []},
 'husiast': {'husiastic': []},
 'husic': {'husical': []},
 'husical': {'husicale': []},
 'husicolog': {'husicological': []},
 'husie': ['husied'],
 'husig': {'husige': ['husiges']},
 'husige': ['husiges'],
 'husili': {'husily': []},
 'husillo': {'husillos': []},
 'husin': {'husines': []},
 'husiness': ['husinesses'],
 'husinesspeopl': {'husinesspeople': []},
 'husinski': {'husinsky': []},
 'husiqu': {'husique': []},
 'husishusi': {'husishusis': []},
 'husit': {'husite': ['husites']},
 'husite': ['husites'],
 'husitenthum': {'husitenthums': []},
 'husitsk': {'husitske': [], 'husitskou': []},
 'husitski': {'husitsky': []},
 'husk': ['huske', 'huskes', 'husked', 'husking'],
 'huskanaw': {'huskanawing': []},
 'huskarl': {'huskarls': []},
 'huskel': {'huskell': []},
 'husken': {'huskens': []},
 'husker': {'huskers': []},
 'huskervil': {'huskerville': []},
 'huski': {'huskie': [], 'huskiness': [], 'huskis': [], 'husky': []},
 'huskili': {'huskily': []},
 'huskin': {'huskins': []},
 'huskingbe': {'huskingbee': ['huskingbees']},
 'huskingbee': ['huskingbees'],
 'huskiss': {'huskission': [], 'huskissou': []},
 'huskisson': {'huskissons': []},
 'huskissonian': {'huskissonians': []},
 'huskissonit': {'huskissonites': []},
 'husklik': {'husklike': []},
 'huskylook': {'huskylooking': []},
 'huskyvo': {'huskyvoiced': []},
 'husl': {'husle': []},
 'husland': {'huslander': []},
 'husli': {'husly': []},
 'husmand': {'husmands': []},
 'husmandsforening': {'husmandsforeninger': []},
 'husn': {'husne': ['husnes']},
 'husne': ['husnes'],
 'husni': {'husny': []},
 'huso': {'husoes': [], 'husos': []},
 'husoand': {'husoands': []},
 'husoandri': {'husoandry': []},
 'huson': {'husons': []},
 'husovski': {'husovsky': []},
 'huspit': {'huspital': []},
 'husr': {'husre': []},
 'husrandri': {'husrandry': []},
 'husri': {'husry': []},
 'huss': ['husse', 'hussed', 'hussing'],
 'hussain': {'hussains': []},
 'hussaingurri': {'hussaingurry': []},
 'hussaini': {'hussainis': [], 'hussainy': []},
 'hussand': {'hussander': []},
 'hussar': {'hussar': []},
 'hussard': {'hussarde': [], 'hussards': []},
 'hussashmor': {'hussashmore': []},
 'hussci': {'husscy': []},
 'husse': {'hussee': []},
 'hussein': ['husseine'],
 'husseini': {'husseinis': [], 'husseiny': []},
 'husseinit': {'husseinite': ['husseinites']},
 'husseinite': ['husseinites'],
 'husseit': {'husseits': []},
 'hussel': {'hussell': [], 'hussels': []},
 'husselbe': {'husselbee': []},
 'hussen': {'hussens': []},
 'husserf': {'husserfs': []},
 'husseri': {'husseris': []},
 'husserl': {'husserl': []},
 'husserlian': {'husserlianism': [], 'husserlians': []},
 'husserlienn': {'husserlienne': ['husserliennes']},
 'husserlienne': ['husserliennes'],
 'husserlsch': {'husserlsche': []},
 'husserp': {'husserps': []},
 'hussert': {'husserts': []},
 'husserv': {'husservs': []},
 'hussey': {'husseys': []},
 'husseyn': {'husseyne': []},
 'hussi': {'hussie': [], 'hussy': []},
 'hussia': {'hussias': []},
 'hussian': {'hussians': []},
 'hussier': {'hussiers': []},
 'hussif': {'hussifs': []},
 'hussigni': {'hussigny': []},
 'hussingtre': {'hussingtree': []},
 'hussion': {'hussions': []},
 'hussit': {'hussite': [], 'hussitic': [], 'hussitism': []},
 'hussita': {'hussitas': []},
 'hussitenkrieg': {'hussitenkriege': ['hussitenkrieges']},
 'hussitenkriege': ['hussitenkrieges'],
 'hussitenrevolut': {'hussitenrevolution': []},
 'hussitenthum': {'hussitenthums': []},
 'hussitentum': {'hussitentums': []},
 'hussitisch': {'hussitische': []},
 'hussitismu': {'hussitismus': []},
 'hussiv': {'hussive': []},
 'hussl': {'hussle': ['hussled'], 'hussling': []},
 'hussle': ['hussled'],
 'hussman': {'hussmans': []},
 'hussmann': {'hussmanns': []},
 'hussock': {'hussocks': []},
 'husson': {'hussons': []},
 'hussong': {'hussongs': []},
 'hussonnoi': {'hussonnois': []},
 'hussu': {'hussus': []},
 'hussunpor': {'hussunpore': []},
 'hussy': {'hussye': []},
 'hussyni': {'hussyny': []},
 'hust': {'huste': ['husted', 'husteds'], 'husting': ['hustings'], 'husts': []},
 'hustac': {'hustace': []},
 'hustach': {'hustache': []},
 'huste': ['husted', 'husteds'],
 'hustead': {'husteads': []},
 'husted': {'hustede': []},
 'hustedd': {'hustedde': []},
 'husten': {'hustens': []},
 'husteriko': {'husterikos': []},
 'hustero': {'husteros': []},
 'hustet': {'hustete': []},
 'husth': {'husthe': []},
 'husthwait': {'husthwaite': []},
 'husti': {'hustie': ['hustied'], 'hustiing': [], 'hustis': [], 'husty': []},
 'hustic': {'hustice': []},
 'hustie': ['hustied'],
 'hustier': {'hustiers': []},
 'hustin': {'hustins': []},
 'husting': ['hustings'],
 'hustl': {'hustle': ['hustled'], 'hustling': ['hustlings']},
 'hustle': ['hustled'],
 'hustlebi': {'hustleby': []},
 'hustlebustl': {'hustlebustle': []},
 'hustlement': {'hustlements': []},
 'hustler': {'hustler': []},
 'hustlerg': {'hustlergate': []},
 'hustli': {'hustly': []},
 'hustling': ['hustlings'],
 'hustol': {'hustoles': []},
 'huston': {'huston': []},
 'hustonvil': {'hustonville': []},
 'hustopec': {'hustopece': []},
 'hustori': {'hustory': []},
 'hustr': {'hustres': []},
 'hustrat': {'hustrated': [], 'hustrations': []},
 'hustru': {'hustrus': []},
 'hustrun': {'hustruns': []},
 'hustwait': {'hustwaite': []},
 'hustwayt': {'hustwayte': []},
 'husu': {'husus': []},
 'husul': {'husule': []},
 'husum': {'husumer': []},
 'huswif': {'huswife': ['huswifes', 'huswifely']},
 'huswife': ['huswifes', 'huswifely'],
 'huswiferi': {'huswiferie': [], 'huswifery': []},
 'huswifri': {'huswifry': []},
 'huswiu': {'huswiues': []},
 'huswiv': {'huswives': []},
 'huswyf': {'huswyfe': ['huswyfes']},
 'huswyfe': ['huswyfes'],
 'huswyv': {'huswyves': []},
 'husyman': {'husymans': []},
 'husza': {'huszas': []},
 'huszar': {'huszars': []},
 'huszti': {'huszty': []},
 'hut': ['hutful', 'hutted', 'hutting', 'huttings'],
 "hut'": {"hut's": []},
 'huta': {'hutas': []},
 'hutari': {'hutary': []},
 'hutb': {'hutbe': []},
 'hutbor': {'hutbors': []},
 'hutbuild': {'hutbuilding': []},
 'hutcb': {'hutcbings': []},
 'hutcbin': {'hutcbins': []},
 'hutch': ['hutche', 'hutched', 'hutchful', 'hutching', 'hutchings'],
 'hutchbi': {'hutchby': []},
 'hutchcn': {'hutchcns': []},
 'hutchen': {'hutchens': []},
 'hutchenc': {'hutchence': []},
 'hutchenrid': {'hutchenrider': []},
 'hutcheon': {'hutcheons': []},
 'hutcher': {'hutchered': [], 'hutchers': []},
 'hutcheri': {'hutchery': []},
 'hutches': {'hutchesou': []},
 'hutcheson': {'hutchesone': [], 'hutchesons': []},
 'hutchi': {'hutchie': [], 'hutchy': []},
 'hutchin': {'hutchine': ['hutchines'], 'hutchins': []},
 'hutchinc': {'hutchincs': []},
 'hutchine': ['hutchines'],
 'hutchings': {'hutchingses': []},
 'hutchino': {'hutchinos': []},
 'hutchins': ['hutchinsou'],
 'hutchinsia': {'hutchinsiae': []},
 'hutchinson': {'hutchinson': []},
 'hutchinsonian': {'hutchinsonianism': [], 'hutchinsonians': []},
 'hutchinsonit': {'hutchinsonite': []},
 'hutchinsonoliv': {'hutchinsonoliver': []},
 'hutchison': {'hutchisons': []},
 'hutchiu': {'hutchius': []},
 'hutchiug': {'hutchiugs': []},
 'hutchkin': {'hutchkins': []},
 'hutchlik': {'hutchlike': []},
 'hutchln': {'hutchlns': []},
 'hutchlng': {'hutchlngs': []},
 'hutchm': {'hutchms': []},
 'hutchmach': {'hutchmacher': []},
 'hutchmg': {'hutchmgs': []},
 'hutchon': {'hutchons': []},
 'hutchtn': {'hutchtns': []},
 'hutchtng': {'hutchtngs': []},
 'hutchvis': {'hutchvision': []},
 'hutchyn': {'hutchyns': []},
 'hutcircl': {'hutcircles': []},
 'hutcliin': {'hutcliins': []},
 'hutcnin': {'hutcnins': []},
 'hutdwel': {'hutdweller': ['hutdwellers']},
 'hutdweller': ['hutdwellers'],
 'hute': {'huted': [], 'hutes': [], 'huting': ['hutings']},
 'huteh': {'hutehings': []},
 'hutehin': {'hutehins': []},
 'hutelmy': {'hutelmyer': []},
 'huter': {'huterer': [], 'huters': []},
 'huterit': {'huterites': []},
 'hutet': {'hutete': []},
 'hutgass': {'hutgasse': []},
 'hutger': {'hutgers': []},
 'huth': {'huthe': [], 'huths': []},
 'huthces': {'huthcesing': []},
 'huthe': {'huthee': []},
 'huthecs': {'huthecsing': []},
 'huthees': {'hutheesing': []},
 'huthki': {'huthky': []},
 'huthmach': {'huthmacher': []},
 'huthnanc': {'huthnance': []},
 'huthol': {'hutholes': []},
 'huthstein': {'huthsteiner': []},
 'huthwait': {'huthwaite': []},
 'huti': {'huties': [], 'hutis': [], 'huty': []},
 'hutia': {'hutias': []},
 'hutin': {'hutins': []},
 'huting': {'hutinger': []},
 'hutj': {'hutjes': []},
 'hutjen': {'hutjens': []},
 'hutk': {'hutke': []},
 'hutke': {'hutkee': []},
 'hutkeep': {'hutkeeper': ['hutkeepers']},
 'hutkeeper': ['hutkeepers'],
 'hutkin': {'hutkins': []},
 'hutl': {'hutle': []},
 'hutledg': {'hutledge': []},
 'hutlik': {'hutlike': []},
 'hutmach': {'hutmacher': []},
 'hutmast': {'hutmaster': []},
 'hutmat': {'hutmate': ['hutmates']},
 'hutmate': ['hutmates'],
 'hutment': {'hutment': []},
 'hutnain': {'hutnaine': []},
 'hutnana': {'hutnanae': []},
 'hutnanit': {'hutnanite': []},
 'hutne': {'hutnee': []},
 'hutni': {'hutny': []},
 'hutnick': {'hutnicke': []},
 'hutnictwi': {'hutnictwie': []},
 'hutnicz': {'hutnicze': []},
 'hutoh': {'hutohings': []},
 'hutohin': {'hutohins': []},
 'hutoir': {'hutoire': []},
 'hutong': {'hutongs': []},
 'hutor': {'hutorical': []},
 'hutori': {'hutorie': [], 'hutory': []},
 'hutoriqu': {'hutorique': ['hutoriques']},
 'hutorique': ['hutoriques'],
 'hutoti': {'hutoty': []},
 'hutpilz': {'hutpilze': []},
 'hutri': {'hutry': []},
 'hutrit': {'hutrition': []},
 'hutschemaek': {'hutschemaekers': []},
 'hutschenreit': {'hutschenreiter': []},
 'hutschenreut': {'hutschenreuter': []},
 'hutschenreuth': {'hutschenreuther': []},
 'hutschenruijt': {'hutschenruijter': []},
 'hutschenruyt': {'hutschenruyter': []},
 'hutschneck': {'hutschnecker': []},
 'hutschnek': {'hutschneker': []},
 'hutsel': {'hutsell': []},
 'hutsemek': {'hutsemekers': []},
 'hutsgat': {'hutsgate': []},
 'hutsh': {'hutshing': []},
 'hutshap': {'hutshaped': []},
 'hutsinpil': {'hutsinpiller': []},
 'hutson': {'hutsons': []},
 'hutsonvil': {'hutsonville': []},
 'hutsul': {'hutsuls': []},
 'hutt': {'hutte': ['huttes'], 'hutts': []},
 'huttal': {'huttall': []},
 'huttcrit': {'huttcrites': []},
 'hutte': {'huttee': []},
 'huttelmai': {'huttelmaier': []},
 'huttemei': {'huttemeier': []},
 'huttemeist': {'huttemeister': []},
 'hutten': {'huttens': []},
 'huttenberg': {'huttenberger': []},
 'huttenbrenn': {'huttenbrenner': []},
 'huttenhof': {'huttenhofer': []},
 'huttenindustri': {'huttenindustrie': []},
 'huttenkund': {'huttenkunde': []},
 'huttenloch': {'huttenlocher': []},
 'huttenlock': {'huttenlocker': []},
 'huttenmai': {'huttenmaier': []},
 'huttenmannisch': {'huttenmannische': ['huttenmannischer']},
 'huttenmannische': ['huttenmannischer'],
 'huttenmeist': {'huttenmeister': []},
 'huttenstrass': {'huttenstrasse': []},
 'huttenu': {'huttenus': []},
 'huttenwerk': {'huttenwerke': []},
 'huttenwesen': {'huttenwesens': []},
 'hutter': {'huttered': [], 'hutterer': [], 'hutterities': [], 'hutters': []},
 'hutterfli': {'hutterflies': [], 'hutterfly': []},
 'hutteri': {'huttery': []},
 'hutterian': {'hutterianism': [], 'hutterians': []},
 'hutterisch': {'hutterische': []},
 'hutterit': {'hutterite': ['hutterites']},
 'hutteritc': {'hutteritcs': []},
 'hutterite': ['hutterites'],
 'hutterli': {'hutterly': []},
 'hutteru': {'hutterus': []},
 'huttes': {'huttese': []},
 'hutti': {'huttie': [], 'hutty': []},
 'huttichiu': {'huttichius': []},
 'huttier': {'huttiers': []},
 'hutting': {'huttinger': []},
 'huttit': {'huttites': []},
 'huttl': {'huttle': []},
 'huttli': {'huttly': []},
 'huttling': {'huttlinger': []},
 'hutto': {'huttoe': [], 'huttos': []},
 'huttock': {'huttocks': []},
 'hutton': ['huttoned'],
 'huttonhal': {'huttonhall': []},
 'huttonian': {'huttonianism': [], 'huttonians': []},
 'huttonit': {'huttonite': []},
 'huttonlin': {'huttonline': []},
 'huttonmil': {'huttonmills': []},
 'huttonsvil': {'huttonsville': []},
 'huttonvil': {'huttonville': []},
 'huttori': {'huttoris': [], 'huttory': []},
 'huttr': {'huttres': []},
 'huttress': {'huttressed': [], 'huttresses': []},
 'huttsel': {'huttsell': []},
 'hutu': ['hutuness'],
 'hutubessi': {'hutubessy': []},
 'hutudomin': {'hutudominated': []},
 'hutukhtu': {'hutukhtus': []},
 'hutuktu': {'hutuktus': []},
 'hutung': {'hutungs': []},
 'hutur': {'huture': []},
 'huturn': {'huturns': []},
 'hutvagn': {'hutvagner': []},
 'hutwagn': {'hutwagner': []},
 'hutyr': {'hutyrate': [], 'hutyric': []},
 'hutz': {'hutzes': []},
 'hutzel': {'hutzell': []},
 'hutzing': {'hutzinger': []},
 'hutzler': {'hutzlers': []},
 'hutzschenreut': {'hutzschenreuter': []},
 'hutzul': {'hutzuls': []},
 'huu': {'huus': []},
 'huudr': {'huudred': ['huudreds']},
 'huudred': ['huudreds'],
 'huudredth': {'huudredths': []},
 'huugari': {'huugary': []},
 'huugri': {'huugry': []},
 'huuh': {'huuhes': []},
 'huuier': {'huuiere': []},
 'huuiess': {'huuiesse': []},
 'huur': {'huurs': []},
 'huurder': {'huurders': []},
 'huurn': {'huurne': []},
 'huurr': {'huurre': []},
 'huursubsidi': {'huursubsidie': []},
 'huus': {'huuse': ['huuses']},
 'huuse': ['huuses'],
 'huut': {'huuted': [], 'huuting': []},
 'huuter': {'huuters': []},
 'huutli': {'huutly': []},
 'huutsvil': {'huutsville': []},
 'huuug': {'huuuge': []},
 'huuuug': {'huuuuge': []},
 'huv': {'huvs': []},
 'huva': {'huvas': []},
 'huvan': {'huvane': []},
 'huve': {'huving': []},
 'huveaun': {'huveaune': []},
 'huvec': {'huvecs': []},
 'huvel': {'huvelle': []},
 'huven': {'huveneers': []},
 'huvenn': {'huvenne': []},
 'huver': {'huvers': []},
 'huvgen': {'huvgens': []},
 'huvghen': {'huvghens': []},
 'huviatili': {'huviatilis': []},
 'huvier': {'huviere': []},
 'huvies': {'huviese': []},
 'huviess': {'huviesse': []},
 'huvimo': {'huvimos': []},
 'huvo': {'huvos': []},
 'huvosvolgi': {'huvosvolgy': []},
 'huvsman': {'huvsmans': []},
 'huvudgrupp': {'huvudgrupper': []},
 'huvudlinj': {'huvudlinjer': []},
 'huw': {'huwe': ['huwes'], 'huws': []},
 'huwe': ['huwes'],
 'huweb': {'huwebes': []},
 'huwel': {'huwell': []},
 'huwelijk': {'huwelijks': []},
 'huwelijkssluit': {'huwelijkssluiting': []},
 'huwev': {'huwever': []},
 'huwil': {'huwiler': []},
 'huwu': {'huwus': []},
 'huwyene': {'huwyenee': []},
 'huwyl': {'huwyler': []},
 'huy': {'huye': ['huyes'], 'huying': [], 'huys': []},
 'huya': {'huyas': []},
 'huyamo': {'huyamos': []},
 'huyayi': {'huyayy': []},
 'huyben': {'huybens': []},
 'huyber': {'huybers': []},
 'huyberecht': {'huyberechts': []},
 'huybert': {'huyberts': []},
 'huyberti': {'huybertie': []},
 'huybrecht': {'huybrechts': []},
 'huybregt': {'huybregts': []},
 'huycen': {'huycens': []},
 'huyck': {'huycke': [], 'huycks': []},
 'huyd': {'huyde': []},
 'huydecoop': {'huydecooper': []},
 'huydecop': {'huydecoper': ['huydecopers']},
 'huydecoper': ['huydecopers'],
 'huydekop': {'huydekoper': []},
 'huye': ['huyes'],
 'huyer': {'huyers': []},
 'huyes': {'huyese': []},
 'huyett': {'huyette': []},
 'huyg': {'huyge': []},
 'huygben': {'huygbens': []},
 'huygcn': {'huygcns': []},
 'huygen': {'huygens': []},
 'huygeniu': {'huygenius': []},
 'huygens': {'huygens': []},
 'huygeu': {'huygeus': []},
 'huygh': {'huyghe': ['huyghes']},
 'huyghcn': {'huyghcns': []},
 'huyghe': ['huyghes'],
 'huyghen': {'huyghens': []},
 'huygheu': {'huygheus': []},
 'huyghu': {'huyghue': ['huyghues']},
 'huyghue': ['huyghues'],
 'huygu': {'huygue': []},
 'huyh': {'huyhes': []},
 'huyk': {'huyke': []},
 'huyl': {'huyle': []},
 'huyler': {'huylers': []},
 'huym': {'huymes': []},
 'huyman': {'huymans': []},
 'huyn': {'huyne': ['huynes']},
 'huyne': ['huynes'],
 'huyoen': {'huyoens': []},
 'huypen': {'huypens': []},
 'huyr': {'huyre': []},
 'huys': {'huyse': [], 'huysing': []},
 "huys'": {"huys's": []},
 'huyser': {'huysers': []},
 'huysh': {'huyshe': []},
 'huyshop': {'huyshope': []},
 'huysken': {'huyskens': []},
 'huysman': {'huysmans': []},
 'huysmann': {'huysmanns': []},
 'huyss': {'huysse': [], 'huyssing': []},
 'huyssen': {'huyssens': []},
 'huyssenalle': {'huyssenallee': []},
 'huysseun': {'huysseune': []},
 'huyste': {'huystee': []},
 'huysum': {'huysums': []},
 'huyt': {'huyts': []},
 'huytten': {'huyttens': []},
 'huyvett': {'huyvetter': []},
 'huza': {'huzas': []},
 'huzara': {'huzaras': []},
 'huzare': {'huzaree': []},
 'huzareh': {'huzarehs': []},
 'huzisig': {'huzisige': []},
 'huzit': {'huzites': []},
 'huzli': {'huzly': []},
 'huzoor': {'huzoors': []},
 'huzoore': {'huzooree': []},
 'huzul': {'huzules': [], 'huzuls': []},
 'huzur': {'huzurs': []},
 'huzz': {'huzzed': [], 'huzzing': []},
 'huzza': {'huzzaed': [], 'huzzaing': ['huzzaings'], 'huzzas': []},
 "huzza'": {"huzza'ed": []},
 'huzzah': {'huzzahed': [], 'huzzahing': [], 'huzzahs': []},
 'huzzaing': ['huzzaings'],
 'huzzar': {'huzzars': []},
 'huzzay': {'huzzayed': [], 'huzzaying': [], 'huzzays': []},
 'huzzi': {'huzzie': ['huzzies'], 'huzzy': []},
 'huzzie': ['huzzies']}
