#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_hv = {'hva': {'hvaing': [], 'hvas': []},
             'hvac': {'hvacs': []},
             'hvacinth': {'hvacinthe': [], 'hvacinths': []},
             'hvacinthu': {'hvacinthus': []},
             'hvade': {'hvades': []},
             'hvalbi': {'hvalby': []},
             'hvalfangsten': {'hvalfangstens': []},
             'hvalin': {'hvaline': [], 'hvalinization': []},
             'hvalradet': {'hvalradets': []},
             'hvalrddet': {'hvalrddets': []},
             'hvalro': {'hvalros': []},
             'hvalsn': {'hvalsnes': []},
             'hvalu': {'hvalue': ['hvalues']},
             'hvalue': ['hvalues'],
             'hvaluron': {'hvaluronic': []},
             'hvaluronidas': {'hvaluronidase': []},
             'hvam': {'hvams': []},
             'hvan': {'hvans': []},
             'hvanni': {'hvannis': []},
             'hvar': {'hvars': []},
             'hvarj': {'hvarje': []},
             'hvarm': {'hvarmed': []},
             'hvattsvil': {'hvattsville': []},
             'hvay': {'hvays': []},
             'hvbrid': {'hvbrids': []},
             'hvbriditi': {'hvbridity': []},
             'hvbridiz': {'hvbridization': [], 'hvbridized': []},
             'hvc': {'hvcs': []},
             'hvcri': {'hvcry': []},
             'hvd': {'hvds': []},
             'hvdasp': {'hvdaspes': []},
             'hvdibra': {'hvdibras': []},
             'hvdramnio': {'hvdramnios': []},
             'hvdrangea': {'hvdrangeas': []},
             'hvdrant': {'hvdrants': []},
             'hvdrate': {'hvdrated': [], 'hvdrates': []},
             'hvdraulic': {'hvdraulically': [], 'hvdraulics': []},
             'hvdrazid': {'hvdrazide': []},
             'hvdrobiologi': {'hvdrobiologie': []},
             'hvdrobrom': {'hvdrobromic': []},
             'hvdrobromid': {'hvdrobromide': []},
             'hvdrocarbon': {'hvdrocarbons': []},
             'hvdrocel': {'hvdrocele': []},
             'hvdrocephalu': {'hvdrocephalus': []},
             'hvdrochlor': {'hvdrochlorate': [], 'hvdrochloric': []},
             'hvdrochlorid': {'hvdrochloride': []},
             'hvdrocortison': {'hvdrocortisone': []},
             'hvdrodvnam': {'hvdrodvnamic': ['hvdrodvnamics']},
             'hvdrodvnamic': ['hvdrodvnamics'],
             'hvdrodynam': {'hvdrodynamic': []},
             'hvdroelectr': {'hvdroelectric': []},
             'hvdrofluor': {'hvdrofluoric': []},
             'hvdrogen': {'hvdrogenated': [], 'hvdrogenation': []},
             'hvdrogeolog': {'hvdrogeology': []},
             'hvdrograph': {'hvdrographic': []},
             'hvdroid': {'hvdroids': []},
             'hvdrolog': {'hvdrologic': ['hvdrological'], 'hvdrology': []},
             'hvdrologic': ['hvdrological'],
             'hvdrolvsi': {'hvdrolvsis': []},
             'hvdrolvz': {'hvdrolvzed': []},
             'hvdrolysi': {'hvdrolysis': []},
             'hvdrolyt': {'hvdrolytic': []},
             'hvdrolyz': {'hvdrolyzed': []},
             'hvdromet': {'hvdrometer': []},
             'hvdronephrosi': {'hvdronephrosis': []},
             'hvdrop': {'hvdrops': []},
             'hvdrophil': {'hvdrophilic': []},
             'hvdrophob': {'hvdrophobic': []},
             'hvdropow': {'hvdropower': []},
             'hvdroquinon': {'hvdroquinone': []},
             'hvdrostat': {'hvdrostatic': []},
             'hvdrotherm': {'hvdrothermal': []},
             'hvdrou': {'hvdrous': []},
             'hve': {'hf': []},
             'hvede': {'hveding': []},
             'hveli': {'hvely': []},
             'hvelv': {'hvelve': []},
             'hvem': {'hvems': []},
             'hvemali': {'hvemalis': []},
             'hvena': {'hvenas': []},
             'hvenekild': {'hvenekilde': []},
             'hvent': {'hvents': []},
             'hventi': {'hventy': []},
             'hver': {'hvers': []},
             'hverandr': {'hverandre': []},
             'hverdag': {'hverdags': []},
             'hvere': {'hvered': [], 'hveres': []},
             'hverfjal': {'hverfjall': []},
             'hvergelm': {'hvergelmer': []},
             'hveri': {'hvery': []},
             'hversiti': {'hversity': []},
             'hvg': {'hvgs': []},
             'hvghe': {'hvghes': []},
             'hvgien': {'hvgiene': []},
             'hvgienist': {'hvgienists': []},
             'hvginu': {'hvginus': []},
             'hvgroscop': {'hvgroscopic': []},
             'hvi': {'hvis': [], 'hvy': []},
             'hvid': {'hvidding': []},
             'hvide': {'hvides': [], 'hviding': []},
             'hvidenc': {'hvidence': []},
             'hviditi': {'hvidity': []},
             'hvidkild': {'hvidkilde': []},
             'hvidor': {'hvidore': []},
             'hvidovr': {'hvidovre': []},
             'hvidu': {'hvidus': []},
             'hviid': {'hviids': []},
             'hvilend': {'hvilende': []},
             'hvilk': {'hvilke': []},
             'hvilka': {'hvilkas': []},
             'hvill': {'hville': []},
             'hvilst': {'hvilsted': []},
             'hvisk': {'hviske': []},
             'hvitad': {'hvitadal': []},
             'hvitan': {'hvitanes': []},
             'hvite': {'hviting': []},
             'hvitti': {'hvittis': []},
             'hvitv': {'hvitved': []},
             'hviv': {'hvivs': []},
             'hvivsc': {'hvivsce': []},
             'hvizdo': {'hvizdos': []},
             'hvj': {'hvjs': []},
             'hvju': {'hvjus': []},
             'hvjv': {'hvjvs': []},
             'hvkso': {'hvksos': []},
             'hvl': {'hvls': []},
             'hvla': {'hvlas': []},
             'hvlobat': {'hvlobates': []},
             'hvm': {'hvms': []},
             'hvmani': {'hvmanis': []},
             'hvme': {'hvmes': []},
             'hvmettu': {'hvmettus': []},
             'hvmili': {'hvmilis': []},
             'hvmn': {'hvmns': []},
             'hvmne': {'hvmnes': []},
             'hvmnolog': {'hvmnology': []},
             'hvmor': {'hvmors': []},
             'hvne': {'hvnes': []},
             'hvolbi': {'hvolby': []},
             'hvolbol': {'hvolboll': []},
             'hvolut': {'hvolution': []},
             'hvoreft': {'hvorefter': []},
             'hvorett': {'hvoretter': []},
             'hvorled': {'hvorledes': []},
             'hvorm': {'hvormed': []},
             'hvorostovski': {'hvorostovsky': []},
             'hvorund': {'hvorunder': []},
             'hvorv': {'hvorved': []},
             'hvoscyamu': {'hvoscyamus': []},
             'hvp': {'hvps': []},
             'hvperact': {'hvperactive': [], 'hvperactivity': []},
             'hvperaldosteron': {'hvperaldosteronism': []},
             'hvperbar': {'hvperbaric': []},
             'hvperbol': {'hvperbole': [], 'hvperbolic': []},
             'hvperchromat': {'hvperchromatic': []},
             'hvperem': {'hvperemic': []},
             'hvperfin': {'hvperfine': []},
             'hvperfunct': {'hvperfunction': []},
             'hvperinsulin': {'hvperinsulinism': []},
             'hvperkeratosi': {'hvperkeratosis': []},
             'hvperkeratot': {'hvperkeratotic': []},
             'hvperlink': {'hvperlinks': []},
             'hvperostosi': {'hvperostosis': []},
             'hvperparathvroid': {'hvperparathvroidism': []},
             'hvperparathyroid': {'hvperparathyroidism': []},
             'hvperpigment': {'hvperpigmentation': []},
             'hvperplast': {'hvperplastic': []},
             'hvperpolar': {'hvperpolarization': []},
             'hvpersecret': {'hvpersecretion': []},
             'hvpersensit': {'hvpersensitive': ['hvpersensitiveness'],
                             'hvpersensitivity': []},
             'hvpersensitive': ['hvpersensitiveness'],
             'hvpersplen': {'hvpersplenism': []},
             'hvpersthen': {'hvpersthene': []},
             'hvperten': {'hvpertens': []},
             'hvpertens': {'hvpertension': [], 'hvpertensive': []},
             'hvperthvroid': {'hvperthvroidism': []},
             'hvperthyroid': {'hvperthyroidism': []},
             'hvperton': {'hvpertonic': ['hvpertonicity']},
             'hvpertonic': ['hvpertonicity'],
             'hvpertroph': {'hvpertrophic': []},
             'hvpertrophi': {'hvpertrophied': [], 'hvpertrophy': []},
             'hvperventil': {'hvperventilation': []},
             'hvpervitaminosi': {'hvpervitaminosis': []},
             'hvphen': {'hvphens': []},
             'hvpnosi': {'hvpnosis': []},
             'hvpnotic': {'hvpnotics': []},
             'hvpnotiz': {'hvpnotized': []},
             'hvpochlor': {'hvpochlorous': []},
             'hvpochlorit': {'hvpochlorite': []},
             'hvpochondriasi': {'hvpochondriasis': []},
             'hvpochrom': {'hvpochromic': []},
             'hvpocrisi': {'hvpocrisy': []},
             'hvpocrit': {'hvpocrite': ['hvpocrites'], 'hvpocritical': []},
             'hvpocrite': ['hvpocrites'],
             'hvpoderm': {'hvpodermic': ['hvpodermically']},
             'hvpodermic': ['hvpodermically'],
             'hvpofunct': {'hvpofunction': []},
             'hvpogastr': {'hvpogastric': []},
             'hvpogloss': {'hvpoglossal': []},
             'hvpoglycem': {'hvpoglycemic': []},
             'hvpogonad': {'hvpogonadism': []},
             'hvpoparathyroid': {'hvpoparathyroidism': []},
             'hvpoperfus': {'hvpoperfusion': []},
             'hvpophosphit': {'hvpophosphites': []},
             'hvpophvsi': {'hvpophvsis': []},
             'hvpophysectom': {'hvpophysectomized': []},
             'hvpophysectomi': {'hvpophysectomy': []},
             'hvpophysi': {'hvpophysis': []},
             'hvpopituitar': {'hvpopituitarism': []},
             'hvpoplast': {'hvpoplastic': []},
             'hvpospadia': {'hvpospadias': []},
             'hvpotens': {'hvpotension': [], 'hvpotensive': []},
             'hvpothalam': {'hvpothalamic': []},
             'hvpothalamu': {'hvpothalamus': []},
             'hvpothenus': {'hvpothenuse': []},
             'hvpotherm': {'hvpothermic': []},
             'hvpothes': {'hvpotheses': [], 'hvpothesize': ['hvpothesized']},
             'hvpothesi': {'hvpothesis': []},
             'hvpothesize': ['hvpothesized'],
             'hvpothet': {'hvpothetical': ['hvpothetically']},
             'hvpothetical': ['hvpothetically'],
             'hvpothvroid': {'hvpothvroidism': []},
             'hvpothyroid': {'hvpothyroidism': []},
             'hvpoton': {'hvpotonic': []},
             'hvpoventil': {'hvpoventilation': []},
             'hvpovolem': {'hvpovolemic': []},
             'hvr': {'hvrs': []},
             'hvrcanu': {'hvrcanus': []},
             'hvre': {'hvres': []},
             'hvron': {'hvrons': []},
             'hvstasp': {'hvstaspes': []},
             'hvsterectomi': {'hvsterectomy': []},
             'hvsteresi': {'hvsteresis': []},
             'hvsteric': {'hvsterical': [], 'hvsterics': []},
             'hvt': {'hvts': []},
             'hvvi': {'hvvy': []},
             'hvw': {'hvws': []}}
