#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ia = {'iaa': {'iaa': []},
             'iaad': {'iaade': []},
             'iaaediat': {'iaaediate': ['iaaediately']},
             'iaaediate': ['iaaediately'],
             'iaag': {'iaage': ['iaages']},
             'iaage': ['iaages'],
             'iaagin': {'iaagine': []},
             'iaak': {'iaake': []},
             'iaani': {'iaany': []},
             'iaau': {'iaaued': [], 'iaaus': []},
             'iaaue': {'iaaues': []},
             'iab': {'iabe': [], 'iabs': []},
             'iaba': {'iabas': []},
             'iabadi': {'iabadiou': []},
             'iabadiu': {'iabadius': []},
             'iabat': {'iabatic': []},
             'iabbay': {'iabbaye': []},
             'iabea': {'iabeas': []},
             'iabei': {'iabeied': []},
             'iabel': {'iabeled': [],
                       'iabeling': [],
                       'iabelled': [],
                       'iabelling': [],
                       'iabels': []},
             'iaberma': {'iabermas': []},
             'iaberti': {'iaberty': []},
             'iabet': {'iabetes': [], 'iabetic': []},
             'iabi': {'iabie': []},
             'iabial': {'iabially': []},
             'iabiali': {'iabialis': []},
             'iabil': {'iabilities': [], 'iability': []},
             'iabit': {'iabitants': [], 'iabits': []},
             'iabl': {'iable': ['iables', 'iableness']},
             'iable': ['iables', 'iableness'],
             'iabli': {'iably': []},
             'iabor': {'iabore': ['iabores', 'iaborers'], 'iabors': []},
             'iaboratori': {'iaboratories': [], 'iaboratory': []},
             'iabore': ['iabores', 'iaborers'],
             'iabour': {'iabourer': ['iabourers'], 'iabours': []},
             'iabourer': ['iabourers'],
             'iabov': {'iabove': []},
             'iabp': {'iabps': []},
             'iabradorit': {'iabradorite': []},
             'iabrari': {'iabrary': []},
             'iabric': {'iabrics': []},
             'iabs': {'iabse': []},
             'iabul': {'iabulous': []},
             'iac': {'iace': ['iaces', 'iaced'], 'iacing': [], 'iacs': []},
             'iacad': {'iacade': []},
             'iacademi': {'iacademie': []},
             'iacch': {'iacche': []},
             'iaccho': {'iacchos': []},
             'iacchu': {'iacchus': []},
             'iaccord': {'iaccording': []},
             'iace': ['iaces', 'iaced'],
             'iacea': {'iaceae': []},
             'iaceb': {'iacebant': []},
             'iacebi': {'iacebis': []},
             'iacen': {'iacens': []},
             'iacensqu': {'iacensque': []},
             'iacent': {'iacente': ['iacentes']},
             'iacente': ['iacentes'],
             'iacenti': {'iacentis': []},
             'iacentibu': {'iacentibus': []},
             'iacer': {'iacere': ['iaceres', 'iacerent']},
             'iacere': ['iaceres', 'iacerent'],
             'iach': {'iache': ['iaches', 'iached']},
             'iachapel': {'iachapelle': []},
             'iache': ['iaches', 'iached'],
             'iachin': {'iachine': []},
             'iachineri': {'iachinery': []},
             'iachrym': {'iachrymation': []},
             'iachu': {'iachus': []},
             'iaci': {'iacie': ['iacies'], 'iacis': [], 'iacy': []},
             'iacie': ['iacies'],
             'iacieb': {'iaciebant': []},
             'iacien': {'iaciens': []},
             'iacil': {'iacilities': [], 'iacility': []},
             'iacilit': {'iacilitate': []},
             'iacinthu': {'iacinthus': []},
             'iaciti': {'iacity': []},
             'iack': {'iacke': ['iacked', 'iackes'], 'iacking': [], 'iacks': []},
             'iacke': ['iacked', 'iackes'],
             'iacket': {'iackets': []},
             'iacki': {'iackie': []},
             'iacksonvil': {'iacksonville': []},
             'iaclin': {'iaclined': []},
             'iaclud': {'iaclude': ['iacluded', 'iacludes'], 'iacluding': []},
             'iaclude': ['iacluded', 'iacludes'],
             'iacm': {'iacme': []},
             'iacoang': {'iacoangeli': []},
             'iacob': {'iacobe': [], 'iacobs': []},
             'iacobelli': {'iacobellis': []},
             'iacobi': {'iacoby': []},
             'iacobin': {'iacobins': []},
             'iacobit': {'iacobites': []},
             'iacobu': {'iacobus': []},
             'iacobv': {'iacobvs': []},
             'iacocca': {'iacoccas': []},
             'iacom': {'iacome': [], 'iacoms': []},
             'iacon': {'iacone': []},
             'iaconi': {'iaconis': []},
             'iacopon': {'iacopone': []},
             'iacov': {'iacovou': []},
             'iacovid': {'iacovides': []},
             'iacovo': {'iacovos': []},
             'iacovon': {'iacovone': []},
             'iacqu': {'iacques': []},
             'iacquelin': {'iacqueline': []},
             'iacqv': {'iacqves': []},
             'iacr': {'iacred': []},
             'iacreas': {'iacrease': ['iacreased', 'iacreases'], 'iacreasing': []},
             'iacrease': ['iacreased', 'iacreases'],
             'iacrif': {'iacrificed': []},
             'iacrific': {'iacrifice': []},
             'iacrim': {'iacrimal': [], 'iacrimation': []},
             'iacrym': {'iacrymal': []},
             'iact': {'iacted': [], 'iacts': []},
             'iacta': {'iactas': []},
             'iactab': {'iactabant': []},
             'iactam': {'iactams': []},
             'iactamas': {'iactamase': ['iactamases']},
             'iactamase': ['iactamases'],
             'iactamu': {'iactamus': []},
             'iactan': {'iactans': []},
             'iactant': {'iactantes': []},
             'iactantia': {'iactantiae': []},
             'iactaqu': {'iactaque': []},
             'iactar': {'iactare': []},
             'iactasti': {'iactastis': []},
             'iactat': {'iactate': ['iactated'], 'iactating': []},
             'iactate': ['iactated'],
             'iactati': {'iactatis': []},
             'iactation': {'iactatione': []},
             'iactatu': {'iactatus': []},
             'iacteal': {'iacteals': []},
             'iacti': {'iactis': []},
             'iactibu': {'iactibus': []},
             'iactid': {'iactide': []},
             'iaction': {'iactions': []},
             'iactit': {'iactitant': []},
             'iactiv': {'iactive': []},
             'iacton': {'iactone': []},
             'iactor': {'iactors': []},
             'iactori': {'iactories': [], 'iactory': []},
             'iactos': {'iactose': []},
             'iactu': {'iactus': []},
             'iactual': {'iactually': []},
             'iactura': {'iacturae': [], 'iacturas': []},
             'iacturi': {'iacturis': []},
             'iacu': {'iacus': []},
             'iacuc': {'iacucs': []},
             'iacuer': {'iacuere': []},
             'iacuiss': {'iacuisse': []},
             'iaculation': {'iaculatione': []},
             'iaculatu': {'iaculatus': []},
             'iaculi': {'iaculis': []},
             'iaculti': {'iaculties': [], 'iaculty': []},
             'iacuon': {'iacuone': []},
             'iacustri': {'iacustris': []},
             'iacustrin': {'iacustrine': []},
             'iad': {'iadded': [], 'iade': ['iaded', 'iades'], 'iading': [], 'iads': []},
             'iada': {'iadas': []},
             'iadam': {'iadams': []},
             'iadapt': {'iadapted': []},
             'iade': {'iadeed': []},
             'iadepend': {'iadependence': [], 'iadependent': []},
             'iader': {'iaders': []},
             'iadi': {'iadie': ['iadies'], 'iadis': [], 'iady': ['iadys']},
             'iadian': {'iadians': []},
             'iadiat': {'iadiation': []},
             'iadic': {'iadical': [], 'iadicate': ['iadicated']},
             'iadicate': ['iadicated'],
             'iadie': ['iadies'],
             'iadio': {'iadios': []},
             'iadividu': {'iadividual': ['iadividuals']},
             'iadividual': ['iadividuals'],
             'iadl': {'iadls': []},
             'iadli': {'iadly': []},
             'iadmir': {'iadmire': []},
             'iado': {'iados': []},
             'iadond': {'iadonde': []},
             'iadp': {'iadps': []},
             'iadrenerg': {'iadrenergic': []},
             'iaduc': {'iaduced': []},
             'iadustri': {'iadustrial': [], 'iadustries': [], 'iadustry': []},
             'iady': ['iadys'],
             'iae': {'iaes': []},
             'iaea': {'iaea': []},
             'iaeal': {'iaeals': []},
             'iaean': {'iaeans': []},
             'iaedan': {'iaedans': []},
             'iaee': {'iaees': []},
             'iaer': {'iaers': []},
             'iaest': {'iaeste': []},
             'iaeu': {'iaeued': []},
             'iaeuten': {'iaeutenant': []},
             'iaevi': {'iaevis': []},
             'iaevorotatori': {'iaevorotatory': []},
             'iaevulos': {'iaevulose': []},
             'iaf': {'iafe': ['iafely'], 'iafs': []},
             'iafantri': {'iafantry': []},
             'iafayett': {'iafayette': []},
             'iafe': ['iafely'],
             'iafelic': {'iafelice': []},
             'iafeti': {'iafety': []},
             'iaff': {'iaffe': []},
             'iafi': {'iafis': []},
             'iafluenc': {'iafluence': []},
             'iaform': {'iaformation': [], 'iaformed': []},
             'iafrat': {'iafrate': []},
             'iafriqu': {'iafrique': []},
             'iag': {'iage': ['iaged', 'iages'], 'iagged': [], 'iaging': [], 'iags': []},
             'iagac': {'iagacity': []},
             'iagazin': {'iagazine': []},
             'iage': ['iaged', 'iages'],
             'iagellonica': {'iagellonicae': []},
             'iager': {'iagers': []},
             'iagir': {'iagirs': []},
             'iagli': {'iagly': []},
             'iagno': {'iagnos': []},
             'iagnos': {'iagnosed': [], 'iagnoses': [], 'iagnosing': []},
             'iagnosi': {'iagnosis': []},
             'iagnost': {'iagnostic': ['iagnostics']},
             'iagnostic': ['iagnostics'],
             'iago': {'iago': []},
             'iagoesqu': {'iagoesque': []},
             'iagolik': {'iagolike': []},
             'iagolnitz': {'iagolnitzer': []},
             'iagon': {'iagonal': []},
             'iagoon': {'iagoonal': []},
             'iagopu': {'iagopus': []},
             'iagram': {'iagrams': []},
             'iagrammat': {'iagrammatic': []},
             'iagre': {'iagree': ['iagreed']},
             'iagree': ['iagreed'],
             'iagttag': {'iagttage': ['iagttages']},
             'iagttage': ['iagttages'],
             'iagttagels': {'iagttagelse': ['iagttagelser']},
             'iagttagelse': ['iagttagelser'],
             'iagttagn': {'iagttagne': []},
             'iagu': {'iague': []},
             'iah': {'iahe': ['iahed'], 'iahs': []},
             'iahabit': {'iahabitants': []},
             'iahe': ['iahed'],
             'iahi': {'iahis': []},
             'iahl': {'iahle': []},
             'iahr': {'iahre': []},
             'iahrhundert': {'iahrhunderts': []},
             'iahv': {'iahve': []},
             'iai': {'iaied': [], 'iaies': [], 'iais': []},
             'iaia': {'iaias': []},
             'iaid': {'iaids': []},
             'iaig': {'iaige': []},
             'iail': {'iaile': ['iailed'], 'iailing': [], 'iails': []},
             'iaile': ['iailed'],
             'iaili': {'iaily': []},
             'iaill': {'iaille': []},
             'iailor': {'iailors': []},
             'iailur': {'iailure': ['iailures']},
             'iailure': ['iailures'],
             'iaim': {'iaime': [], 'iaims': []},
             'iain': {'iaine': ['iaines', 'iained'], 'iaining': [], 'iains': []},
             'iaine': ['iaines', 'iained'],
             'iaini': {'iainy': []},
             'iainli': {'iainly': []},
             'iaint': {'iainted': [], 'iaints': []},
             'iaintain': {'iaintained': []},
             'iainten': {'iaintenance': []},
             'iaintli': {'iaintly': []},
             'iaio': {'iaios': []},
             'iair': {'iaire': ['iaires'], 'iairness': [], 'iairs': []},
             'iaire': ['iaires'],
             'iairi': {'iairy': []},
             'iairli': {'iairly': []},
             'iais': {'iaise': ['iaised'], 'iaising': []},
             'iaise': ['iaised'],
             'iaiss': {'iaisse': []},
             'iait': {'iaits': []},
             'iaitat': {'iaitation': []},
             'iaith': {'iaithful': ['iaithfully']},
             'iaithful': ['iaithfully'],
             'iaiti': {'iaity': []},
             'iaiu': {'iaius': []},
             'iaiw': {'iaiws': []},
             'iaj': {'iaje': []},
             'iajesti': {'iajesty': []},
             'iajor': {'iajority': []},
             'iajuri': {'iajury': []},
             'iak': {'iake': ['iakes', 'iaked'], 'iaking': [], 'iaks': []},
             'iakcho': {'iakchos': []},
             'iake': ['iakes', 'iaked'],
             'iaker': {'iakers': []},
             'iakeshor': {'iakeshore': []},
             'iakespear': {'iakespeare': []},
             'iakh': {'iakhs': []},
             'iakha': {'iakhas': []},
             'iakkho': {'iakkhos': []},
             'iakobo': {'iakobos': []},
             'iakov': {'iakovou': []},
             'iakovet': {'iakovets': []},
             'iakovid': {'iakovides': [], 'iakovidou': []},
             'iakovidi': {'iakovidis': []},
             'iakovo': {'iakovos': []},
             'iakti': {'iaktis': []},
             'iaktta': {'iakttas': []},
             'iakttag': {'iakttages': []},
             'iakttaga': {'iakttagas': []},
             'iakttagand': {'iakttagande': []},
             'iakttagels': {'iakttagelse': ['iakttagelser']},
             'iakttagelse': ['iakttagelser'],
             'iakttagit': {'iakttagits': []},
             'iakttakels': {'iakttakelser': []},
             'iakttog': {'iakttogs': []},
             'iakut': {'iakuts': []},
             'ial': {'iale': ['ialed', 'iales'], 'ialing': [], 'ials': []},
             'iala': {'ialas': []},
             'ialac': {'ialace': []},
             'ialam': {'ialamic': []},
             'ialanc': {'ialance': []},
             'ialand': {'ialands': []},
             'ialari': {'ialary': []},
             'ialdemokrati': {'ialdemokratie': []},
             'iale': ['ialed', 'iales'],
             'ialect': {'ialectic': ['ialectical'], 'ialects': []},
             'ialectic': ['ialectical'],
             'ialemo': {'ialemos': []},
             'ialent': {'ialents': []},
             'ialeri': {'ialerie': []},
             'ialgeschicht': {'ialgeschichte': []},
             'iali': {'ialis': [], 'ialy': []},
             'ialigni': {'ialigny': []},
             'ialioni': {'ialionis': []},
             'ialis': {'ialisation': [], 'ialised': []},
             'ialism': {'ialisme': []},
             'ialismu': {'ialismus': []},
             'ialist': {'ialistic': [], 'ialists': []},
             'ialistisch': {'ialistische': []},
             'ialiti': {'ialities': [], 'iality': []},
             'ializ': {'ialization': [], 'ialize': ['ialized'], 'ializing': []},
             'ialize': ['ialized'],
             'ialk': {'ialked': [], 'ialking': [], 'ialks': []},
             'iall': {'ialle': ['ialled'], 'ialling': [], 'ialls': []},
             'ialla': {'iallae': []},
             'ialle': ['ialled'],
             'ialleri': {'ialleries': [], 'iallery': []},
             'iallfal': {'iallfall': []},
             'ialli': {'ially': []},
             'ialliu': {'iallius': []},
             'ialmeno': {'ialmenos': []},
             'ialmenu': {'ialmenus': []},
             'ialo': {'ialos': []},
             'ialogu': {'ialogue': ['ialogues']},
             'ialogue': ['ialogues'],
             'ialoufi': {'ialoufie': []},
             'ialousi': {'ialousie': []},
             'ialpsychologi': {'ialpsychologie': []},
             'ials': {'ialse': ['ialsely']},
             'ialse': ['ialsely'],
             'ialt': {'ialts': []},
             'ialti': {'ialties': [], 'ialty': []},
             'ialu': {'ialue': ['ialues'], 'ialus': []},
             'ialue': ['ialues'],
             'ialutari': {'ialutary': []},
             'ialvat': {'ialvation': []},
             'ialway': {'ialways': []},
             'ialysi': {'ialysis': []},
             'ialyso': {'ialysos': []},
             'ialysso': {'ialyssos': []},
             'ialyssu': {'ialyssus': []},
             'ialysu': {'ialysus': []},
             'iam': {'iame': ['iames', 'iamed', 'iamely'],
                     'iaming': [],
                     'iammed': [],
                     'iams': []},
             'iama': {'iamas': []},
             'iamag': {'iamage': ['iamages']},
             'iamage': ['iamages'],
             'iamai': {'iamais': []},
             'iamaicensi': {'iamaicensis': []},
             'iamb': ['iambe', 'iambes'],
             'iamber': {'iambers': []},
             'iambi': {'iambies': [], 'iambis': []},
             'iambic': ['iambical', 'iambicity', 'iambically'],
             'iambica': {'iambicae': []},
             'iambick': {'iambicke': ['iambickes'], 'iambicks': []},
             'iambicke': ['iambickes'],
             'iambicu': {'iambicus': []},
             'iambiqu': {'iambique': ['iambiques']},
             'iambique': ['iambiques'],
             'iambist': {'iambists': []},
             'iamblicbu': {'iamblicbus': []},
             'iamblichn': {'iamblichns': []},
             'iamblicho': {'iamblichos': []},
             'iamblichu': {'iamblichus': []},
             'iamblicu': {'iamblicus': []},
             'iambliehu': {'iambliehus': []},
             'iambo': {'iambos': []},
             'iambograph': {'iambographer': ['iambographers'], 'iambographic': []},
             'iambographer': ['iambographers'],
             'iamboulo': {'iamboulos': []},
             'iambr': {'iambre': ['iambres']},
             'iambre': ['iambres'],
             'iambu': {'iambus': []},
             'iambulo': {'iambulos': []},
             'iambulu': {'iambulus': []},
             'iambus': {'iambus': []},
             'iamc': {'iamcs': []},
             'iamdictu': {'iamdictus': []},
             'iame': ['iames', 'iamed', 'iamely'],
             'iamedi': {'iamediate': ['iamediately']},
             'iamediate': ['iamediately'],
             'iamel': {'iamellated': []},
             'iamellibranch': {'iamellibranchs': []},
             'iament': {'iamental': [], 'iaments': []},
             'iamentari': {'iamentary': []},
             'iamenu': {'iamenus': []},
             'iamet': {'iameter': ['iameters']},
             'iameter': ['iameters'],
             'iamf': {'iamfe': ['iamfes']},
             'iamfe': ['iamfes'],
             'iamg': {'iamge': ['iamges']},
             'iamge': ['iamges'],
             'iamgo': {'iamgoing': []},
             'iamgrat': {'iamgrateful': []},
             'iamhlichu': {'iamhlichus': []},
             'iami': {'iamie': [], 'iamys': []},
             'iamiamqu': {'iamiamque': []},
             'iamid': {'iamids': []},
             'iamida': {'iamidae': []},
             'iamili': {'iamilies': [], 'iamily': []},
             'iamiliar': {'iamiliarity': []},
             'iamin': {'iamine': []},
             'iamn': {'iamne': []},
             'iamo': {'iamos': []},
             'iamond': {'iamonds': []},
             'iamou': {'iamous': []},
             'iamp': {'iamps': []},
             'iamper': {'iamperes': []},
             'iampl': {'iample': ['iamples']},
             'iample': ['iamples'],
             'iampshir': {'iampshire': []},
             'iamqu': {'iamque': []},
             'iamrac': {'iamrace': []},
             'iamth': {'iamthe': []},
             'iamu': {'iamus': []},
             'ian': {'iane': ['ianes', 'ianed'],
                     'ianned': [],
                     'ianness': [],
                     'ianning': [],
                     'ians': []},
             'iana': {'ianae': [], 'ianas': []},
             'ianacon': {'ianacone': []},
             'ianag': {'ianagement': [], 'ianager': ['ianagers']},
             'ianager': ['ianagers'],
             'ianapoli': {'ianapolis': []},
             'ianat': {'ianate': []},
             'ianatu': {'ianatus': []},
             'ianc': {'iance': ['iances', 'ianced'], 'iancing': []},
             'iancashir': {'iancashire': []},
             'iancast': {'iancaster': []},
             'iance': ['iances', 'ianced'],
             'ianceolatu': {'ianceolatus': []},
             'ianci': {'iancies': [], 'iancy': []},
             'iancienn': {'iancienne': []},
             'ianctiti': {'ianctity': []},
             'iand': {'iande': ['ianded', 'iandes'], 'ianding': [], 'iands': []},
             'iande': ['ianded', 'iandes'],
             'iander': {'ianders': []},
             'iandform': {'iandforms': []},
             'iandhold': {'iandholding': ['iandholdings']},
             'iandholding': ['iandholdings'],
             'iandi': {'iandis': [], 'iandy': []},
             'iandless': {'iandlessness': []},
             'iandmass': {'iandmasses': []},
             'iandscap': {'iandscape': ['iandscapes']},
             'iandscape': ['iandscapes'],
             'iandscapist': {'iandscapists': []},
             'iane': {'ianee': []},
             'ianedi': {'ianediate': ['ianediately']},
             'ianediate': ['ianediately'],
             'ianeou': {'ianeous': []},
             'iang': {'iange': ['ianges', 'ianged'], 'ianging': [], 'iangs': []},
             'iangag': {'iangage': ['iangages']},
             'iangage': ['iangages'],
             'iangaug': {'iangauge': []},
             'iange': ['ianges', 'ianged'],
             'ianger': {'iangerous': [], 'iangers': []},
             'iangl': {'iangle': ['iangles', 'iangled'], 'iangling': []},
             'iangle': ['iangles', 'iangled'],
             'iangler': {'ianglers': []},
             'iangnag': {'iangnage': []},
             'iangu': {'iangue': ['iangues']},
             'ianguag': {'ianguage': ['ianguages']},
             'ianguage': ['ianguages'],
             'iangue': ['iangues'],
             'iangul': {'iangulation': []},
             'iangung': {'iangunge': []},
             'iangur': {'iangurs': []},
             'iani': {'ianie': ['ianies', 'ianied'], 'ianis': [], 'iany': []},
             'iania': {'ianias': []},
             'ianic': {'ianical': [], 'ianice': [], 'ianics': []},
             'ianie': ['ianies', 'ianied'],
             'ianis': {'ianisation': []},
             'ianism': {'ianisme': [], 'ianisms': []},
             'ianissari': {'ianissaries': []},
             'ianist': {'ianists': []},
             'ianit': {'ianites': []},
             'ianiti': {'ianity': []},
             'ianitor': {'ianitores': []},
             'ianiz': {'ianization': [], 'ianized': [], 'ianizing': []},
             'ianizari': {'ianizaries': []},
             'iank': {'ianke': [], 'ianking': [], 'ianks': []},
             'ianli': {'ianly': []},
             'iann': {'ianne': ['iannes']},
             'ianna': {'iannas': []},
             'iannac': {'iannace': []},
             'iannacchion': {'iannacchione': []},
             'iannaccon': {'iannaccone': []},
             'iannacon': {'iannacone': []},
             'iannaconn': {'iannaconne': []},
             'iannaron': {'iannarone': []},
             'ianne': ['iannes'],
             'ianni': {'iannis': []},
             'ianno': {'iannos': []},
             'iannoccon': {'iannoccone': []},
             'iannon': {'iannone': []},
             'iano': {'ianoe': [], 'ianos': []},
             'ianoc': {'ianocent': []},
             'ianoth': {'ianother': []},
             'ianovski': {'ianovsky': []},
             'ianqu': {'ianque': []},
             'ians': {'iansing': []},
             'iansko': {'ianskoe': []},
             'iansoniu': {'iansonius': []},
             'ianssen': {'ianssens': []},
             'ianssoniu': {'ianssonius': []},
             'ianswer': {'ianswered': []},
             'iant': {'iante': ['iantes'], 'iants': []},
             'iantast': {'iantastic': []},
             'iante': ['iantes'],
             'iantern': {'ianterns': []},
             'ianth': {'ianthe': ['ianthes']},
             'ianthanid': {'ianthanide': ['ianthanides']},
             'ianthanide': ['ianthanides'],
             'ianthe': ['ianthes'],
             'ianthi': {'ianthis': []},
             'ianthinogast': {'ianthinogaster': []},
             'ianthinu': {'ianthinus': []},
             'ianthorn': {'ianthorns': []},
             'ianthu': {'ianthus': []},
             'iantiti': {'iantity': []},
             'iantli': {'iantly': []},
             'ianu': {'ianue': [], 'ianus': []},
             'ianua': {'ianuae': [], 'ianuas': []},
             'ianuari': {'ianuarie': [], 'ianuary': []},
             'ianuaria': {'ianuariae': [], 'ianuarias': []},
             'ianuarii': {'ianuariis': []},
             'ianuariu': {'ianuarius': []},
             'ianuary': {'ianuarye': []},
             'ianuens': {'ianuenses': []},
             'ianuensi': {'ianuensis': []},
             'ianui': {'ianuis': []},
             'ianv': {'ianvs': []},
             'ianvar': {'ianvare': []},
             'ianvariv': {'ianvarivs': []},
             'ianywher': {'ianywhere': []},
             'iao': {'iaos': []},
             'iaolat': {'iaolated': [], 'iaolation': []},
             'iaon': {'iaones': [], 'iaoning': []},
             'iaor': {'iaore': []},
             'iaotop': {'iaotopic': []},
             'iaotrop': {'iaotropic': []},
             'iap': {'iape': ['iapes', 'iaped'], 'iapped': [], 'iaps': []},
             'iapa': {'iapas': []},
             'iapanes': {'iapanese': []},
             'iaparoscopi': {'iaparoscopy': []},
             'iapazaw': {'iapazaws': []},
             'iapctu': {'iapctus': []},
             'iape': ['iapes', 'iaped'],
             'iaper': {'iapers': []},
             'iaperi': {'iaperial': []},
             'iapet': {'iapetic': []},
             'iapetida': {'iapetidae': []},
             'iapeto': {'iapetos': []},
             'iapetu': {'iapetus': []},
             'iapi': {'iapis': []},
             'iapid': {'iapides': []},
             'iapidli': {'iapidly': []},
             'iapit': {'iapital': []},
             'iapleaent': {'iapleaentation': [], 'iapleaented': []},
             'iapli': {'iaplied': [], 'iaplies': [], 'iaply': []},
             'iaplic': {'iaplication': ['iaplications']},
             'iaplication': ['iaplications'],
             'iapo': {'iapos': []},
             'iapod': {'iapodes': []},
             'iaponian': {'iaponians': []},
             'iaponicu': {'iaponicus': []},
             'iaponski': {'iaponskie': []},
             'iaport': {'iaportance': [], 'iaportant': [], 'iaported': [], 'iaports': []},
             'iaportano': {'iaportanoe': []},
             'iaportantli': {'iaportantly': []},
             'iapos': {'iapose': ['iaposed']},
             'iapose': ['iaposed'],
             'iaposs': {'iapossible': []},
             'iapp': {'iapps': []},
             'iappen': {'iappened': []},
             'iappi': {'iappiness': [], 'iappy': []},
             'iappli': {'iapplied': []},
             'iapplic': {'iapplication': []},
             'iappreci': {'iappreciate': []},
             'iapr': {'iapres': [], 'iaprs': []},
             'iapress': {'iapressed': [], 'iapression': [], 'iapressive': []},
             'iapria': {'iaprias': []},
             'iaprov': {'iaprove': ['iaproved', 'iaprovement'], 'iaproving': []},
             'iaprove': ['iaproved', 'iaprovement'],
             'iaprovea': {'iaproveaent': []},
             'iaps': {'iapse': []},
             'iapsr': {'iapsrs': []},
             'iapt': {'iapted': []},
             'iapter': {'iapters': []},
             'iapud': {'iapudes': []},
             'iapur': {'iapurities': [], 'iapurity': []},
             'iapw': {'iapws': []},
             'iapyd': {'iapydes': []},
             'iapyg': {'iapyges': []},
             'iapygian': {'iapygians': []},
             'iaqda': {'iaqdas': []},
             'iaqu': {'iaque': ['iaques']},
             'iaque': ['iaques'],
             'iaquel': {'iaquelle': []},
             'iaquiri': {'iaquiry': []},
             'iar': {'iare': ['iared', 'iares', 'iarely'],
                     'iaring': [],
                     'iarred': [],
                     'iarring': [],
                     'iars': []},
             'iara': {'iarae': [], 'iaras': []},
             'iaract': {'iaracter': ['iaracters']},
             'iaracter': ['iaracters'],
             'iaracterist': {'iaracteristics': []},
             'iarat': {'iaration': []},
             'iarba': {'iarbas': []},
             'iarbu': {'iarbus': []},
             'iarc': {'iarce': [], 'iarcs': []},
             'iarch': {'iarchs': []},
             'iarcha': {'iarchas': []},
             'iarchu': {'iarchus': []},
             'iard': {'iarde': [], 'iards': []},
             'iardano': {'iardanos': []},
             'iardanu': {'iardanus': []},
             'iarden': {'iardens': []},
             'iardi': {'iardy': []},
             'iardin': {'iardine': ['iardiner'], 'iardins': []},
             'iardine': ['iardiner'],
             'iardli': {'iardly': []},
             'iardwar': {'iardware': []},
             'iare': ['iared', 'iares', 'iarely'],
             'iarent': {'iarents': []},
             'iarewel': {'iarewell': []},
             'iarfin': {'iarfine': []},
             'iarfois': {'iarfoisiti': []},
             'iarg': {'iarge': ['iarged', 'iarges', 'iargely']},
             'iarge': ['iarged', 'iarges', 'iargely'],
             'iargu': {'iargue': ['iargued']},
             'iargue': ['iargued'],
             'iari': {'iarie': ['iaries'], 'iaris': [], 'iary': []},
             'iariabl': {'iariable': []},
             'iarie': ['iaries'],
             'iarili': {'iarily': []},
             'iarin': {'iarine': []},
             'iariou': {'iarious': []},
             'iariti': {'iarities': [], 'iarity': []},
             'iariz': {'iarization': [], 'iarize': ['iarized'], 'iarizing': []},
             'iarize': ['iarized'],
             'iark': {'iarked': [], 'iarkness': [], 'iarks': []},
             'iarket': {'iarketing': [], 'iarkets': []},
             'iarl': {'iarles': [], 'iarls': []},
             'iarlaith': {'iarlaithe': []},
             'iarli': {'iarly': []},
             'iarll': {'iarlles': []},
             'iarm': {'iarmed': [], 'iarmes': [], 'iarming': [], 'iarms': []},
             'iarmer': {'iarmers': []},
             'iarmi': {'iarmy': []},
             'iarmoni': {'iarmony': []},
             'iarn': {'iarne': ['iarnes', 'iarned'], 'iarns': []},
             'iarne': ['iarnes', 'iarned'],
             'iaro': {'iaros': []},
             'iaromyc': {'iaromyces': []},
             'iaroslavet': {'iaroslavets': []},
             'iaroslavski': {'iaroslavsky': []},
             'iarpercollin': {'iarpercollins': []},
             'iarpo': {'iarpos': []},
             'iarr': {'iarre': ['iarres']},
             'iarre': ['iarres'],
             'iarrel': {'iarrell': []},
             'iarri': {'iarried': [], 'iarris': [], 'iarry': []},
             'iarriag': {'iarriage': []},
             'iarriv': {'iarrived': []},
             'iarshal': {'iarshall': []},
             'iart': {'iarte': [], 'iarts': []},
             'iarter': {'iarters': []},
             'iarti': {'iarties': [], 'iarty': []},
             'iarticl': {'iarticle': []},
             'iarticularli': {'iarticularly': []},
             'iartli': {'iartly': []},
             'iarva': {'iarvae': []},
             'iarvi': {'iarvis': []},
             'iarvs': {'iarvse': []},
             'iaryng': {'iaryngeal': []},
             'ias': {'ia': ['iase', 'iased', 'iasing']},
             'iasc': {'iasce': []},
             'iascar': {'iascars': []},
             'iascin': {'iascinating': []},
             'iascivi': {'iasciviousness': []},
             'iascon': {'iascone': []},
             'iascript': {'iascription': []},
             'iasect': {'iasects': []},
             'iasemidi': {'iasemidis': []},
             'iasert': {'iaserted': []},
             'iash': {'iashed': [], 'iashes': []},
             'iashion': {'iashionable': [], 'iashioned': []},
             'iasi': {'iasis': [], 'iasy': ['iasys']},
             'iasian': {'iasians': []},
             'iasid': {'iaside': ['iasides']},
             'iaside': ['iasides'],
             'iasili': {'iasily': []},
             'iasio': {'iasios': []},
             'iasist': {'iasisted': []},
             'iasiu': {'iasius': []},
             'iask': {'iasked': [], 'iasks': []},
             'iaski': {'iasky': []},
             'iasmo': {'iasmos': []},
             'iasn': {'iasne': []},
             'iasneni': {'iasnenie': []},
             'iaso': {'iasos': []},
             'iasolin': {'iasoline': []},
             'iason': {'iasone': [], 'iasons': []},
             'iasoni': {'iasonis': []},
             'iasopi': {'iasopis': []},
             'iasp': {'iasps': []},
             'iaspect': {'iaspection': []},
             'iasper': {'iaspers': []},
             'iaspi': {'iaspis': []},
             'iaspid': {'iaspide': []},
             'iaspir': {'iaspiration': [], 'iaspired': []},
             'iass': {'ia': ['iasse', 'iassed', 'iassing']},
             'iassachusett': {'iassachusetts': []},
             'iassag': {'iassage': []},
             'iassi': {'iassis': [], 'iassy': []},
             'iassn': {'iassns': []},
             'iassoci': {'iassociated': [], 'iassociation': []},
             'iassu': {'iassus': []},
             'iassum': {'iassume': [], 'iassuming': []},
             'iassur': {'iassure': []},
             'iast': {'iaste': ['iastes', 'iasted'], 'iasting': ['iastings'], 'iasts': []},
             'iastal': {'iastalled': []},
             'iastanc': {'iastance': ['iastances']},
             'iastance': ['iastances'],
             'iastantli': {'iastantly': []},
             'iastat': {'iastate': []},
             'iaste': ['iastes', 'iasted'],
             'iasten': {'iastened': []},
             'iaster': {'iasters': []},
             'iastic': {'iastical': ['iastically'], 'iastics': []},
             'iastical': ['iastically'],
             'iasting': ['iastings'],
             'iastiqu': {'iastique': ['iastiques']},
             'iastique': ['iastiques'],
             'iastitut': {'iastitute': ['iastituted'], 'iastitution': ['iastitutions']},
             'iastitute': ['iastituted'],
             'iastitution': ['iastitutions'],
             'iastli': {'iastly': []},
             'iastra': {'iastras': []},
             'iastruct': {'iastructed': [], 'iastruction': ['iastructions']},
             'iastruction': ['iastructions'],
             'iastrument': {'iastruments': []},
             'iasu': {'iasue': ['iasued', 'iasues'], 'iasuing': [], 'iasus': []},
             'iasue': ['iasued', 'iasues'],
             'iasur': {'iasurance': [], 'iasure': []},
             'iasy': ['iasys'],
             'iat': {'iate': ['iated', 'iates', 'iately', 'iateness'],
                     'iating': [],
                     'iats': []},
             'iata': {'iatas': []},
             'iatan': {'iatans': []},
             'iate': ['iated', 'iates', 'iately', 'iateness'],
             'iatellectu': {'iatellectual': []},
             'iatellig': {'iatelligence': []},
             'iatenc': {'iatence': [], 'iatency': []},
             'iatend': {'iatended': []},
             'iatent': {'iatention': []},
             'iater': {'iateral': ['iaterally', 'iateralized'], 'iaters': []},
             'iateral': ['iaterally', 'iateralized'],
             'iaterali': {'iateralis': []},
             'iaterari': {'iaterary': []},
             'iateratur': {'iaterature': []},
             'iaterest': {'iaterested': [], 'iateresting': [], 'iaterests': []},
             'iateri': {'iaterial': ['iaterials']},
             'iaterial': ['iaterials'],
             'iaterit': {'iaterite': ['iaterites'], 'iateritic': []},
             'iaterite': ['iaterites'],
             'iatermedi': {'iatermediate': []},
             'iatern': {'iaternal': [], 'iaternational': []},
             'iaterpret': {'iaterpretation': []},
             'iaterv': {'iaterval': ['iatervals']},
             'iaterval': ['iatervals'],
             'iatev': {'iatever': []},
             'iath': {'iathe': [], 'iaths': []},
             'iather': {'iathers': []},
             'iathi': {'iathis': []},
             'iathom': {'iathoms': []},
             'iati': {'iatis': [], 'iaty': []},
             'iatic': {'iatics': []},
             'iatient': {'iatients': []},
             'iatigu': {'iatigue': []},
             'iatim': {'iatimate': []},
             'iatin': {'iatine': []},
             'iatio': {'iatios': []},
             'iation': {'iational': [], 'iations': []},
             'iatir': {'iatire': []},
             'iatisfact': {'iatisfaction': []},
             'iatisfactori': {'iatisfactory': []},
             'iatisfi': {'iatisfie': ['iatisfied'], 'iatisfy': []},
             'iatisfie': ['iatisfied'],
             'iatissimu': {'iatissimus': []},
             'iatitl': {'iatitled': []},
             'iatitud': {'iatitude': []},
             'iatitudinarian': {'iatitudinarianism': []},
             'iativ': {'iative': ['iatives']},
             'iative': ['iatives'],
             'iatli': {'iatlis': [], 'iatly': []},
             'iatm': {'iatme': []},
             'iatmul': {'iatmuls': []},
             'iato': {'iatos': []},
             'iatom': {'iatoms': []},
             'iator': {'iators': []},
             'iatori': {'iatorial': [], 'iatory': []},
             'iatragen': {'iatragenic': []},
             'iatragora': {'iatragoras': []},
             'iatralipt': {'iatraliptes': []},
             'iatrat': {'iatration': []},
             'iatri': {'iatry': []},
             'iatric': {'iatrically': [], 'iatrics': []},
             'iatrid': {'iatrides': [], 'iatridou': []},
             'iatridi': {'iatridis': []},
             'iatrik': {'iatrike': []},
             'iatriko': {'iatrikos': []},
             'iatrist': {'iatrists': []},
             'iatro': {'iatros': []},
             'iatrocentr': {'iatrocentric': []},
             'iatrochem': {'iatrochemical': []},
             'iatrochemist': {'iatrochemists': []},
             'iatrochemistri': {'iatrochemistry': []},
             'iatrocl': {'iatrocles': []},
             'iatroduc': {'iatroduced': []},
             'iatroduct': {'iatroduction': []},
             'iatrogen': {'iatrogene': ['iatrogenes'],
                          'iatrogenic': ['iatrogenics', 'iatrogenicity', 'iatrogenically'],
                          'iatrogenous': []},
             'iatrogene': ['iatrogenes'],
             'iatrogenesi': {'iatrogenesis': []},
             'iatrogenet': {'iatrogenetic': []},
             'iatrogeni': {'iatrogeny': []},
             'iatrogenic': ['iatrogenics', 'iatrogenicity', 'iatrogenically'],
             'iatrokl': {'iatrokles': []},
             'iatrolog': {'iatrology': []},
             'iatromanti': {'iatromantis': []},
             'iatromathemat': {'iatromathematical': [], 'iatromathematics': []},
             'iatromathematician': {'iatromathematicians': []},
             'iatromechan': {'iatromechanical': [],
                             'iatromechanics': [],
                             'iatromechanism': []},
             'iatromechanist': {'iatromechanistic': [], 'iatromechanists': []},
             'iatrongen': {'iatrongenic': []},
             'iatrophys': {'iatrophysical': [], 'iatrophysics': []},
             'iatrophysicist': {'iatrophysicists': []},
             'iatropoulo': {'iatropoulos': []},
             'iatrosed': {'iatrosedation': []},
             'iatrosophist': {'iatrosophists': []},
             'iatrotrop': {'iatrotropic': []},
             'iatru': {'iatrus': []},
             'iats': {'iatse': []},
             'iatt': {'iatte': []},
             'iattend': {'iattended': []},
             'iatter': {'iatters': []},
             'iatti': {'iatty': []},
             'iattic': {'iattice': []},
             'iattl': {'iattle': []},
             'iatu': {'iatus': []},
             'iatur': {'iatural': ['iaturally'], 'iature': ['iatures']},
             'iatural': ['iaturally'],
             'iature': ['iatures'],
             'iau': {'iaus': []},
             'iauaret': {'iauarete': []},
             'iaud': {'iaude': ['iaudes']},
             'iaude': ['iaudes'],
             'iaue': {'iaues': []},
             'iaugh': {'iaughed': [], 'iaughing': [], 'iaughs': []},
             'iaul': {'iauls': []},
             'iault': {'iaults': []},
             'iaun': {'iaune': []},
             'iaunch': {'iaunched': [], 'iaunchings': []},
             'iaundic': {'iaundice': []},
             'iaup': {'iaupe': []},
             'iaur': {'iaures': []},
             'iaurenc': {'iaurence': []},
             'iauru': {'iaurus': []},
             'iaus': {'iause': ['iaused', 'iauses']},
             'iause': ['iaused', 'iauses'],
             'iaut': {'iaute': []},
             'iautr': {'iautre': []},
             'iav': {'iave': ['iaved', 'iaves'], 'iaving': ['iavings'], 'iavs': []},
             'iava': {'iavas': []},
             'iavad': {'iavaded': []},
             'iavag': {'iavage': ['iavages']},
             'iavage': ['iavages'],
             'iavanes': {'iavanese': []},
             'iavari': {'iavariably': []},
             'iavaron': {'iavarone': []},
             'iavas': {'iavasion': []},
             'iave': ['iaved', 'iaves'],
             'iaver': {'iavers': []},
             'iaverag': {'iaverage': []},
             'iavestig': {'iavestigation': []},
             'iavi': {'iavis': [], 'iavy': []},
             'iaving': ['iavings'],
             'iavish': {'iavishness': []},
             'iavit': {'iavite': ['iavited'], 'iavits': []},
             'iavite': ['iavited'],
             'iavleni': {'iavlenie': []},
             'iavolenu': {'iavolenus': []},
             'iavolv': {'iavolved': []},
             'iavon': {'iavones': []},
             'iavor': {'iavorable': [], 'iavorably': [], 'iavored': [], 'iavors': []},
             'iavorit': {'iavorite': []},
             'iavorski': {'iavorsky': []},
             'iavour': {'iavourable': [], 'iavourably': [], 'iavoured': [], 'iavours': []},
             'iavourit': {'iavourite': []},
             'iavr': {'iavre': []},
             'iavrov': {'iavrovs': []},
             'iaw': {'iawe': ['iawes', 'iawed'], 'iawful': [], 'iaws': []},
             'iawa': {'iawas': []},
             'iawaharl': {'iawaharlal': []},
             'iawe': ['iawes', 'iawed'],
             'iawful': {'iawfull': []},
             'iawkin': {'iawkins': []},
             'iawn': {'iawns': []},
             'iawrenc': {'iawrence': []},
             'iawyer': {'iawyers': []},
             'iay': {'iaye': ['iayed', 'iayes'], 'iaying': [], 'iays': []},
             'iaye': ['iayed', 'iayes'],
             'iayer': {'iayered': [], 'iayers': []},
             'iayl': {'iayle': []},
             'iaylor': {'iaylors': []},
             'iaym': {'iayme': []},
             'iayn': {'iayne': ['iaynes']},
             'iayne': ['iaynes'],
             'iaypeopl': {'iaypeople': []},
             'iaz': {'iaze': []},
             'iazaru': {'iazarus': []},
             'iazett': {'iazette': []},
             'iazi': {'iazy': []},
             'iazol': {'iazole': []},
             'iazyg': {'iazyges': []},
             'iazygian': {'iazygians': []},
             'iazyk': {'iazyke': []},
             'iazykoznani': {'iazykoznanie': []}}
