#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ib = {'iba': {'ibae': [], 'ibas': []},
 "iba'i": {"iba'y": []},
 'ibab': {'ibabe': []},
 'ibabl': {'ibable': [], 'ibably': []},
 'ibacach': {'ibacache': []},
 'ibach': {'ibachs': []},
 'ibaci': {'ibacy': []},
 'ibacu': {'ibacus': []},
 'ibad': {'ibadism': []},
 'ibadan': {'ibadan': []},
 'ibadh': {'ibadhism': []},
 'ibadhi': {'ibadhis': []},
 'ibadi': {'ibadis': []},
 'ibadit': {'ibadite': ['ibadites']},
 'ibadite': ['ibadites'],
 'ibadl': {'ibadls': []},
 'ibagu': {'ibague': []},
 'ibaguens': {'ibaguense': []},
 'ibai': {'ibais': []},
 'ibaizab': {'ibaizabal': []},
 'ibal': {'ibalance': [], 'ibale': [], 'iball': [], 'ibals': []},
 'ibaliida': {'ibaliidae': []},
 'ibaloi': {'ibalois': []},
 'ibaloy': {'ibaloys': []},
 'ibaltimor': {'ibaltimore': []},
 'ibamo': {'ibamos': []},
 'ibamu': {'ibamus': []},
 'iban': {'ibane': ['ibanes'], 'ibanic': [], 'ibans': []},
 'ibanag': {'ibanags': []},
 'iband': {'ibands': []},
 'ibandon': {'ibandoned': [], 'ibandonment': []},
 'ibandron': {'ibandronate': []},
 'ibane': ['ibanes'],
 'ibani': {'ibany': []},
 'ibanista': {'ibanistas': []},
 'ibank': {'ibanks': []},
 'ibanoli': {'ibanolis': []},
 'ibaqu': {'ibaque': []},
 'ibar': {'ibare': [], 'ibars': []},
 'ibarbor': {'ibarborou': []},
 'ibarbour': {'ibarbourou': []},
 'ibarra': {'ibarras': []},
 'ibarrech': {'ibarreche': []},
 'ibaru': {'ibarus': []},
 'ibarzab': {'ibarzabal': []},
 'ibas': {'ibase': ['ibased'], 'ibasic': []},
 'ibase': ['ibased'],
 'ibasi': {'ibasis': []},
 'ibat': {'ibate': ['ibated'], 'ibation': []},
 'ibate': ['ibated'],
 'ibati': {'ibatis': []},
 'ibatoullin': {'ibatoulline': []},
 'ibatz': {'ibatzes': []},
 'ibauch': {'ibauche': ['ibauches']},
 'ibauche': ['ibauches'],
 'ibaun': {'ibaune': []},
 'ibav': {'ibave': []},
 'ibb': {'ibbe': [], 'ibbs': []},
 'ibba': {'ibbas': []},
 'ibbean': {'ibbeans': []},
 'ibbervil': {'ibberville': []},
 'ibbetson': {'ibbetsons': []},
 'ibbevil': {'ibbeville': []},
 'ibbi': {'ibbie': [], 'ibby': []},
 'ibbiti': {'ibbity': []},
 'ibbl': {'ibble': [], 'ibbling': []},
 'ibbo': {'ibbos': []},
 'ibbon': {'ibbons': []},
 'ibbot': {'ibbots': []},
 'ibbotson': {'ibbotsons': []},
 'ibc': {'ibce': [], 'ibcs': []},
 'ibcieti': {'ibciety': []},
 'ibclc': {'ibclcs': []},
 'ibco': {'ibcos': []},
 'ibcquevil': {'ibcqueville': []},
 'ibcri': {'ibcris': []},
 'ibcru': {'ibcrus': []},
 'ibcrvil': {'ibcrville': []},
 'ibd': {'ibde': [], 'ibds': []},
 'ibdi': {'ibdis': []},
 'ibdomin': {'ibdominal': []},
 'ibe': {'ibed': [], 'ibee': [], 'ibeing': [], 'ibes': [], 'ibing': []},
 'ibea': {'ibeas': []},
 'ibeam': {'ibeams': []},
 'ibeanu': {'ibeanus': []},
 'ibeauti': {'ibeauty': []},
 'ibecam': {'ibecame': []},
 'ibecaus': {'ibecause': []},
 'ibecom': {'ibecome': ['ibecomes']},
 'ibecome': ['ibecomes'],
 'ibed': {'ibedded': []},
 'ibedi': {'ibedience': []},
 'ibefor': {'ibefore': []},
 'ibeg': {'ibegged': []},
 'ibegy': {'ibegyou': []},
 'ibeji': {'ibejis': []},
 'ibekw': {'ibekwe': []},
 'ibel': {'ibele': ['ibeles', 'ibeled'],
          'ibelings': [],
          'ibell': [],
          'ibels': []},
 'ibele': ['ibeles', 'ibeled'],
 'ibelgauft': {'ibelgaufts': []},
 'ibeliev': {'ibelieve': ['ibelieved']},
 'ibelieve': ['ibelieved'],
 'ibelin': {'ibelins': []},
 "ibelin'": {"ibelin's": []},
 'ibelungenli': {'ibelungenlied': []},
 'ibem': {'ibeme': [], 'ibems': []},
 'ibemarl': {'ibemarle': []},
 'iben': {'ibene': [], 'ibens': []},
 'ibenem': {'ibeneme': []},
 'ibenist': {'ibeniste': ['ibenistes']},
 'ibeniste': ['ibenistes'],
 'ibenzen': {'ibenzene': []},
 'iber': {'iberal': ['iberals',
                     'iberally',
                     'iberalism',
                     'iberality',
                     'iberalization'],
          'iberate': ['iberated', 'iberately'],
          'iberating': [],
          'iberation': ['iberations'],
          'iberator': [],
          'ibere': ['ibered', 'iberer', 'iberes'],
          'iberic': [],
          'ibering': [],
          'ibers': []},
 'ibera': {'iberae': [], 'iberas': []},
 'iberal': {'iberall': []},
 'iberalis': {'iberalisation': []},
 'iberate': ['iberated', 'iberately'],
 'iberation': ['iberations'],
 'ibere': ['ibered', 'iberer', 'iberes'],
 'iberg': {'iberger': []},
 'iberi': {'iberie': [], 'iberis': [], 'ibery': []},
 'iberia': ['iberiae'],
 'iberian': ['iberianism', 'iberianized'],
 'iberica': {'ibericae': [], 'ibericas': []},
 'iberich': {'iberiche': []},
 'iberici': {'ibericis': []},
 'iberico': {'ibericos': []},
 'ibericu': {'ibericus': []},
 'iberiqu': {'iberique': ['iberiques']},
 'iberique': ['iberiques'],
 'iberis': {'iberis': []},
 'iberisch': {'iberische': []},
 'iberiu': {'iberius': []},
 'iberl': {'iberlant': [], 'iberling': []},
 'ibern': {'iberns': []},
 'ibernazion': {'ibernazione': []},
 'iberni': {'ibernie': []},
 'ibernia': {'iberniae': []},
 'ibero': {'iberoes': [], 'iberos': []},
 'iberoam': {'iberoamer': []},
 'iberoamerican': {'iberoamericans': []},
 'iberoamericana': {'iberoamericanas': []},
 'iberoamericano': {'iberoamericanos': []},
 'iberoamerikanisch': {'iberoamerikanisches': []},
 'iberomesorni': {'iberomesornis': []},
 'iberorom': {'iberoromance': []},
 'ibert': {'ibert': []},
 'iberti': {'iberties': [], 'iberty': []},
 'ibertu': {'ibertus': []},
 'iberu': {'iberus': []},
 'ibervil': {'iberville': []},
 "iberville'": {"iberville's": []},
 'ibes': {'ibese': []},
 'ibesh': {'ibeshe': []},
 'ibet': {'ibets': []},
 'ibett': {'ibetter': []},
 'ibev': {'ibever': []},
 'ibew': {'ibews': []},
 'ibf': {'ibfs': []},
 'ibg': {'ibge': [], 'ibgs': []},
 'ibgeth': {'ibgether': []},
 'ibh': {'ibhe': [], 'ibhs': []},
 'ibhya': {'ibhyas': []},
 'ibi': {'ibie': ['ibies'], 'ibis': [], 'iby': ['ibys']},
 'ibia': {'ibias': []},
 'ibiad': {'ibiades': []},
 'ibiari': {'ibiary': []},
 'ibibio': {'ibibios': []},
 'ibibiospeak': {'ibibiospeaking': []},
 'ibibir': {'ibibirou': []},
 'ibic': {'ibex': [], 'ibice': []},
 'ibicenco': {'ibicencos': []},
 'ibicu': {'ibicus': []},
 'ibicuhi': {'ibicuhy': []},
 'ibid': {'ibide': ['ibides'], 'ibids': []},
 'ibide': ['ibides'],
 'ibidemqu': {'ibidemque': []},
 'ibidi': {'ibidis': []},
 'ibidida': {'ibididae': []},
 'ibidorhynchida': {'ibidorhynchidae': []},
 'ibidorhynchu': {'ibidorhynchus': []},
 'ibidth': {'ibidthe': []},
 'ibie': ['ibies'],
 'ibigu': {'ibiguous': []},
 'ibiiiti': {'ibiiity': []},
 'ibiju': {'ibijus': []},
 'ibikunl': {'ibikunle': []},
 'ibil': {'ibile': [], 'ibilities': [], 'ibility': [], 'ibill': []},
 'ibilao': {'ibilaos': []},
 'ibili': {'ibilis': []},
 'ibilili': {'ibilily': []},
 'ibillti': {'ibillty': []},
 'ibimu': {'ibimus': []},
 'ibin': {'ibination': ['ibinations'], 'ibine': ['ibined'], 'ibining': []},
 'ibination': ['ibinations'],
 'ibine': ['ibined'],
 'ibinist': {'ibiniste': ['ibinistes']},
 'ibiniste': ['ibinistes'],
 'ibiot': {'ibiotic': ['ibiotics']},
 'ibiotic': ['ibiotics'],
 'ibip': {'ibips': []},
 'ibiqu': {'ibique': [], 'ibiquity': []},
 'ibiriqu': {'ibirique': []},
 'ibironk': {'ibironke': []},
 'ibis': ['ibisate'],
 'ibisbil': {'ibisbill': []},
 'ibiscu': {'ibiscus': []},
 'ibishead': {'ibisheaded': []},
 'ibist': {'ibister': []},
 'ibit': {'ibitants': [],
          'ibite': ['ibited'],
          'ibiting': [],
          'ibition': ['ibitions'],
          'ibits': []},
 'ibite': ['ibited'],
 'ibiti': {'ibitious': [], 'ibitis': [], 'ibity': []},
 'ibition': ['ibitions'],
 'ibitor': {'ibitors': []},
 'ibitoy': {'ibitoye': []},
 'ibiw': {'ibiwe': []},
 'ibizan': {'ibizans': []},
 'ibject': {'ibjected': [],
            'ibjection': [],
            'ibjective': ['ibjectives'],
            'ibjects': []},
 'ibjective': ['ibjectives'],
 'ibl': {'ible': ['ibled', 'ibles', 'ibleness'],
         'ibling': ['iblings'],
         'ibls': []},
 'iblack': {'iblacker': []},
 'iblackwel': {'iblackwell': []},
 'iblan': {'iblane': []},
 'iblc': {'iblce': []},
 'ibldier': {'ibldiers': []},
 'ible': {'iblees': []},
 'iblem': {'iblems': []},
 'iblf': {'iblfs': []},
 'ibli': {'iblis': [], 'ibly': []},
 'iblic': {'iblical': [], 'iblication': ['iblications'], 'iblicity': []},
 'iblication': ['iblications'],
 'iblici': {'iblicy': []},
 'iblicli': {'iblicly': []},
 'iblig': {'ibligation': ['ibligations'], 'ibliged': []},
 'ibligation': ['ibligations'],
 'ibling': ['iblings'],
 'iblink': {'iblinked': []},
 'ibliograph': {'ibliographic': ['ibliographical']},
 'ibliographi': {'ibliographies': [], 'ibliography': []},
 'ibliographic': ['ibliographical'],
 'ibliothequ': {'ibliotheque': []},
 'iblish': {'iblished': [],
            'iblisher': ['iblishers'],
            'iblishing': [],
            'iblishment': []},
 'iblisher': ['iblishers'],
 'iblit': {'iblitical': [], 'iblitics': []},
 'ibll': {'iblls': []},
 'iblliti': {'ibllity': []},
 'ibllow': {'ibllowed': [], 'ibllowing': [], 'ibllows': []},
 'iblmessag': {'iblmessage': []},
 'iblnam': {'iblname': []},
 'iblstatu': {'iblstatus': []},
 'iblt': {'iblts': []},
 'ibltitl': {'ibltitle': []},
 'iblu': {'iblue': []},
 'ibm': {'ibme': [], 'ibms': []},
 'ibma': {'ibmas': []},
 'ibmbas': {'ibmbased': []},
 'ibmcompat': {'ibmcompatible': ['ibmcompatibles']},
 'ibmcompatible': ['ibmcompatibles'],
 'ibmdo': {'ibmdos': []},
 'ibmer': {'ibmers': []},
 'ibmeth': {'ibmething': []},
 'ibmetim': {'ibmetimes': []},
 'ibmit': {'ibmitted': []},
 'ibmmi': {'ibmmy': []},
 'ibmstyl': {'ibmstyle': []},
 'ibmsuppli': {'ibmsupplied': []},
 'ibmtyp': {'ibmtype': []},
 'ibn': {'ibne': [], 'ibns': []},
 'ibnea': {'ibneas': []},
 'ibni': {'ibny': []},
 'ibno': {'ibnoe': []},
 'ibnorm': {'ibnormal': []},
 'ibnr': {'ibnrs': []},
 'ibo': {'iboe': ['iboes'], 'ibos': []},
 'ibod': {'ibode': []},
 'ibodi': {'ibodies': [], 'ibody': []},
 'iboe': ['iboes'],
 'ibogain': {'ibogaine': []},
 'ibogamin': {'ibogamine': []},
 'iboh': {'ibohal': []},
 'ibok': {'iboked': []},
 'ibol': {'ibolic': [], 'ibolism': [], 'ibols': []},
 'ibolish': {'ibolished': []},
 'ibolit': {'ibolition': []},
 'ibom': {'ibome': []},
 'iboma': {'ibomas': []},
 'ibon': {'ibone': ['iboner'], 'ibons': []},
 'ibond': {'ibonds': []},
 'ibone': ['iboner'],
 'ibonucl': {'ibonucleic': []},
 'ibonucleas': {'ibonuclease': []},
 'ibook': {'ibooks': []},
 'iboongoh': {'iboongohal': []},
 'ibop': {'ibope': []},
 'ibopamin': {'ibopamine': []},
 'iboquoi': {'iboquois': []},
 'ibor': {'iborate': [], 'iboration': [], 'ibore': ['iborers'], 'ibors': []},
 'iboratori': {'iboratories': [], 'iboratory': []},
 'ibore': ['iborers'],
 'ibort': {'ibortion': []},
 'ibos': {'ibose': []},
 'ibosom': {'ibosomal': [], 'ibosomes': []},
 'ibospeak': {'ibospeaking': []},
 'ibospit': {'ibospital': []},
 'iboten': {'ibotenate': [], 'ibotenic': []},
 'ibour': {'ibourers': [], 'ibouring': [], 'ibours': []},
 'ibourn': {'ibourne': []},
 'ibous': {'ibouse': []},
 'ibov': {'ibove': []},
 'iboy': {'iboys': []},
 'ibp': {'ibps': []},
 'ibpic': {'ibpics': []},
 'ibpo': {'ibpoe': []},
 'ibr': {'ibre': ['ibres'], 'ibring': [], 'ibrs': []},
 'ibra': {'ibras': []},
 'ibrad': {'ibrades': []},
 'ibrahim': ['ibrahimic'],
 'ibrahimbegov': {'ibrahimbegovic': []},
 'ibrahimi': {'ibrahimy': []},
 'ibrahimov': {'ibrahimovic': []},
 'ibralebb': {'ibralebbe': []},
 'ibram': {'ibrams': []},
 'ibran': {'ibrane': ['ibranes']},
 'ibrane': ['ibranes'],
 'ibrari': {'ibraries': [], 'ibrary': []},
 'ibrarian': {'ibrarians': []},
 'ibrarih': {'ibrarihs': []},
 'ibrarik': {'ibrariks': []},
 'ibrashi': {'ibrashy': []},
 'ibrat': {'ibrate': ['ibrated', 'ibrates'],
           'ibrating': [],
           'ibration': ['ibrations', 'ibrational']},
 'ibrate': ['ibrated', 'ibrates'],
 'ibration': ['ibrations', 'ibrational'],
 'ibratori': {'ibratory': []},
 'ibrc': {'ibrce': ['ibrces', 'ibrced']},
 'ibrce': ['ibrces', 'ibrced'],
 'ibre': {'ibree': []},
 'ibreath': {'ibreathed': []},
 'ibrget': {'ibrgetfulness': []},
 'ibri': {'ibris': [], 'ibry': []},
 'ibric': {'ibrics': []},
 'ibrickan': {'ibrickane': []},
 'ibrid': {'ibride': []},
 'ibridazion': {'ibridazione': []},
 'ibridg': {'ibridge': []},
 'ibrik': {'ibriks': []},
 'ibril': {'ibrillated': [],
           'ibrillating': [],
           'ibrillation': [],
           'ibrils': []},
 'ibrillari': {'ibrillary': []},
 'ibrillogenesi': {'ibrillogenesis': []},
 'ibrin': {'ibrinated': [], 'ibrinous': []},
 'ibrinolysi': {'ibrinolysis': []},
 'ibrinolyt': {'ibrinolytic': []},
 'ibrinopeptid': {'ibrinopeptide': ['ibrinopeptides']},
 'ibrinopeptide': ['ibrinopeptides'],
 'ibrisimov': {'ibrisimovic': []},
 'ibrm': {'ibrmed': [], 'ibrming': [], 'ibrms': []},
 'ibrmaj': {'ibrmajer': []},
 'ibrmat': {'ibrmation': []},
 'ibrmerli': {'ibrmerly': []},
 'ibro': {'ibros': []},
 'ibroblast': {'ibroblastic': [], 'ibroblasts': []},
 'ibrocartilag': {'ibrocartilage': []},
 'ibrok': {'ibroke': []},
 'ibroma': {'ibromas': []},
 'ibrosi': {'ibrosis': []},
 'ibrot': {'ibrotic': []},
 'ibrou': {'ibrous': []},
 'ibrr': {'ibrres': []},
 'ibrt': {'ibrts': []},
 'ibrti': {'ibrty': []},
 'ibru': {'ibrus': []},
 'ibruptli': {'ibruptly': []},
 'ibs': {'ibse': []},
 'ibscen': {'ibscene': []},
 'ibschylu': {'ibschylus': []},
 'ibsect': {'ibsection': []},
 'ibsen': ['ibsenic', 'ibsenity', 'ibsenism'],
 'ibsenc': {'ibsence': []},
 'ibsenesqu': {'ibsenesque': []},
 'ibsenist': {'ibsenists': []},
 'ibsenit': {'ibsenite': ['ibsenites']},
 'ibsenite': ['ibsenites'],
 'ibsequ': {'ibsequent': ['ibsequently']},
 'ibsequent': ['ibsequently'],
 'ibserv': {'ibservation': ['ibservations'],
            'ibserve': ['ibserved', 'ibserver'],
            'ibserving': []},
 'ibservation': ['ibservations'],
 'ibserve': ['ibserved', 'ibserver'],
 'ibsi': {'ibsys': []},
 'ibsolut': {'ibsolute': ['ibsolutely']},
 'ibsolute': ['ibsolutely'],
 'ibsorb': {'ibsorbed': [], 'ibsorbing': []},
 'ibsorpt': {'ibsorption': []},
 'ibstanc': {'ibstance': ['ibstances']},
 'ibstance': ['ibstances'],
 'ibstanti': {'ibstantial': ['ibstantially']},
 'ibstantial': ['ibstantially'],
 'ibstitut': {'ibstituted': [], 'ibstitution': []},
 'ibston': {'ibstone': []},
 'ibstract': {'ibstraction': []},
 'ibsu': {'ibsue': ['ibsued']},
 'ibsue': ['ibsued'],
 'ibsurd': {'ibsurdity': []},
 'ibt': {'ibte': ['ibted'], 'ibts': []},
 'ibtain': {'ibtained': [], 'ibtaining': []},
 'ibte': ['ibted'],
 'ibth': {'ibthe': []},
 'ibthorp': {'ibthorpe': []},
 'ibtih': {'ibtihal': []},
 'ibu': {'ibus': []},
 'ibuena': {'ibuenas': []},
 'ibueno': {'ibuenos': []},
 'ibuild': {'ibuilding': ['ibuildings']},
 'ibuilding': ['ibuildings'],
 'ibuj': {'ibuje': []},
 'ibul': {'ibulation': [], 'ibule': [], 'ibuls': []},
 'ibun': {'ibunal': ['ibunals'], 'ibune': []},
 'ibunal': ['ibunals'],
 'ibund': {'ibundance': [], 'ibundant': [], 'ibunded': []},
 'ibundantli': {'ibundantly': []},
 'ibungoh': {'ibungohal': []},
 'ibunu': {'ibunus': []},
 'ibuprofen': {'ibuprofen': []},
 'ibuquerqu': {'ibuquerque': []},
 'ibur': {'iburism': []},
 'iburb': {'iburbs': []},
 'iburc': {'iburce': []},
 'iburi': {'iburied': [], 'ibury': []},
 'iburndal': {'iburndale': []},
 'ibus': {'ibuse': ['ibused', 'ibuses']},
 'ibuse': ['ibused', 'ibuses'],
 'ibusi': {'ibusiness': []},
 'ibut': {'ibutable': [],
          'ibute': ['ibutes', 'ibuted'],
          'ibuting': [],
          'ibution': ['ibutions', 'ibutional'],
          'ibutive': []},
 'ibute': ['ibutes', 'ibuted'],
 'ibutilid': {'ibutilide': []},
 'ibution': ['ibutions', 'ibutional'],
 'ibutor': {'ibutors': []},
 'ibutton': {'ibuttons': []},
 'ibuyspi': {'ibuyspy': []},
 'ibv': {'ibve': [], 'ibving': [], 'ibvs': []},
 'ibviou': {'ibvious': []},
 'ibvious': {'ibviously': []},
 'ibw': {'ibwe': [], 'ibws': []},
 'ibward': {'ibwards': []},
 'ibwev': {'ibwever': []},
 'iby': ['ibys'],
 'ibyco': {'ibycos': []},
 'ibyct': {'ibycter': []},
 'ibycu': {'ibycus': []},
 'ibyko': {'ibykos': []},
 'ibyku': {'ibykus': []},
 'ibyt': {'ibyte': []}}
