#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ic = {'ica': {'icae': ['icaes'], 'icas': []},
 'icabl': {'icability': [], 'icable': [], 'icably': []},
 'icac': {'icace': []},
 'icacea': {'icaceae': []},
 'icach': {'icache': ['icached']},
 'icache': ['icached'],
 'icaci': {'icacies': [], 'icacy': []},
 'icacinacea': {'icacinaceae': []},
 'icacion': {'icaciones': []},
 'icaco': {'icaco': []},
 'icact': {'icaction': []},
 'icad': {'icade': ['icades'], 'icads': []},
 'icada': {'icadas': []},
 'icade': ['icades'],
 'icadem': {'icademic': []},
 'icademi': {'icademy': []},
 'icadi': {'icadis': [], 'icady': []},
 'icadili': {'icadily': []},
 'icadiu': {'icadius': []},
 'icado': {'icados': []},
 'icador': {'icadores': []},
 'icae': ['icaes'],
 'icaf': {'icafe': []},
 'icafion': {'icafions': []},
 'icag': {'icage': ['icages'], 'icags': []},
 'icage': ['icages'],
 'icahn': {'icahns': []},
 'icaich': {'icaiche': []},
 'icaili': {'icaily': []},
 'icain': {'icaine': ['icaines'], 'icains': []},
 'icaine': ['icaines'],
 'icaipo': {'icaipos': []},
 'icaiton': {'icaitons': []},
 'icak': {'icake': []},
 'ical': {'icale': ['icales', 'icaled'],
          'icalism': [],
          'icalities': [],
          'icality': [],
          'icalization': [],
          'icalized': [],
          'icall': ['icalls', 'ically', 'icalled'],
          'icalness': [],
          'icalous': [],
          'icals': []},
 'icalcul': {'icalculator': []},
 'icale': ['icales', 'icaled'],
 'icali': {'icalis': [], 'icaly': []},
 'icaligen': {'icaligenes': []},
 'icalion': {'icalions': []},
 'icall': ['icalls', 'ically', 'icalled'],
 'icallbackeventhandl': {'icallbackeventhandler': []},
 'icam': {'icame': [], 'icams': []},
 'icambridg': {'icambridge': []},
 'icament': {'icamente': []},
 'icamiaba': {'icamiabas': []},
 'icamol': {'icamole': []},
 'ican': {'icane': ['icanes'],
          'icanism': [],
          'icanization': [],
          'icanized': [],
          'icans': []},
 'icana': {'icanas': []},
 'icanc': {'icance': [], 'icancies': [], 'icancy': []},
 'icand': {'icandal': []},
 'icandal': {'icandalous': []},
 'icane': ['icanes'],
 'icanho': {'icanhoe': []},
 'icanist': {'icanistes': []},
 'icano': {'icanoe': [], 'icanos': []},
 'icansa': {'icansas': []},
 'icant': {'icante': ['icantes'], 'icants': []},
 'icante': ['icantes'],
 'icantli': {'icantly': []},
 'icanu': {'icanus': []},
 'icap': {'icapable': [], 'icape': [], 'icapped': [], 'icaps': []},
 'icapac': {'icapacity': []},
 'icaqu': {'icaque': []},
 'icar': {'icare': ['icared'], 'icars': []},
 'icarag': {'icarage': []},
 'icarahi': {'icarahy': []},
 'icarb': {'icarbs': []},
 'icarbon': {'icarbonate': []},
 'icarc': {'icarce': ['icarcely'], 'icarcity': []},
 'icarce': ['icarcely'],
 'icard': {'icards': []},
 'icardi': {'icardial': []},
 'icare': ['icared'],
 'icari': {'icarie': [], 'icarious': [], 'icaris': [], 'icary': []},
 'icaria': {'icarias': []},
 'icarian': {'icarianism': [], 'icarians': []},
 'icarien': {'icariens': []},
 'icarienn': {'icarienne': []},
 'icarii': {'icariis': []},
 'icario': {'icarios': []},
 'icarioid': {'icarioides': []},
 'icariu': {'icarius': []},
 'icarli': {'icarly': []},
 'icarn': {'icarne': []},
 'icaro': {'icaros': []},
 'icaromenippu': {'icaromenippus': []},
 'icaronycteri': {'icaronycteris': []},
 'icarosauru': {'icarosaurus': []},
 'icarri': {'icarried': []},
 'icart': {'icarte': [], 'icarts': []},
 'icaru': {'icarus': []},
 'icarus': {'icarus': []},
 'icaruslik': {'icaruslike': []},
 'icas': {'icasals': [], 'icase': ['icases']},
 'icase': ['icases'],
 'icason': {'icasonable': [], 'icasons': []},
 'icast': {'icaste': ['icastes'], 'icastic': []},
 'icaste': ['icastes'],
 'icasur': {'icasure': ['icasures']},
 'icasure': ['icasures'],
 'icat': {'icate': ['icates', 'icated', 'icater', 'icately', 'icaters'],
          'icatic': [],
          'icating': [],
          'ication': ['ications', 'icational', 'icationally'],
          'icator': ['icators'],
          'icats': []},
 'icate': ['icates', 'icated', 'icater', 'icately', 'icaters'],
 'icatefil': {'icatefile': []},
 'icateur': {'icateurs': []},
 'icatherin': {'icatherine': []},
 'icatib': {'icatibant': []},
 'icaticn': {'icaticns': []},
 'ication': {'icatione': ['icationes'], 'icationism': []},
 'icatione': ['icationes'],
 'icationi': {'icationis': []},
 'icationist': {'icationists': []},
 'icationnam': {'icationname': []},
 'icativ': {'icativement': []},
 'icatli': {'icatly': []},
 'icatlon': {'icatlons': []},
 'icatnli': {'icatnly': []},
 'icaton': {'icatons': []},
 'icator': ['icators'],
 'icatori': {'icatory': []},
 'icatt': {'icattered': []},
 'icatu': {'icatus': []},
 'icatur': {'icature': ['icatures']},
 'icature': ['icatures'],
 'icaus': {'icause': ['icaused']},
 'icause': ['icaused'],
 'icav': {'icave': []},
 'icavi': {'icavy': []},
 'icay': {'icays': []},
 'icazion': {'icazione': []},
 'icb': {'icbs': []},
 'icbas': {'icbased': []},
 'icbg': {'icbgs': []},
 'icbm': {'icbm': []},
 'icc': ['icce', 'icces'],
 'icca': {'iccas': []},
 'iccarthi': {'iccarthy': []},
 'iccas': {'iccasion': ['iccasions']},
 'iccasion': {'iccasional': ['iccasionally']},
 'iccasional': ['iccasionally'],
 'iccat': {'iccated': [], 'iccation': []},
 'iccaus': {'iccause': []},
 'iccd': {'iccds': []},
 'icce': {'icceed': [], 'iccees': []},
 'icceed': {'icceeded': [], 'icceeding': []},
 'icceiv': {'icceive': ['icceived'], 'icceiving': []},
 'icceive': ['icceived'],
 'icceler': {'iccelerated': [], 'icceleration': []},
 'iccent': {'iccently': []},
 'iccept': {'icceptable': [],
            'icceptance': [],
            'iccepted': [],
            'iccepting': [],
            'icception': [],
            'iccepts': []},
 'iccess': {'iccessful': ['iccessfully'],
            'iccessible': [],
            'iccession': [],
            'iccessity': [],
            'iccessive': []},
 'iccessari': {'iccessary': []},
 'iccessful': ['iccessfully'],
 'iccessori': {'iccessories': []},
 'icch': {'icche': ['icched']},
 'icchantika': {'icchantikas': []},
 'icche': ['icched'],
 'icchoka': {'icchokas': []},
 'icci': {'iccies': [], 'iccy': []},
 'iccid': {'iccident': ['iccidents']},
 'iccident': {'iccidental': ['iccidentally']},
 'iccidental': ['iccidentally'],
 'icciu': {'iccius': []},
 'iccll': {'icclle': []},
 'iccogn': {'iccognized': []},
 'iccognit': {'iccognition': []},
 'iccommod': {'iccommodate': ['iccommodated'], 'iccommodation': []},
 'iccommodate': ['iccommodated'],
 'iccompani': {'iccompanied': [],
               'iccompaniment': [],
               'iccompany': ['iccompanying']},
 'iccompany': ['iccompanying'],
 'iccomplish': {'iccomplished': [], 'iccomplishment': ['iccomplishments']},
 'iccomplishment': ['iccomplishments'],
 'iccord': {'iccordance': [], 'iccorded': [], 'iccording': [], 'iccords': []},
 'iccordingli': {'iccordingly': []},
 'iccori': {'iccory': []},
 'iccosom': {'iccosomes': []},
 'iccount': {'iccounted': [], 'iccounting': [], 'iccounts': []},
 'iccr': {'iccre': []},
 'icct': {'iccted': [], 'iccts': []},
 'icctulariu': {'icctularius': []},
 'iccu': {'iccus': []},
 'iccumul': {'iccumulated': [], 'iccumulation': []},
 'iccup': {'iccupation': ['iccupational'], 'iccups': []},
 'iccupation': ['iccupational'],
 'iccupi': {'iccupied': []},
 'iccur': {'iccurate': ['iccurately'],
           'iccure': [],
           'iccurity': [],
           'iccurred': [],
           'iccurring': [],
           'iccurs': []},
 'iccuraci': {'iccuracy': []},
 'iccurate': ['iccurately'],
 'iccurr': {'iccurrence': []},
 'iccus': {'iccused': []},
 'iccustom': {'iccustomed': []},
 'icd': {'icde': [], 'icds': []},
 'icdc': {'icdcs': []},
 'icder': {'icders': []},
 'icdic': {'icdical': []},
 'icdp': {'icdps': []},
 'icduc': {'icduced': []},
 'ice': ['icession', 'icessing'],
 "ice'l": {"ice'll": []},
 'icea': {'iceas': []},
 'iceabl': {'iceable': []},
 'iceaceton': {'iceacetone': []},
 'iceact': {'iceaction': []},
 'iceag': {'iceage': ['iceages']},
 'iceage': ['iceages'],
 'iceak': {'iceakness': []},
 'iceanchor': {'iceanchors': []},
 'iceb': {'icebed': ['icebeds']},
 'icebag': {'icebags': []},
 'icebal': {'iceball': ['iceballs']},
 'iceball': ['iceballs'],
 'icebank': {'icebanks': []},
 'icebarri': {'icebarrier': ['icebarriers']},
 'icebarrier': ['icebarriers'],
 'icebear': {'icebearing': [], 'icebears': []},
 'icebed': ['icebeds'],
 'iceberg': {'iceberg': []},
 'iceberglik': {'iceberglike': []},
 'iceblock': {'iceblocked': [], 'iceblocks': []},
 'iceblu': {'iceblue': []},
 'icebo': {'iceboating': []},
 'iceboat': ['iceboater', 'iceboaters'],
 'icebord': {'iceborder': []},
 'iceborn': {'iceborne': []},
 'icebreak': {'icebreaker': [], 'icebreaking': []},
 'icebridg': {'icebridge': ['icebridges']},
 'icebridge': ['icebridges'],
 'icebucket': {'icebuckets': []},
 'iceburg': {'iceburgs': []},
 'icec': {'icecemented': [], 'icecs': []},
 'icecak': {'icecake': ['icecakes', 'icecaked']},
 'icecake': ['icecakes', 'icecaked'],
 'icecalorimet': {'icecalorimeter': []},
 'icecandi': {'icecandy': []},
 'icecap': ['icecapped'],
 'icecapad': {'icecapade': ['icecapades']},
 'icecapade': ['icecapades'],
 'icecarv': {'icecarved': []},
 'icecascad': {'icecascade': []},
 'icecav': {'icecave': ['icecaves']},
 'icecave': ['icecaves'],
 'icecavern': {'icecaverns': []},
 'icecc': {'iceccs': []},
 'icechamb': {'icechamber': []},
 'icechest': {'icechests': []},
 'icechil': {'icechilled': []},
 'icechisel': {'icechisels': []},
 'icechok': {'icechoked': []},
 'icecl': {'icecles': []},
 'icecliff': {'icecliffs': []},
 'iceclimb': {'iceclimbing': []},
 'iceclog': {'iceclogged': []},
 'iceco': {'icecoated': []},
 'icecondit': {'iceconditions': []},
 'icecool': {'icecooled': []},
 'icecor': {'icecore': ['icecores', 'icecored']},
 'icecore': ['icecores', 'icecored'],
 'icecov': {'icecover': ['icecovered', 'icecovering']},
 'icecover': ['icecovered', 'icecovering'],
 'icecrag': {'icecrags': []},
 'icecream': {'icecream': []},
 'icecreep': {'icecreepers': []},
 'icecrown': {'icecrowned': []},
 'icecrust': {'icecrusted': []},
 'icecryst': {'icecrystal': ['icecrystals']},
 'icecrystal': ['icecrystals'],
 'icectomi': {'icectomy': []},
 'icecub': {'icecube': ['icecubes']},
 'icecube': ['icecubes'],
 'icecurr': {'icecurrent': []},
 'icecut': {'icecutting': []},
 'icecutt': {'icecutter': ['icecutters']},
 'icecutter': ['icecutters'],
 'iced': {'iceded': []},
 'iceda': {'icedas': []},
 'icedam': {'icedammed': []},
 'icedanc': {'icedancing': []},
 'iceder': {'icedere': []},
 'icedov': {'icedover': []},
 'icedrift': {'icedrifts': []},
 'icedrop': {'icedrops': []},
 'icedur': {'icedure': ['icedures']},
 'icedure': ['icedures'],
 'icedwat': {'icedwater': []},
 'iceed': {'iceeded': [], 'iceedings': []},
 'iceedg': {'iceedge': ['iceedged']},
 'iceedge': ['iceedged'],
 'iceek': {'iceeks': []},
 'iceencrust': {'iceencrusted': []},
 'iceencumb': {'iceencumbered': []},
 'iceep': {'iceeping': [], 'iceeps': []},
 'iceerod': {'iceeroded': []},
 'icefac': {'iceface': []},
 'icefal': {'icefall': []},
 'icefield': {'icefields': []},
 'icefil': {'icefilled': []},
 'icefish': {'icefishes': [], 'icefishing': []},
 'iceflak': {'iceflakes': []},
 'iceflo': {'icefloe': ['icefloes']},
 'icefloe': ['icefloes'],
 'iceflow': {'iceflower': ['iceflowers'], 'iceflows': []},
 'iceflower': ['iceflowers'],
 'iceform': {'iceformation': [], 'iceforming': []},
 'icefre': {'icefree': []},
 'iceglaz': {'iceglazed': []},
 'iceheng': {'icehenge': []},
 'iceherg': {'icehergs': []},
 'icehil': {'icehill': ['icehills']},
 'icehill': ['icehills'],
 'icehol': {'icehole': ['iceholes']},
 'icehold': {'iceholding': []},
 'icehole': ['iceholes'],
 'icehook': {'icehooks': []},
 'icehous': {'icehouse': []},
 'icehummock': {'icehummocks': []},
 'icei': {'iceis': []},
 'iceight': {'iceights': []},
 'iceincrust': {'iceincrusted': []},
 'iceinfest': {'iceinfested': []},
 'iceisland': {'iceislands': []},
 'iceiv': {'iceive': ['iceived']},
 'iceive': ['iceived'],
 'icejam': {'icejammed': [], 'icejams': []},
 'icel': {'icele': ['iceles'],
          'icelings': [],
          'icell': ['icells', 'icelle', 'icelles', 'icellent'],
          'icels': []},
 'icelak': {'icelake': []},
 'iceland': ['icelandic', 'icelander', 'icelandicness'],
 'icelandfaero': {'icelandfaeroe': ['icelandfaeroes']},
 'icelandfaeroe': ['icelandfaeroes'],
 'icelandfaro': {'icelandfaroes': []},
 'icelandica': {'icelandicae': []},
 'icelandicu': {'icelandicus': []},
 'icelandit': {'icelandite': ['icelandites']},
 'icelandite': ['icelandites'],
 'icelandunit': {'icelandunited': []},
 'icele': ['iceles'],
 'icelik': {'icelike': ['icelikeness']},
 'icelike': ['icelikeness'],
 'icelin': {'iceline': []},
 'icelinu': {'icelinus': []},
 'icell': ['icells', 'icelle', 'icelles', 'icellent'],
 'icelli': {'icelly': []},
 'icelo': {'icelos': []},
 'icelob': {'icelobe': []},
 'icelock': {'icelocked': []},
 'icelu': {'icelus': []},
 'icem': {'icemed': [], 'icems': []},
 'icemachin': {'icemachine': ['icemachines']},
 'icemachine': ['icemachines'],
 'icemak': {'icemaker': ['icemakers'], 'icemaking': []},
 'icemaker': ['icemakers'],
 'icemantl': {'icemantle': []},
 'icemargin': {'icemarginal': []},
 'icemark': {'icemarks': []},
 'icemass': {'icemasses': []},
 'icemast': {'icemaster': ['icemasters']},
 'icemaster': ['icemasters'],
 'icemelt': {'icemelting': []},
 'iceminu': {'iceminus': []},
 'icemountain': {'icemountains': []},
 'icemov': {'icemovement': ['icemovements']},
 'icemovement': ['icemovements'],
 'icen': {'icene': ['icenes'], 'icenic': [], 'icening': [], 'icens': []},
 'icenavig': {'icenavigation': []},
 'icenc': {'icence': ['icences'], 'icency': []},
 'icence': ['icences'],
 'icene': ['icenes'],
 'iceneedl': {'iceneedles': []},
 'iceneri': {'icenery': []},
 'icenhild': {'icenhilde': []},
 'icenhow': {'icenhower': []},
 'iceni': {'icenis': []},
 'icenian': {'icenians': []},
 'icenin': {'icenine': []},
 'icenogl': {'icenogle': []},
 'icens': {'icense': ['icensed', 'icenses'], 'icensing': []},
 'icense': {'icensee': ['icensees']},
 'icensee': ['icensees'],
 'icent': {'icente': ['icenter'],
           'icentive': ['icentives'],
           'icently': [],
           'icents': []},
 'icente': ['icenter'],
 'icenti': {'icentious': ['icentiousness']},
 'icentious': ['icentiousness'],
 'icentive': ['icentives'],
 'icentr': {'icentral': [],
            'icentrated': [],
            'icentration': ['icentrations'],
            'icentric': []},
 'icentration': ['icentrations'],
 'icenturi': {'icentury': []},
 'icenucl': {'icenucleating': []},
 'iceol': {'iceolation': []},
 'iceou': {'iceous': []},
 'icep': {'iceps': []},
 'icepa': {'icepas': []},
 'icepack': {'icepacked': [], 'icepacks': []},
 'icepail': {'icepails': []},
 'icepalac': {'icepalace': []},
 'icepan': {'icepans': []},
 'iceparticl': {'iceparticles': []},
 'icepeak': {'icepeaks': []},
 'icepick': ['icepicked'],
 'icepinnacl': {'icepinnacles': []},
 'icepitch': {'icepitcher': []},
 'icepl': {'iceplant': ['iceplants']},
 'iceplain': {'iceplains': []},
 'iceplant': ['iceplants'],
 'icepol': {'icepoles': []},
 'icepolish': {'icepolished': []},
 'icepresid': {'icepresident': []},
 'icepressur': {'icepressure': []},
 'icept': {'iception': ['iceptions'], 'icepts': []},
 'iception': ['iceptions'],
 'iceptr': {'iceptre': []},
 'iceptu': {'iceptual': []},
 'icepush': {'icepushed': []},
 'icequak': {'icequake': ['icequakes']},
 'icequake': ['icequakes'],
 'icer': {'icere': ['icerely'], 'icering': [], 'icers': []},
 'icera': {'iceras': []},
 'iceraft': {'icerafted': [], 'icerafting': []},
 'icere': ['icerely'],
 'icerecess': {'icerecession': []},
 'icerel': {'icerelated': []},
 'iceri': {'icery': []},
 'iceridg': {'iceridge': []},
 'icerigg': {'icerigger': []},
 'icerim': {'icerimmed': []},
 'icerink': {'icerinks': []},
 'icerisind': {'icerisinde': []},
 'iceriv': {'iceriver': ['icerivers']},
 'iceriver': ['icerivers'],
 'icern': {'icerned': [], 'icerning': [], 'icerns': []},
 'iceroyalti': {'iceroyalty': []},
 'icertainli': {'icertainly': []},
 'icertainti': {'icertainty': []},
 'icerya': {'iceryae': []},
 'iceryin': {'iceryine': []},
 'iceryoid': {'iceryoides': []},
 'icesc': {'icesce': []},
 'icescap': {'icescape': ['icescapes']},
 'icescape': ['icescapes'],
 'icescour': {'icescoured': []},
 'icescratch': {'icescratched': []},
 'iceseri': {'iceseris': []},
 'icesh': {'iceshed': []},
 'icesheath': {'icesheathed': []},
 'icesheet': {'icesheets': []},
 'iceshelv': {'iceshelves': []},
 'icesion': {'icesione': []},
 'icesk': {'iceskate': ['iceskated', 'iceskates'], 'iceskating': []},
 'iceskat': {'iceskater': ['iceskaters']},
 'iceskate': ['iceskated', 'iceskates'],
 'iceskater': ['iceskaters'],
 'iceslop': {'iceslope': ['iceslopes']},
 'iceslope': ['iceslopes'],
 'icesmooth': {'icesmoothed': []},
 'icess': {'ice': ['icession', 'icessing']},
 'icessari': {'icessary': []},
 'icest': {'iceste': ['icester', 'icestes']},
 'iceste': ['icester', 'icestes'],
 'icesti': {'icestis': []},
 'icestor': {'icestors': []},
 'icestorm': {'icestorms': []},
 'icestream': {'icestreaming': [], 'icestreams': []},
 'icestrengthen': {'icestrengthened': []},
 'icesurfac': {'icesurface': []},
 'icet': {'icetate': [],
          'icetes': [],
          'icetic': [],
          'icetion': [],
          'icets': []},
 'iceta': {'icetas': []},
 'icetim': {'icetime': []},
 'icetongu': {'icetongue': []},
 'icetransport': {'icetransported': []},
 'icetray': {'icetray': []},
 'icetu': {'icetus': []},
 'iceu': {'iceus': []},
 'icev': {'iceve': [], 'icevs': []},
 'icevi': {'icevis': []},
 'icevigatu': {'icevigatus': []},
 'icevolum': {'icevolume': []},
 'icevulos': {'icevulose': []},
 'icewal': {'icewall': ['icewalls', 'icewalled']},
 'icewall': ['icewalls', 'icewalled'],
 'iceward': {'icewards': []},
 'icewat': {'icewater': []},
 'iceway': {'iceways': []},
 'icewedg': {'icewedge': ['icewedges']},
 'icewedge': ['icewedges'],
 'icewhit': {'icewhite': []},
 'icewin': {'icewine': ['icewines']},
 'icewine': ['icewines'],
 'icework': {'iceworks': []},
 'iceworm': {'iceworms': []},
 'icf': {'icfe': ['icfes'], 'icfs': []},
 'icfe': ['icfes'],
 'icfer': {'icference': [], 'icferred': []},
 'icfi': {'icfy': []},
 'icfor': {'icfore': []},
 'icfr': {'icfre': []},
 'icfu': {'icfus': []},
 'icfus': {'icfused': []},
 'icg': {'icgative': [], 'icge': [], 'icgs': []},
 'icgal': {'icgalism': []},
 'icgard': {'icgarded': [], 'icgarding': [], 'icgards': []},
 'icgi': {'icgis': []},
 'icgibu': {'icgibus': []},
 'icgion': {'icgional': []},
 'icgist': {'icgistered': []},
 'icgul': {'icgulations': []},
 'ich': {'iche': ['iched', 'iches'], 'iching': [], 'ichness': [], 'ichs': []},
 'icha': {'ichaelis': [], 'ichas': []},
 'ichabb': {'ichabbe': []},
 'ichabo': {'ichaboe': []},
 'ichabod': {'ichabods': []},
 'ichael': {'ichaels': []},
 'ichalkaranj': {'ichalkaranje': []},
 'ichamp': {'ichampalli': []},
 'ichanalys': {'ichanalyse': []},
 'ichang': {'ichange': ['ichanged', 'ichanges']},
 'ichange': ['ichanged', 'ichanges'],
 'ichangensi': {'ichangensis': []},
 'ichangi': {'ichangies': []},
 'ichanguipor': {'ichanguipore': []},
 'ichapor': {'ichapore': []},
 'ichapt': {'ichapter': []},
 'icharact': {'icharacter': []},
 'ichard': {'ichards': []},
 'icharg': {'icharge': ['icharged']},
 'icharge': ['icharged'],
 'icharl': {'icharles': []},
 'icharu': {'icharus': []},
 'ichat': {'ichats': []},
 'iche': ['iched', 'iches'],
 'ichec': {'ichecs': []},
 'icheck': {'ichecked': []},
 'ichedul': {'ichedule': ['icheduled']},
 'ichedule': ['icheduled'],
 'icheg': {'ichege': []},
 'icheis': {'icheiser': []},
 'ichek': {'icheke': []},
 'ichel': {'ichele': [], 'ichelle': ['ichelles']},
 'ichelle': ['ichelles'],
 'ichelon': {'ichelons': []},
 'ichem': {'icheme': ['ichemes'], 'ichemic': ['ichemical']},
 'icheme': ['ichemes'],
 'ichemi': {'ichemy': []},
 'ichemic': ['ichemical'],
 'ichen': {'ichens': []},
 'ichenhaus': {'ichenhauser': []},
 'icher': {'ichere': [], 'ichers': []},
 'icheri': {'ichery': []},
 'icherri': {'icherry': []},
 'icheski': {'icheskie': []},
 'icheskiy': {'icheskiye': []},
 'ichesko': {'icheskoe': []},
 'ichest': {'ichester': []},
 'icheth': {'ichether': []},
 'ichetuckne': {'ichetucknee': []},
 'icheumonida': {'icheumonidae': []},
 'ichevin': {'ichevins': []},
 'ichheis': {'ichheiser': []},
 'ichi': {'ichie': [], 'ichy': []},
 'ichianc': {'ichiance': []},
 'ichib': {'ichibe': []},
 'ichibagas': {'ichibagase': []},
 'ichibangas': {'ichibangase': []},
 'ichibu': {'ichibus': []},
 'ichid': {'ichideal': []},
 'ichiev': {'ichieve': ['ichieved', 'ichievement', 'ichievements'],
            'ichieving': []},
 'ichieve': ['ichieved', 'ichievement', 'ichievements'],
 'ichig': {'ichige': []},
 'ichij': {'ichijs': []},
 'ichikawa': {'ichikawas': []},
 'ichil': {'ichile': []},
 'ichin': {'ichine': ['ichines']},
 'ichine': ['ichines'],
 'ichineri': {'ichinery': []},
 'ichino': {'ichinoe': []},
 'ichinob': {'ichinobe': []},
 'ichinoh': {'ichinohe': []},
 'ichinos': {'ichinose': []},
 'ichinosuk': {'ichinosuke': []},
 'ichir': {'ichirou': [], 'ichirs': []},
 'ichis': {'ichise': []},
 'ichisuk': {'ichisuke': []},
 'ichit': {'ichite': []},
 'ichiy': {'ichiye': []},
 'ichizuk': {'ichizuke': []},
 'ichk': {'ichke': []},
 'ichli': {'ichly': []},
 'ichloroethan': {'ichloroethane': []},
 'ichloroethylen': {'ichloroethylene': []},
 'ichna': {'ichnae': []},
 'ichnanthu': {'ichnanthus': []},
 'ichnel': {'ichnelates': []},
 'ichneumon': ['ichneumoned', 'ichneumones'],
 'ichneumoneu': {'ichneumoneus': []},
 'ichneumonfli': {'ichneumonflies': [], 'ichneumonfly': []},
 'ichneumonid': {'ichneumonides': [], 'ichneumonids': []},
 'ichneumonida': {'ichneumonidae': [], 'ichneumonidas': []},
 'ichneumonidc': {'ichneumonidce': []},
 'ichneumonids': {'ichneumonidse': []},
 'ichneumonina': {'ichneumoninae': []},
 'ichneumonoid': {'ichneumonoids': []},
 'ichneuta': {'ichneutae': []},
 'ichnic': {'ichnical': []},
 'ichniqu': {'ichnique': ['ichniques']},
 'ichnique': ['ichniques'],
 'ichnit': {'ichnite': ['ichnites']},
 'ichnite': ['ichnites'],
 'ichno': {'ichnos': []},
 'ichnoan': {'ichnoanal': []},
 'ichnob': {'ichnobates': []},
 'ichnocarpu': {'ichnocarpus': []},
 'ichnocoenos': {'ichnocoenoses': []},
 'ichnocoenosi': {'ichnocoenosis': []},
 'ichnofabr': {'ichnofabric': ['ichnofabrics']},
 'ichnofabric': ['ichnofabrics'],
 'ichnofaci': {'ichnofacies': []},
 'ichnofauna': {'ichnofaunas': []},
 'ichnofossil': {'ichnofossils': []},
 'ichnogenu': {'ichnogenus': []},
 'ichnograph': {'ichnographic': ['ichnographical', 'ichnographically'],
                'ichnographs': []},
 'ichnographi': {'ichnographies': [], 'ichnography': []},
 'ichnographic': ['ichnographical', 'ichnographically'],
 'ichnolit': {'ichnolites': []},
 'ichnolog': {'ichnologic': ['ichnological'], 'ichnology': []},
 'ichnologic': ['ichnological'],
 'ichnologist': {'ichnologists': []},
 'ichnospeci': {'ichnospecies': []},
 'ichnotropi': {'ichnotropis': []},
 'ichnusoid': {'ichnusoides': []},
 'icho': {'ichos': []},
 'ichoglan': {'ichoglans': []},
 'ichol': {'ichole': [], 'icholls': [], 'ichols': []},
 'ichola': {'icholas': []},
 'icholar': {'icholars': []},
 'icholin': {'icholine': []},
 'icholli': {'icholly': []},
 'ichom': {'ichome': []},
 'ichon': {'ichone': []},
 'ichool': {'ichools': []},
 'ichoos': {'ichoose': []},
 'ichor': ['ichorous'],
 'ichorsh': {'ichorshed': []},
 'ichoru': {'ichorus': []},
 'ichos': {'ichose': []},
 'ichronicl': {'ichronicles': []},
 'icht': {'ichte': [], 'ichting': [], 'ichts': []},
 'ichthi': {'ichthy': ['ichthys']},
 'ichthiolog': {'ichthiology': []},
 'ichtho': {'ichthos': []},
 'ichthopast': {'ichthopaste': []},
 'ichthosulphon': {'ichthosulphonate': []},
 'ichthu': {'ichthus': []},
 'ichthvosaur': {'ichthvosaurs': []},
 'ichthvosi': {'ichthvosis': []},
 'ichthy': {'ichthyes': []},
 'ichthya': {'ichthyas': []},
 'ichthyaetu': {'ichthyaetus': []},
 'ichthyo': {'ichthyos': []},
 'ichthyobdellida': {'ichthyobdellidae': []},
 'ichthyobiolog': {'ichthyobiology': []},
 'ichthyocampu': {'ichthyocampus': []},
 'ichthyocentaur': {'ichthyocentaurs': []},
 'ichthyocid': {'ichthyocide': ['ichthyocides']},
 'ichthyocide': ['ichthyocides'],
 'ichthyococcu': {'ichthyococcus': []},
 'ichthyocrinu': {'ichthyocrinus': []},
 'ichthyodect': {'ichthyodectes': []},
 'ichthyodectida': {'ichthyodectidae': []},
 'ichthyodermi': {'ichthyodermis': []},
 'ichthyodorulit': {'ichthyodorulite': ['ichthyodorulites']},
 'ichthyodorulite': ['ichthyodorulites'],
 'ichthyofaun': {'ichthyofaunal': [], 'ichthyofaune': []},
 'ichthyofauna': {'ichthyofaunas': []},
 'ichthyogeograph': {'ichthyogeographic': []},
 'ichthyoid': {'ichthyoides': [], 'ichthyoids': []},
 'ichthyol': {'ichthyolate': [], 'ichthyolic': []},
 'ichthyolatri': {'ichthyolatry': []},
 'ichthyoli': {'ichthyolis': []},
 'ichthyolit': {'ichthyolite': ['ichthyolites'], 'ichthyolitic': []},
 'ichthyolite': ['ichthyolites'],
 'ichthyolith': {'ichthyoliths': []},
 'ichthyolog': {'ichthyologer': [],
                'ichthyologic': ['ichthyological', 'ichthyologically'],
                'ichthyology': []},
 'ichthyologi': {'ichthyologie': []},
 'ichthyologia': {'ichthyologiae': []},
 'ichthyologic': ['ichthyological', 'ichthyologically'],
 'ichthyologiqu': {'ichthyologique': ['ichthyologiques']},
 'ichthyologique': ['ichthyologiques'],
 'ichthyologisch': {'ichthyologische': []},
 'ichthyologist': {'ichthyologist': []},
 'ichthyom': {'ichthyomancy': []},
 'ichthyomi': {'ichthyomis': [], 'ichthyomys': []},
 'ichthyomorph': {'ichthyomorphic': []},
 'ichthyopatholog': {'ichthyopathology': []},
 'ichthyophag': {'ichthyophages': [], 'ichthyophagous': []},
 'ichthyophagi': {'ichthyophagy': []},
 'ichthyophagist': {'ichthyophagists': []},
 'ichthyophagit': {'ichthyophagites': []},
 'ichthyophagu': {'ichthyophagus': []},
 'ichthyophi': {'ichthyophis': []},
 'ichthyophiida': {'ichthyophiidae': []},
 'ichthyophonu': {'ichthyophonus': []},
 'ichthyophthiriasi': {'ichthyophthiriasis': []},
 'ichthyophthiriu': {'ichthyophthirius': []},
 'ichthyopthiriu': {'ichthyopthirius': []},
 'ichthyorni': {'ichthyornis': []},
 'ichthyornith': {'ichthyornithes': []},
 'ichthyornithida': {'ichthyornithidae': []},
 'ichthyornithiform': {'ichthyornithiformes': []},
 'ichthyos': {'ichthyoses': []},
 'ichthyosaur': ['ichthyosaures'],
 'ichthyosauri': {'ichthyosaurier': []},
 'ichthyosaurian': {'ichthyosaurians': []},
 'ichthyosaurida': {'ichthyosauridae': []},
 'ichthyosauru': {'ichthyosaurus': []},
 'ichthyosaurus': {'ichthyosaur': []},
 'ichthyosi': {'ichthyosis': []},
 'ichthyosiform': {'ichthyosiforme': []},
 'ichthyosiformi': {'ichthyosiformis': []},
 'ichthyostegalian': {'ichthyostegalians': []},
 'ichthyostegid': {'ichthyostegids': []},
 'ichthyostegopsi': {'ichthyostegopsis': []},
 'ichthyot': {'ichthyotic': []},
 'ichthyotomu': {'ichthyotomus': []},
 'ichtiaqu': {'ichtiaque': []},
 'ichtiofauni': {'ichtiofauny': []},
 'ichtu': {'ichtus': []},
 'ichtuckne': {'ichtucknee': []},
 'ichtyofaun': {'ichtyofaune': []},
 'ichtyolog': {'ichtyological': [], 'ichtyology': []},
 'ichtyologi': {'ichtyologie': []},
 'ichtyologiqu': {'ichtyologique': ['ichtyologiques']},
 'ichtyologique': ['ichtyologiques'],
 'ichtyosi': {'ichtyosis': []},
 'ichu': {'ichus': []},
 'ichul': {'ichulle': []},
 'ichus': {'ichuse': []},
 'ichusett': {'ichusetts': []},
 'ici': {'icie': ['icied', 'icies'], 'iciness': [], 'icis': [], 'icy': []},
 'icia': {'icias': []},
 'icial': {'iciale': ['iciales'],
           'icialism': [],
           'iciality': [],
           'icialization': [],
           'icially': [],
           'icials': []},
 'iciale': ['iciales'],
 'iciali': {'icialis': []},
 'ician': {'icians': []},
 'iciano': {'icianos': []},
 'iciantli': {'iciantly': []},
 'iciari': {'iciaries': [], 'iciary': []},
 'iciassfactori': {'iciassfactory': []},
 'iciat': {'iciated': [], 'iciating': [], 'iciation': ['iciations']},
 'iciation': ['iciations'],
 'iciba': {'icibas': []},
 'icibiad': {'icibiades': []},
 'icic': {'icics': []},
 'icicail': {'icicaille': []},
 'icichthi': {'icichthys': []},
 'icick': {'icicked': []},
 'icicl': {'icicle': ['icicled'], 'icicling': []},
 'icicle': ['icicled'],
 'iciclelik': {'iciclelike': []},
 'icicleshap': {'icicleshaped': []},
 'icid': {'icidal': [],
          'icide': ['icided', 'icides', 'icident', 'icidents', 'icidence'],
          'icids': []},
 'icida': {'icidae': []},
 'icide': ['icided', 'icides', 'icident', 'icidents', 'icidence'],
 'icident': {'icidental': ['icidentally']},
 'icidental': ['icidentally'],
 'icie': ['icied', 'icies'],
 'iciea': {'icieas': []},
 'iciel': {'icielle': ['icielles'], 'iciels': []},
 'icielle': ['icielles'],
 'icien': {'iciens': []},
 'icienc': {'icience': ['iciences'], 'iciencies': [], 'iciency': []},
 'icience': ['iciences'],
 'icient': {'iciente': ['icientes'], 'iciently': [], 'icients': []},
 'iciente': ['icientes'],
 'icientif': {'icientific': []},
 'icientist': {'icientists': []},
 'icier': {'iciers': []},
 'icieti': {'icieties': [], 'iciety': []},
 'icif': {'icife': [], 'icific': ['icification']},
 'icifi': {'icified': []},
 'icific': ['icification'],
 'icii': {'iciis': []},
 'icil': {'icile': ['iciled', 'iciles'],
          'icilities': [],
          'icility': [],
          'icill': ['icilled'],
          'icils': []},
 'icile': ['iciled', 'iciles'],
 'icili': {'icily': []},
 'icilit': {'icilitate': []},
 'iciliu': {'icilius': []},
 'icill': ['icilled'],
 'icin': {'icinal': [], 'icine': ['icines'], 'icinity': [], 'icins': []},
 'icinali': {'icinalis': []},
 'icind': {'icinde': [], 'icinds': []},
 'icindekil': {'icindekiler': []},
 'icindli': {'icindly': []},
 'icine': ['icines'],
 'icing': {'icinged': []},
 'icino': {'icinos': []},
 'icint': {'icinter': []},
 'icio': {'icios': []},
 'icion': {'icioneable': [], 'iciones': [], 'icions': []},
 'icionado': {'icionados': []},
 'iciou': {'icious': []},
 'icious': {'iciously': [], 'iciousness': []},
 'icip': {'icipal': ['icipality', 'icipalities'],
          'icipant': ['icipants'],
          'icipate': ['icipated'],
          'icipating': [],
          'icipation': [],
          'icipe': []},
 'icipal': ['icipality', 'icipalities'],
 'icipant': ['icipants'],
 'icipate': ['icipated'],
 'icipl': {'iciple': ['iciples']},
 'iciple': ['iciples'],
 'icir': {'icire': []},
 'icircl': {'icircle': []},
 'icis': {'icise': ['icised'], 'icising': [], 'icision': ['icisions']},
 'icise': ['icised'],
 'icision': ['icisions'],
 'icism': {'icisms': []},
 'icissitud': {'icissitudes': []},
 'icist': {'icists': []},
 'icit': {'icitation': [],
          'icite': ['icited', 'icites'],
          'iciting': [],
          'icitness': ['icitnesses'],
          'icitous': [],
          'icits': []},
 'icita': {'icitas': []},
 'icite': ['icited', 'icites'],
 'iciti': {'icities': [], 'icity': []},
 'icitli': {'icitly': []},
 'icitness': ['icitnesses'],
 'icitor': {'icitors': []},
 'icitt': {'icitte': []},
 'iciu': {'icius': []},
 'iciz': {'icization': [],
          'icize': ['icizes', 'icized', 'icizers'],
          'icizing': []},
 'icize': ['icizes', 'icized', 'icizers'],
 'icj': {'icjs': []},
 'ick': {'icke': ['ickes', 'icked'], 'icking': [], 'ickness': [], 'icks': []},
 'ickag': {'ickage': []},
 'ickc': {'ickcs': []},
 'icke': ['ickes', 'icked'],
 'icked': {'ickedness': []},
 'ickedli': {'ickedly': []},
 'ickelheim': {'ickelheimer': []},
 'ickelsam': {'ickelsamer': []},
 'icken': {'ickened': [], 'ickening': [], 'ickens': []},
 'icker': {'ickered': [], 'ickering': [], 'ickers': []},
 'ickeri': {'ickery': []},
 'ickeringil': {'ickeringill': []},
 'ickes': {'ickeses': []},
 'icket': {'ickets': []},
 'ickeventarg': {'ickeventargs': []},
 'icki': {'ickie': ['ickies'], 'ickiness': [], 'ickis': [], 'icky': []},
 'ickie': ['ickies'],
 'ickili': {'ickily': []},
 'ickl': {'ickle': ['ickled', 'ickles'], 'ickling': ['icklings']},
 'ickle': ['ickled', 'ickles'],
 'ickleheim': {'ickleheimer': []},
 'ickli': {'ickly': []},
 'ickling': ['icklings'],
 'icknam': {'icknamed': []},
 'icknowledg': {'icknowledge': ['icknowledged'], 'icknowledgment': []},
 'icknowledge': ['icknowledged'],
 'ickori': {'ickory': []},
 'ickov': {'ickovic': ['ickovics']},
 'ickovic': ['ickovics'],
 'ickpl': {'ickpling': []},
 'ickringil': {'ickringill': []},
 'ickwel': {'ickwell': []},
 'ickwellburi': {'ickwellbury': []},
 'icky': {'ickyness': []},
 'ickytho': {'ickythos': []},
 'icl': {'iclative': ['iclatively'],
         'icle': ['icles', 'icled'],
         'icling': [],
         'icls': []},
 'icla': {'iclas': []},
 'iclair': {'iclairs': []},
 'iclairciss': {'iclaircissement': ['iclaircissements']},
 'iclaircissement': ['iclaircissements'],
 'iclaireur': {'iclaireurs': []},
 'icland': {'iclandic': []},
 'iclassfactori': {'iclassfactory': []},
 'iclat': {'iclated': [],
           'iclating': [],
           'iclation': ['iclations'],
           'iclats': []},
 'iclation': ['iclations'],
 'iclative': ['iclatively'],
 'iclc': {'iclces': [], 'iclcs': []},
 'icld': {'iclds': []},
 'icle': ['icles', 'icled'],
 'iclea': {'icleas': []},
 'iclenc': {'iclency': []},
 'iclep': {'icleped': []},
 'icler': {'iclers': []},
 'icleu': {'icleus': []},
 'icli': {'icly': []},
 'icliev': {'iclieve': ['iclieved']},
 'iclieve': ['iclieved'],
 'icligi': {'icligious': []},
 'iclimb': {'iclimbed': []},
 'iclin': {'iclination': [], 'iclined': []},
 'iclinga': {'iclingas': []},
 'iclon': {'icloneable': []},
 'iclos': {'iclose': ['iclosed']},
 'iclose': ['iclosed'],
 'iclti': {'iclty': []},
 'iclud': {'iclude': ['icluded', 'icludes'], 'icluding': []},
 'iclude': ['icluded', 'icludes'],
 'iclus': {'iclusion': ['iclusions'], 'iclusive': []},
 'iclusion': ['iclusions'],
 'icm': {'icme': ['icmes'], 'icms': []},
 'icma': {'icmas': []},
 'icmain': {'icmained': [], 'icmaining': [], 'icmains': []},
 'icmaliu': {'icmalius': []},
 'icmark': {'icmarkable': []},
 'icmb': {'icmbe': [], 'icmbs': []},
 'icmber': {'icmbers': []},
 'icmc': {'icmcs': []},
 'icme': ['icmes'],
 'icmedi': {'icmedy': []},
 'icmj': {'icmje': []},
 'icmov': {'icmove': ['icmoved']},
 'icmove': ['icmoved'],
 'icmp': {'icmps': []},
 'icmpinaddrmaskrep': {'icmpinaddrmaskreps': []},
 'icmpindestunreach': {'icmpindestunreachs': []},
 'icmpinecho': {'icmpinechos': []},
 'icmpinechorep': {'icmpinechoreps': []},
 'icmpinerror': {'icmpinerrors': []},
 'icmpinmsg': {'icmpinmsgs': []},
 'icmpinparmprob': {'icmpinparmprobs': []},
 'icmpinredirect': {'icmpinredirects': []},
 'icmpinsrcquench': {'icmpinsrcquenchs': []},
 'icmpoutaddrmask': {'icmpoutaddrmasks': []},
 'icmpoutaddrmaskrep': {'icmpoutaddrmaskreps': []},
 'icmpoutdestunreach': {'icmpoutdestunreachs': []},
 'icmpoutecho': {'icmpoutechos': []},
 'icmpoutechorep': {'icmpoutechoreps': []},
 'icmpouterror': {'icmpouterrors': []},
 'icmpoutmsg': {'icmpoutmsgs': []},
 'icmpoutparmprob': {'icmpoutparmprobs': []},
 'icmpoutredirect': {'icmpoutredirects': []},
 'icmpoutsrcquench': {'icmpoutsrcquenchs': []},
 'icmpouttimestamprep': {'icmpouttimestampreps': []},
 'icmselv': {'icmselves': []},
 'icn': {'icne': ['icned', 'icnes'], 'icns': []},
 'icnatli': {'icnatly': []},
 'icnc': {'icnce': ['icnces']},
 'icnce': ['icnces'],
 'icnci': {'icncy': []},
 'icnd': {'icnds': []},
 'icnder': {'icndered': []},
 'icne': {'icnees': []},
 'icnea': {'icneas': []},
 'icner': {'icneral': []},
 'icni': {'icny': []},
 'icnif': {'icnife': []},
 'icnlli': {'icnlly': []},
 'icnow': {'icnowing': [], 'icnows': []},
 'icnowledg': {'icnowledge': []},
 'icnreas': {'icnrease': []},
 'icnri': {'icnry': []},
 'icns': {'icnse': []},
 'icnt': {'icnts': []},
 'icntli': {'icntly': []},
 'ico': {'icoe': ['icoes'], 'icos': []},
 'icoat': {'icoated': [], 'icoation': []},
 'icochem': {'icochemical': []},
 'icod': {'icode': ['icodes']},
 'icode': ['icodes'],
 'icodemu': {'icodemus': []},
 'icoe': ['icoes'],
 'icoglan': {'icoglans': []},
 'icograph': {'icographic': []},
 'icohol': {'icoholic': ['icoholics'], 'icoholism': [], 'icohols': []},
 'icoholic': ['icoholics'],
 'icoid': {'icoides': [], 'icoids': []},
 'icok': {'icoked': [], 'icoking': [], 'icoks': []},
 'icol': {'icole': ['icoles'], 'icoll': ['icolls'], 'icols': []},
 'icola': {'icolas': []},
 'icolau': {'icolaus': []},
 'icole': ['icoles'],
 'icoli': {'icoliers': []},
 'icoll': ['icolls'],
 'icollanta': {'icollantas': []},
 'icollect': {'icollection': []},
 'icolleg': {'icollege': []},
 'icolli': {'icollis': []},
 'icolmkil': {'icolmkill': ['icolmkille']},
 'icolmkill': ['icolmkille'],
 'icolog': {'icological': [], 'icology': []},
 'icologi': {'icologie': []},
 'icologiqu': {'icologique': ['icologiques']},
 'icologique': ['icologiques'],
 'icolumbkil': {'icolumbkill': []},
 'icolumkil': {'icolumkill': []},
 'icom': {'icome': ['icomes'], 'icoming': [], 'icoms': []},
 'icomb': {'icombe': []},
 'icome': ['icomes'],
 'icommitte': {'icommittee': []},
 'icommon': {'icommons': []},
 'icommonli': {'icommonly': []},
 'icommun': {'icommunity': []},
 'icomo': {'icomos': []},
 'icompani': {'icompany': []},
 'icompar': {'icomparable': [], 'icompare': ['icompared', 'icomparer']},
 'icompare': ['icompared', 'icomparer'],
 'icompil': {'icompiled': []},
 'icomplet': {'icomplete': []},
 'icompon': {'icomponent': []},
 'icomprend': {'icomprende': []},
 'icomput': {'icomputer': []},
 'icomt': {'icomte': []},
 'icon': ['icone',
          'iconic',
          'iconed',
          'icones',
          'iconics',
          'iconize',
          'iconism',
          'iconized',
          'iconisms',
          'iconical',
          'iconizes',
          'iconicity',
          'iconizing',
          'iconically',
          'iconization',
          'iconicities'],
 'icona': {'iconas': []},
 'iconastasi': {'iconastasis': []},
 'iconbas': {'iconbased': []},
 'iconc': {'iconceive': [], 'iconcs': []},
 'iconcern': {'iconcerned': []},
 'iconclast': {'iconclastic': [], 'iconclasts': []},
 'iconclud': {'iconcluded': []},
 'icondari': {'icondary': []},
 'icondit': {'icondition': ['iconditions']},
 'icondition': ['iconditions'],
 'iconduct': {'iconducted': []},
 'iconductor': {'iconductors': []},
 'iconedit': {'iconeditions': []},
 'iconfigurationsectionhandl': {'iconfigurationsectionhandler': []},
 'iconfil': {'iconfile': []},
 'icongraph': {'icongraphic': ['icongraphical', 'icongraphically']},
 'icongraphi': {'icongraphy': []},
 'icongraphic': ['icongraphical', 'icongraphically'],
 'iconi': {'iconis': []},
 'iconian': {'iconians': []},
 'iconibu': {'iconibus': []},
 'iconibusqu': {'iconibusque': []},
 'iconic': {'iconicism': [],
            'iconicization': [],
            'iconicized': [],
            'iconicizing': []},
 'iconiciri': {'iconiciry': []},
 'iconicit': {'iconicite': []},
 'iconiensi': {'iconiensis': []},
 'iconif': {'iconification': []},
 'iconifi': {'iconified': [], 'iconifies': [], 'iconify': ['iconifying']},
 'iconify': ['iconifying'],
 'iconiqu': {'iconique': ['iconiques']},
 'iconique': ['iconiques'],
 'iconis': {'iconisation': [], 'iconise': ['iconised'], 'iconising': []},
 'iconise': ['iconised'],
 'iconismu': {'iconismus': []},
 'iconist': {'iconistic': [], 'iconists': []},
 'iconiu': {'iconius': []},
 'iconlik': {'iconlike': []},
 'iconloc': {'iconlocation': []},
 'iconnect': {'iconnected': []},
 'iconnectionpointcontain': {'iconnectionpointcontainer': []},
 'icono': {'iconos': []},
 'iconocentr': {'iconocentric': []},
 'iconocla': {'iconoclas': []},
 'iconoclasm': ['iconoclasme'],
 'iconoclast': ['iconoclaste',
                'iconoclastic',
                'iconoclastes',
                'iconoclastics',
                'iconoclastically'],
 'iconoclasta': {'iconoclastas': []},
 'iconoclasti': {'iconoclasty': []},
 'iconoclastic': {'iconoclasticism': []},
 'iconodul': {'iconodule': ['iconodules'], 'iconodulic': [], 'iconodulism': []},
 'iconodule': ['iconodules'],
 'iconoduli': {'iconoduly': []},
 'iconografi': {'iconografie': []},
 'iconografica': {'iconograficas': []},
 'iconograficament': {'iconograficamente': []},
 'iconografich': {'iconografiche': []},
 'iconografico': {'iconograficos': []},
 'iconografisch': {'iconografische': []},
 'iconograh': {'iconograhic': []},
 'iconogram': {'iconograms': []},
 'iconograp': {'iconograpic': []},
 'iconograpb': {'iconograpbic': []},
 'iconograpbi': {'iconograpbie': []},
 'iconograph': {'iconographed': [],
                'iconographer': ['iconographers'],
                'iconographic': ['iconographics',
                                 'iconographical',
                                 'iconographically'],
                'iconographs': []},
 'iconographer': ['iconographers'],
 'iconographi': {'iconographie': [], 'iconography': []},
 'iconographic': ['iconographics', 'iconographical', 'iconographically'],
 'iconographiqu': {'iconographique': ['iconographiques']},
 'iconographique': ['iconographiques'],
 'iconographist': {'iconographists': []},
 'iconograpi': {'iconograpy': []},
 'iconolast': {'iconolastic': []},
 'iconolat': {'iconolater': ['iconolaters']},
 'iconolater': ['iconolaters'],
 'iconolatr': {'iconolatrous': []},
 'iconolatra': {'iconolatrae': []},
 'iconolatri': {'iconolatry': []},
 'iconolog': {'iconologic': ['iconological', 'iconologically'],
              'iconology': []},
 'iconologi': {'iconologie': []},
 'iconologic': ['iconological', 'iconologically'],
 'iconologiqu': {'iconologique': []},
 'iconologisch': {'iconologische': []},
 'iconologist': {'iconologists': []},
 'iconom': {'iconome': [],
            'iconomic': ['iconomics', 'iconomical'],
            'iconomou': []},
 'iconomachi': {'iconomachy': []},
 'iconomacho': {'iconomachos': []},
 'iconomachu': {'iconomachus': []},
 'iconomat': {'iconomatic': []},
 'iconometr': {'iconometric': ['iconometrical']},
 'iconometri': {'iconometry': []},
 'iconometric': ['iconometrical'],
 'iconomi': {'iconomie': ['iconomies'], 'iconomy': []},
 'iconomic': ['iconomics', 'iconomical'],
 'iconomie': ['iconomies'],
 'iconomiqu': {'iconomique': ['iconomiques']},
 'iconomique': ['iconomiques'],
 'iconomist': {'iconomiste': ['iconomistes']},
 'iconomiste': ['iconomistes'],
 'iconophil': {'iconophile': ['iconophiles'], 'iconophilic': []},
 'iconophile': ['iconophiles'],
 'iconophob': {'iconophobe': ['iconophobes'], 'iconophobic': []},
 'iconophobe': ['iconophobes'],
 'iconoplast': {'iconoplastic': []},
 'iconoscop': {'iconoscope': []},
 'iconospher': {'iconosphere': []},
 'iconosta': {'iconostas': []},
 'iconostas': {'iconostase': ['iconostases'], 'iconostasion': []},
 'iconostase': ['iconostases'],
 'iconostasi': {'iconostasis': []},
 'iconostati': {'iconostatis': []},
 'iconotyp': {'iconotype': []},
 'iconpaint': {'iconpainter': ['iconpainters'], 'iconpainting': []},
 'iconpainter': ['iconpainters'],
 'iconsarelink': {'iconsarelinks': []},
 'iconsci': {'iconscious': ['iconsciousness']},
 'iconscious': ['iconsciousness'],
 'iconsid': {'iconsider': ['iconsidered']},
 'iconsider': ['iconsidered'],
 'iconspac': {'iconspacing': []},
 'iconstasi': {'iconstasis': []},
 'icontain': {'icontainer': [], 'icontaining': []},
 'icontinu': {'icontinue': ['icontinued']},
 'icontinue': ['icontinued'],
 'iconvert': {'iconvertible': [], 'iconverting': []},
 'icop': {'icope': ['icoper'], 'icops': []},
 'icope': ['icoper'],
 'icopl': {'icople': []},
 'icopt': {'icopter': ['icopters']},
 'icopter': ['icopters'],
 'icor': {'icore': ['icores', 'icored'], 'icors': []},
 'icorc': {'icorce': []},
 'icorcheur': {'icorcheurs': []},
 'icord': {'icorded': [], 'icording': [], 'icords': []},
 'icore': ['icores', 'icored'],
 'icorg': {'icorge': []},
 'icori': {'icory': []},
 'icorinthian': {'icorinthians': []},
 'icork': {'icorked': [], 'icorkers': [], 'icorking': [], 'icorks': []},
 'icorm': {'icorms': []},
 'icorni': {'icornis': []},
 'icorpor': {'icorporated': [], 'icorporating': [], 'icorporation': []},
 'icors': {'icorse': []},
 'icos': {'icose': []},
 'icosadeltahedr': {'icosadeltahedral': []},
 'icosahcdr': {'icosahcdral': []},
 'icosahedr': {'icosahedral': ['icosahedrally'], 'icosahedric': []},
 'icosahedral': ['icosahedrally'],
 'icosahedron': {'icosahedron': []},
 'icosan': {'icosans': []},
 'icosandr': {'icosandrous': []},
 'icosanoid': {'icosanoids': []},
 'icosapentaeno': {'icosapentaenoic': []},
 'icosapeptid': {'icosapeptide': []},
 'icosatetraeno': {'icosatetraenoic': []},
 'icosi': {'icosis': []},
 'icositetrahedr': {'icositetrahedral': []},
 'icositetrahedron': {'icositetrahedrons': []},
 'icosohedr': {'icosohedral': []},
 'icossais': {'icossaise': []},
 'icosteida': {'icosteidae': []},
 'icosteroid': {'icosteroids': []},
 'icosteron': {'icosterone': []},
 'icosteu': {'icosteus': []},
 'icot': {'icotion': ['icotions'], 'icots': []},
 'icoth': {'icothe': []},
 'icotin': {'icotinic': []},
 'icotion': ['icotions'],
 'icou': {'icous': []},
 'icound': {'icounds': []},
 'icount': {'icounter': ['icountered']},
 'icounter': ['icountered'],
 'icountri': {'icountries': [], 'icountry': []},
 'icourag': {'icourage': ['icouraged', 'icouragement'], 'icouraging': []},
 'icourage': ['icouraged', 'icouragement'],
 'icours': {'icourse': []},
 'icourtesi': {'icourtesy': []},
 'icoust': {'icoustic': []},
 'icout': {'icoute': []},
 'icov': {'icove': ['icover', 'icovered']},
 'icove': ['icover', 'icovered'],
 'icoveri': {'icovery': []},
 'icp': {'icpe': ['icpes'], 'icps': []},
 'icpa': {'icpaes': [], 'icpas': []},
 'icpad': {'icpads': []},
 'icpal': {'icpalli': []},
 'icpar': {'icparate': []},
 'icpe': ['icpes'],
 'icpeat': {'icpeated': []},
 'icph': {'icphs': []},
 'icplac': {'icplaced': []},
 'icpli': {'icplied': [], 'icply': []},
 'icpm': {'icpme': [], 'icpms': []},
 'icpo': {'icpoes': [], 'icpos': []},
 'icport': {'icportant': [], 'icported': [], 'icports': []},
 'icpres': {'icpresent': ['icpresents', 'icpresented']},
 'icpresent': ['icpresents', 'icpresented'],
 'icprocess': {'icprocessed': []},
 'icq': {'icqs': []},
 'icqu': {'icques': []},
 'icquaint': {'icquaintance': [], 'icquainted': []},
 'icquest': {'icquested': []},
 'icquir': {'icquire': ['icquired', 'icquires', 'icquirements'],
            'icquiring': []},
 'icquire': ['icquired', 'icquires', 'icquirements'],
 'icquisit': {'icquisition': []},
 'icr': {'icre': ['icres', 'icred', 'icrely'], 'icrs': []},
 'icraci': {'icracy': []},
 'icraft': {'icrafts': []},
 'icral': {'icrally': []},
 'icras': {'icraser': []},
 'icrat': {'icratic': []},
 'icrc': {'icrce': [], 'icrcs': []},
 'icre': {'icrees': []},
 'icreas': {'icrease': ['icreased', 'icreases'], 'icreasing': []},
 'icrease': ['icreased', 'icreases'],
 'icreasingli': {'icreasingly': []},
 'icreat': {'icreated': []},
 'icred': {'icredible': []},
 'icredenti': {'icredentials': []},
 'icrefor': {'icrefore': []},
 'icret': {'icrete': []},
 'icretari': {'icretary': []},
 'icreviss': {'icrevisse': ['icrevisses']},
 'icrevisse': ['icrevisses'],
 'icrg': {'icrge': []},
 'icrgi': {'icrgy': []},
 'icri': {'icried': [], 'icries': [], 'icris': [], 'icry': []},
 'icrib': {'icribed': []},
 'icrif': {'icrificed': []},
 'icrific': {'icrifice': ['icrifices']},
 'icrifice': ['icrifices'],
 'icriodu': {'icriodus': []},
 'icriou': {'icrious': []},
 'icript': {'icription': ['icriptions']},
 'icription': ['icriptions'],
 'icriptur': {'icripture': ['icriptures']},
 'icripture': ['icriptures'],
 'icrir': {'icrire': []},
 'icrit': {'icrite': ['icriter', 'icrites', 'icriters'],
           'icriting': ['icritings'],
           'icrits': []},
 'icrite': ['icriter', 'icrites', 'icriters'],
 'icriting': ['icritings'],
 'icritoir': {'icritoire': []},
 'icritur': {'icriture': ['icritures']},
 'icriture': ['icritures'],
 'icrivain': {'icrivains': []},
 'icrm': {'icrms': []},
 'icrmani': {'icrmany': []},
 'icrn': {'icrne': []},
 'icro': {'icros': []},
 'icrob': {'icrobes': []},
 'icrobi': {'icrobial': []},
 'icrobiolog': {'icrobiological': [], 'icrobiology': []},
 'icrococcu': {'icrococcus': []},
 'icrocomput': {'icrocomputer': ['icrocomputers']},
 'icrocomputer': ['icrocomputers'],
 'icroeconom': {'icroeconomic': ['icroeconomics']},
 'icroeconomic': ['icroeconomics'],
 'icrograph': {'icrographs': []},
 'icron': {'icrons': []},
 'icroorgan': {'icroorganisms': []},
 'icrophon': {'icrophone': ['icrophones']},
 'icrophone': ['icrophones'],
 'icroprocessor': {'icroprocessors': []},
 'icroscop': {'icroscope': [],
              'icroscopic': ['icroscopical', 'icroscopically']},
 'icroscopi': {'icroscopy': []},
 'icroscopic': ['icroscopical', 'icroscopically'],
 'icrostructur': {'icrostructural': [], 'icrostructure': ['icrostructures']},
 'icrostructure': ['icrostructures'],
 'icrot': {'icrote': []},
 'icrotu': {'icrotus': []},
 'icrou': {'icrous': []},
 'icrowav': {'icrowave': []},
 'icrri': {'icrry': []},
 'icrson': {'icrsonal': [], 'icrsons': []},
 'icrti': {'icrty': []},
 'icrupl': {'icruple': ['icruples']},
 'icruple': ['icruples'],
 'icrv': {'icrve': ['icrved']},
 'icrve': ['icrved'],
 'icrvic': {'icrvice': ['icrvices']},
 'icrvice': ['icrvices'],
 'ics': {'icse': ['icsed']},
 'icsc': {'icscs': []},
 'icschylu': {'icschylus': []},
 'icsd': {'icsds': []},
 'icse': ['icsed'],
 'icsi': {'icsis': []},
 'icsid': {'icsidence': []},
 'icsist': {'icsistance': []},
 'icsl': {'icsls': []},
 'icsmf': {'icsmfe': []},
 'icsmg': {'icsmge': []},
 'icso': {'icsos': []},
 'icsolut': {'icsolution': []},
 'icsolv': {'icsolved': []},
 'icsourc': {'icsources': []},
 'icsp': {'icspe': []},
 'icspect': {'icspective': ['icspectively'], 'icspects': []},
 'icspective': ['icspectively'],
 'icspons': {'icsponse': [], 'icsponsibility': [], 'icsponsible': []},
 'icssli': {'icssly': []},
 'icssp': {'icsspe': []},
 'icst': {'icsts': []},
 'icsthet': {'icsthetic': ['icsthetical']},
 'icsthetic': ['icsthetical'],
 'icsti': {'icstis': []},
 'icstion': {'icstions': []},
 'icstor': {'icstored': []},
 'icsu': {'icsue': ['icsued'], 'icsus': []},
 'icsue': ['icsued'],
 'icsult': {'icsulted': [], 'icsults': []},
 'icsvil': {'icsville': []},
 'ict': {'icte': ['ictes', 'icted'], 'icting': [], 'icts': []},
 'icta': {'ictae': [], 'ictas': []},
 'ictabl': {'ictable': []},
 'ictal': {'ictally': []},
 'ictalop': {'ictalops': []},
 'ictalum': {'ictalums': []},
 'ictalurid': {'ictalurids': []},
 'ictalurida': {'ictaluridae': []},
 'ictaluru': {'ictalurus': []},
 'ictaluruspunctatu': {'ictaluruspunctatus': []},
 'ictat': {'ictate': ['ictated', 'ictates'], 'ictation': [], 'ictator': []},
 'ictate': ['ictated', 'ictates'],
 'ictbas': {'ictbased': []},
 'ictcroid': {'ictcroides': []},
 'icte': ['ictes', 'icted'],
 'icten': {'ictenabled': []},
 'icter': {'ictere': ['icteres'],
           'icteric': ['icterics', 'icterical'],
           'icterized': [],
           'icterous': [],
           'icters': []},
 'ictere': ['icteres'],
 'icteri': {'icterial': []},
 'icteric': ['icterics', 'icterical'],
 'icterick': {'ictericks': []},
 'ictericu': {'ictericus': []},
 'icterid': {'icterids': []},
 'icterida': {'icteridae': []},
 'icteridc': {'icteridce': []},
 'icterids': {'icteridse': []},
 'icterin': {'icterine': ['icterines']},
 'icterina': {'icterinae': []},
 'icterine': ['icterines'],
 'icterist': {'icteristic': ['icteristics']},
 'icteristic': ['icteristics'],
 'icteriti': {'icteritious': []},
 'icterocephalu': {'icterocephalus': []},
 'icterod': {'icterode': ['icterodes']},
 'icterode': ['icterodes'],
 'icterogen': {'icterogenes': [], 'icterogenic': []},
 'icterohaemorrhagia': {'icterohaemorrhagiae': []},
 'icterohcemorrhagic': {'icterohcemorrhagice': []},
 'icterohemorrhag': {'icterohemorrhagic': []},
 'icterohemorrhagia': {'icterohemorrhagiae': []},
 'icteroid': {'icteroides': []},
 'icteromet': {'icterometer': []},
 'icteronotu': {'icteronotus': []},
 'icteropygiali': {'icteropygialis': []},
 'icteroti': {'icterotis': []},
 'icteru': {'icterus': []},
 'icterusepidemi': {'icterusepidemie': []},
 'ictfi': {'ictfy': []},
 'icth': {'icthe': [], 'icthing': []},
 'icthi': {'icthys': []},
 'icthod': {'icthods': []},
 'icthu': {'icthus': []},
 'icthyolit': {'icthyolites': []},
 'icthyolog': {'icthyological': [], 'icthyology': []},
 'icthyologist': {'icthyologists': []},
 'icthyophag': {'icthyophagous': []},
 'icthyorni': {'icthyornis': []},
 'icthyosaur': {'icthyosaurs': []},
 'icthyosauru': {'icthyosaurus': []},
 'icthyosi': {'icthyosis': []},
 'icthyot': {'icthyotic': []},
 'icti': {'icties': [], 'ictis': [], 'icty': []},
 'ictibu': {'ictibus': []},
 'ictic': {'ictical': ['ictically'], 'ictice': ['ictices'], 'ictics': []},
 'ictical': ['ictically'],
 'ictice': ['ictices'],
 'ictidomi': {'ictidomys': []},
 'ictidopsi': {'ictidopsis': []},
 'ictidosaur': {'ictidosaurs': []},
 'ictim': {'ictimization': [], 'ictimized': [], 'ictims': []},
 'ictinaetu': {'ictinaetus': []},
 'ictinik': {'ictinike': []},
 'ictino': {'ictinos': []},
 'ictinogomphu': {'ictinogomphus': []},
 'ictinu': {'ictinus': []},
 'ictiobu': {'ictiobus': []},
 'ictiolog': {'ictiology': []},
 'iction': {'ictional': ['ictionality', 'ictionalization'],
            'ictioning': [],
            'ictions': []},
 'ictional': ['ictionality', 'ictionalization'],
 'ictionari': {'ictionaries': [], 'ictionary': []},
 'ictiti': {'ictitious': ['ictitiousness']},
 'ictitious': ['ictitiousness'],
 'ictiu': {'ictius': []},
 'ictiv': {'ictivated': [],
           'ictivation': [],
           'ictive': ['ictively', 'ictiveness'],
           'ictivities': [],
           'ictivity': []},
 'ictive': ['ictively', 'ictiveness'],
 'ictli': {'ictly': []},
 'icto': {'ictos': []},
 'ictob': {'ictober': []},
 'ictod': {'ictodes': []},
 'ictogen': {'ictogenic': []},
 'ictogenesi': {'ictogenesis': []},
 'ictoir': {'ictoire': []},
 'ictop': {'ictops': []},
 'ictor': {'ictors': []},
 'ictori': {'ictorial': [], 'ictories': [], 'ictorious': [], 'ictory': []},
 'ictorian': {'ictorians': []},
 'ictproduc': {'ictproducing': []},
 'ictrel': {'ictrelated': []},
 'ictrin': {'ictrine': []},
 'ictter': {'ictters': []},
 'icttr': {'icttre': ['icttres']},
 'icttrc': {'icttrcs': []},
 'icttre': ['icttres'],
 'ictu': {'ictus': []},
 'ictual': {'ictually': [], 'ictuals': []},
 'ictumqu': {'ictumque': []},
 'ictuqu': {'ictuque': []},
 'ictur': {'ictural': [],
           'icture': ['icturer', 'ictured', 'ictures', 'icturers'],
           'icturing': []},
 'icture': ['icturer', 'ictured', 'ictures', 'icturers'],
 'icturesqu': {'icturesque': []},
 'icturn': {'icturned': []},
 'ictus': {'ictus': []},
 'icu': ['icue', 'icues'],
 'icua': {'icuae': []},
 'icual': {'icuales': []},
 'icuanta': {'icuantas': []},
 'icuanto': {'icuantos': []},
 'icub': {'icubation': []},
 'icucocephalu': {'icucocephalus': []},
 'icudnto': {'icudntos': []},
 'icul': {'iculate': ['iculated', 'iculates'],
          'iculating': [],
          'iculation': ['iculations'],
          'icule': ['icules', 'iculed'],
          'iculities': [],
          'iculous': []},
 'icular': {'iculars': []},
 'iculari': {'icularis': []},
 'icularli': {'icularly': []},
 'iculate': ['iculated', 'iculates'],
 'iculation': ['iculations'],
 'iculatori': {'iculatory': []},
 'iculatu': {'iculatus': []},
 'icule': ['icules', 'iculed'],
 'iculli': {'icully': []},
 'iculosi': {'iculosis': []},
 'iculptur': {'iculpture': []},
 'iculti': {'iculties': [], 'iculty': []},
 'icultur': {'icultural': ['iculturalism'], 'iculture': []},
 'icultural': ['iculturalism'],
 'iculturist': {'iculturists': []},
 'iculu': {'iculus': []},
 'icum': {'icume': []},
 'icument': {'icuments': []},
 'icuou': {'icuous': []},
 'icup': {'icups': []},
 'icupi': {'icupiou': []},
 'icupio': {'icupios': []},
 'icur': {'icure': ['icured'], 'icurity': [], 'icurred': [], 'icurs': []},
 'icure': ['icured'],
 'icuri': {'icuries': []},
 'icurr': {'icurrent': []},
 'icus': {'icuse': ['icused']},
 'icuse': ['icused'],
 'icuss': {'icussed': [], 'icussion': []},
 'icustom': {'icustomer': []},
 'icut': {'icute': [], 'icution': []},
 'icuy': {'icuyer': []},
 'icv': {'icve': ['icved'], 'icvs': []},
 'icvat': {'icvator': []},
 'icve': ['icved'],
 'icveal': {'icvealed': []},
 'icvenu': {'icvenue': []},
 'icver': {'icveral': []},
 'icverifi': {'icverify': []},
 'icvpio': {'icvpios': []},
 'icw': {'icwe': ['icwed'], 'icws': []},
 'icwe': ['icwed'],
 'icy': {'icye': [], 'icyness': []},
 'icyblu': {'icyblue': []},
 'icycl': {'icycle': ['icycler', 'icycles'], 'icyclic': []},
 'icycle': ['icycler', 'icycles'],
 'icyheart': {'icyhearted': []},
 'icyhold': {'icyholders': []},
 'icyl': {'icylate': ['icylates'], 'icylic': []},
 'icylate': ['icylates'],
 'icylook': {'icylooking': []},
 'icymak': {'icymakers': [], 'icymaking': []},
 'icynen': {'icynene': []},
 'iczn': {'iczne': []},
 'iczni': {'iczny': []}}
