#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_id = {"id'": {"id'e": ["id'ed"]},
 "id'e": {"id'ee": []},
 'ida': ['idase'],
 'idaa': {'idaas': []},
 'idaan': {'idaans': []},
 'idabel': {'idabell': ['idabelle']},
 'idabell': ['idabelle'],
 'idabl': {'idable': []},
 'idac': {'idace': []},
 'idacanza': {'idacanzas': []},
 'idacea': {'idaceae': []},
 'idaciu': {'idacius': []},
 'idact': {'idactic': []},
 'idacu': {'idacus': []},
 'idad': {'idade': ['idades']},
 'idade': ['idades'],
 'idaea': {'idaeae': [], 'idaeas': []},
 'idaean': {'idaeans': []},
 'idaei': {'idaeis': []},
 'idaeo': {'idaeos': []},
 'idaeobatu': {'idaeobatus': []},
 'idaeu': {'idaeus': []},
 'idaeusali': {'idaeusalis': []},
 'idag': {'idage': []},
 'idah': {'idahe': []},
 'idaho': ['idahoe', 'idahoes'],
 'idahoan': {'idahoan': []},
 'idahoens': {'idahoense': []},
 'idahoensi': {'idahoensis': []},
 'idahowyom': {'idahowyoming': []},
 'idaio': {'idaios': []},
 'idait': {'idaite': []},
 'idaiyan': {'idaiyans': []},
 'idaiyar': {'idaiyars': []},
 'idal': {'idale': [], 'idall': ['idally'], 'idalou': [], 'idals': []},
 'idale': {'idalee': []},
 'idalen': {'idalene': []},
 'idalgo': {'idalgos': []},
 'idali': {'idalie': [], 'idalis': []},
 'idalia': {'idaliae': [], 'idalias': []},
 'idalid': {'idalide': []},
 'idalin': {'idaline': []},
 'idaliu': {'idalius': []},
 'idall': ['idally'],
 'idam': {'idame': [], 'idams': []},
 'idama': {'idamae': []},
 'idamant': {'idamante': ['idamantes']},
 'idamante': ['idamantes'],
 'idamara': {'idamaras': []},
 'idament': {'idamental': []},
 'idamor': {'idamore': []},
 'idan': {'idans': []},
 'idanc': {'idance': []},
 'idand': {'idands': []},
 'idanel': {'idanell': []},
 'idann': {'idannes': []},
 'idanr': {'idanre': []},
 'idant': {'idantical': [], 'idantity': [], 'idants': []},
 'idanthyrso': {'idanthyrsos': []},
 'idanthyrsu': {'idanthyrsus': []},
 'idantif': {'idantification': []},
 'idantifi': {'idantified': [], 'idantify': ['idantifying']},
 'idantify': ['idantifying'],
 'idanu': {'idanus': []},
 'idap': {'idaps': []},
 'idapp': {'idappalli': []},
 'idapt': {'idaptation': [], 'idapted': []},
 'idar': {'idare': ['idared'], 'idarity': [], 'idars': []},
 'idard': {'idards': []},
 'idare': ['idared'],
 'idarel': {'idareler': []},
 'idari': {'idaries': [], 'idary': []},
 'idariu': {'idarius': []},
 'idarn': {'idarnes': []},
 'idarticl': {'idarticle': []},
 'idaru': {'idarus': []},
 'idas': {'ida': ['idase']},
 'idasp': {'idaspe': []},
 'idasu': {'idasus': []},
 'idat': {'idate': ['idates', 'idated'],
          'idating': [],
          'idation': ['idations'],
          'idator': ['idators']},
 'idataadapt': {'idataadapter': []},
 'idataparamet': {'idataparameter': []},
 'idataparametercollect': {'idataparametercollection': []},
 'idatarbel': {'idatarbell': []},
 'idataread': {'idatareader': []},
 'idatario': {'idatarios': []},
 'idatasourc': {'idatasource': []},
 'idate': ['idates', 'idated'],
 'idatin': {'idatins': []},
 'idation': ['idations'],
 'idatiu': {'idatius': []},
 'idator': ['idators'],
 'idatt': {'idatte': []},
 'idau': {'idaus': []},
 'idavi': {'idavis': []},
 'idavil': {'idaville': []},
 'idavol': {'idavoll': []},
 'iday': {'idays': []},
 'idazol': {'idazole': []},
 'idb': {'idbs': []},
 'idbas': {'idbased': []},
 'idbconnect': {'idbconnection': []},
 'idbdataadapt': {'idbdataadapter': []},
 'idbtransact': {'idbtransaction': []},
 'idburi': {'idbury': []},
 'idc': {'idce': ['idces'], 'idcs': []},
 'idca': {'idcas': []},
 'idcalismu': {'idcalismus': []},
 'idcalist': {'idcalistically': []},
 'idcam': {'idcams': []},
 'idcat': {'idcation': ['idcational']},
 'idcation': ['idcational'],
 'idce': ['idces'],
 'idcer': {'idceration': [], 'idcers': []},
 'idceu': {'idceus': []},
 'idch': {'idche': ['idches']},
 'idche': ['idches'],
 'idchet': {'idchete': []},
 'idcnc': {'idcnce': []},
 'idcni': {'idcny': []},
 'idcntic': {'idcntical': []},
 'idcntif': {'idcntification': []},
 'idcntifi': {'idcntifiability': [], 'idcntified': []},
 'idcntiti': {'idcntity': []},
 'idcod': {'idcode': []},
 'idcolog': {'idcological': []},
 'idcoqu': {'idcoque': []},
 'idcot': {'idcots': []},
 'idcr': {'idcred': []},
 'idcservic': {'idcservice': []},
 'idct': {'idcts': []},
 'idd': {'idde': ['iddes'], 'idds': []},
 'idda': {'iddas': []},
 'idde': {'iddeed': []},
 'iddeking': {'iddekinge': []},
 'idden': {'iddens': []},
 'iddenli': {'iddenly': []},
 'idder': {'idders': []},
 'iddhi': {'iddhis': []},
 'iddhipada': {'iddhipadas': []},
 'iddi': {'iddie': [], 'iddy': []},
 'iddib': {'iddibal': []},
 'iddic': {'iddication': []},
 'iddin': {'iddins': []},
 'iddingsit': {'iddingsite': [], 'iddingsitized': []},
 'iddino': {'iddinos': []},
 'iddit': {'iddition': ['idditions', 'idditional']},
 'idditi': {'iddity': []},
 'iddition': ['idditions', 'idditional'],
 'idditti': {'iddittie': []},
 'iddl': {'iddle': ['iddles'], 'iddling': []},
 'iddle': ['iddles'],
 'iddleburi': {'iddlebury': []},
 'iddli': {'iddlies': [], 'iddlis': [], 'iddly': []},
 'iddlng': {'iddlngs': []},
 'iddm': {'iddm': []},
 'iddon': {'iddons': []},
 'iddress': {'iddressed': [], 'iddresses': [], 'iddressing': []},
 'ide': {'ideative': ['ideatively'],
         'ided': ['ideds'],
         'idee': ['idees', 'ideed'],
         'idelis': [],
         'idely': [],
         'ides': [],
         'iding': ['idings']},
 "ide'": {"ide'al": [], "ide'e": ["ide'es"]},
 "ide'a": {"ide'as": []},
 "ide'e": ["ide'es"],
 'idea': ['ideae', 'ideaed', 'ideaes'],
 "idea'l": {"idea'll": []},
 'ideaa': {'ideaas': []},
 'ideabas': {'ideabased': []},
 'ideabook': {'ideabooks': []},
 'ideacent': {'ideacentered': []},
 'ideacont': {'ideacontent': []},
 'ideada': {'ideadas': []},
 'ideado': {'ideados': []},
 'ideaf': {'ideafs': []},
 'ideafind': {'ideafinding': []},
 'ideafish': {'ideafisher': []},
 'ideaforc': {'ideaforces': []},
 'ideagen': {'ideagenous': []},
 'ideagener': {'ideagenerating': [], 'ideageneration': []},
 'ideagram': {'ideagrams': []},
 'ideagraph': {'ideagraphic': [], 'ideagraphs': []},
 'ideah': {'ideahs': []},
 'ideai': {'ideais': []},
 'ideaimag': {'ideaimages': []},
 'ideaist': {'ideaistic': []},
 'ideaj': {'ideajs': []},
 'ideal': ['ideale',
           'ideall',
           'idealic',
           'idealer',
           'ideales',
           'idealed',
           'ideally',
           'ideality',
           'idealize',
           'idealism',
           'idealizer',
           'idealizes',
           'idealness',
           'idealized',
           'idealizing',
           'idealizers',
           'idealement',
           'idealizings',
           'idealization'],
 'idealerweis': {'idealerweise': []},
 'idealess': {'idealessness': []},
 'idealet': {'idealets': []},
 'idealfal': {'idealfall': []},
 'idealga': {'idealgas': []},
 'ideali': {'idealis': [], 'idealy': []},
 'idealibu': {'idealibus': []},
 'idealis': {'idealisable': [],
             'idealisant': [],
             'idealisation': [],
             'idealise': ['idealiser', 'idealises', 'idealised', 'idealisers'],
             'idealising': ['idealisings']},
 'idealisch': {'idealische': ['idealischer']},
 'idealische': ['idealischer'],
 'idealise': {'idealisee': ['idealisees']},
 'idealisee': ['idealisees'],
 'idealisierend': {'idealisierende': []},
 'idealisiert': {'idealisierte': ['idealisierter', 'idealisiertes']},
 'idealisierte': ['idealisierter', 'idealisiertes'],
 'idealising': ['idealisings'],
 'idealisit': {'idealisitic': []},
 'idealism': {'idealisme': []},
 'idealismmateri': {'idealismmaterialism': []},
 'idealismn': {'idealismns': []},
 'idealismu': {'idealismus': []},
 'idealist': ['idealiste',
              'idealistes',
              'idealistic',
              'idealistics',
              'idealistical',
              'idealistically'],
 'idealista': {'idealistas': []},
 'idealistisch': {'idealistische': ['idealistischer']},
 'idealistische': ['idealistischer'],
 'idealit': {'idealite': ['idealiter']},
 'idealite': ['idealiter'],
 'idealiz': {'idealizable': [], 'idealizational': []},
 'idealizingli': {'idealizingly': []},
 'idealizzazion': {'idealizzazione': []},
 'ideallysuit': {'ideallysuited': []},
 'idealment': {'idealmente': []},
 'idealog': {'idealogic': ['idealogical', 'idealogically'],
             'idealogies': [],
             'idealogy': []},
 'idealogi': {'idealogie': []},
 'idealogic': ['idealogical', 'idealogically'],
 'idealogist': {'idealogists': []},
 'idealogu': {'idealogue': []},
 'idealr': {'idealreal': ['idealrealism']},
 'idealreal': ['idealrealism'],
 'idealrealismu': {'idealrealismus': []},
 'idealregard': {'idealregarding': []},
 'idealseek': {'idealseeking': []},
 'idealsolut': {'idealsolution': []},
 'idealtheori': {'idealtheorie': []},
 'idealti': {'idealty': []},
 'idealtyp': {'idealtype': ['idealtypes'],
              'idealtypic': ['idealtypical', 'idealtypically']},
 'idealtype': ['idealtypes'],
 'idealtypic': ['idealtypical', 'idealtypically'],
 'idealtypisch': {'idealtypische': ['idealtypischer']},
 'idealtypische': ['idealtypischer'],
 'idealtypu': {'idealtypus': []},
 'ideamong': {'ideamongers': []},
 'ideamv': {'ideamve': []},
 'idean': {'ideans': []},
 'ideaofth': {'ideaofthe': []},
 'ideaolog': {'ideaological': [], 'ideaologies': [], 'ideaology': []},
 'ideaori': {'ideaoriented': []},
 'idear': {'ideare': [], 'idears': []},
 'ideari': {'ideary': []},
 'ideasa': {'ideasas': []},
 'ideasar': {'ideasare': []},
 'ideascap': {'ideascape': ['ideascapes']},
 'ideascape': ['ideascapes'],
 'ideassoci': {'ideassociates': []},
 'ideasystem': {'ideasystems': []},
 'ideat': {'ideate': ['ideated', 'ideates'],
           'ideatic': ['ideatical'],
           'ideating': [],
           'ideation': ['ideational', 'ideationally'],
           'ideatity': [],
           'ideator': ['ideators'],
           'ideats': []},
 'ideate': ['ideated', 'ideates'],
 'ideatic': ['ideatical'],
 'ideatifi': {'ideatified': []},
 'ideation': {'ideationalism': [], 'ideationism': []},
 'ideationalist': {'ideationalists': []},
 'ideative': ['ideatively'],
 'ideator': {'ideatore': []},
 'ideatori': {'ideatory': []},
 'ideau': {'ideaus': []},
 'ideaviru': {'ideavirus': []},
 'ideawa': {'ideawas': []},
 'ideawrit': {'ideawriting': []},
 'ideazion': {'ideazione': []},
 'idebenon': {'idebenone': []},
 'idebt': {'idebted': []},
 'idebted': {'idebtedness': []},
 'idec': {'idece': [], 'idecs': []},
 'idecemb': {'idecember': []},
 'idecid': {'idecided': []},
 'ideclog': {'ideclogical': [], 'ideclogy': []},
 'ided': ['ideds'],
 'idedli': {'idedly': []},
 'idedqu': {'idedque': []},
 'idee': {'ideee': []},
 'ideel': {'ideele': [],
           'ideell': ['ideelle', 'ideelles', 'ideeller'],
           'ideels': []},
 'ideell': ['ideelle', 'ideelles', 'ideeller'],
 'ideenassoci': {'ideenassociation': []},
 'ideenassozi': {'ideenassoziation': []},
 'ideengeschicht': {'ideengeschichte': []},
 'ideengeschichtlich': {'ideengeschichtliche': ['ideengeschichtlicher']},
 'ideengeschichtliche': ['ideengeschichtlicher'],
 'ideengrupp': {'ideengruppe': []},
 'ideenkrei': {'ideenkreis': []},
 'ideenkreis': {'ideenkreise': []},
 'ideenlehr': {'ideenlehre': []},
 'ideenreich': {'ideenreiche': []},
 'ideer': {'ideeration': [], 'ideers': []},
 'ideesforc': {'ideesforces': []},
 'idefatig': {'idefatigable': []},
 'idefens': {'idefense': []},
 'idefici': {'ideficient': []},
 'idefin': {'idefinable': [], 'idefine': ['idefined']},
 'idefine': ['idefined'],
 'idefinit': {'idefinite': ['idefinitely']},
 'idefinite': ['idefinitely'],
 'ideggyogi': {'ideggyogy': []},
 'idegre': {'idegree': ['idegrees']},
 'idegree': ['idegrees'],
 'idehyd': {'idehyde': []},
 'idei': {'ideis': []},
 'ideia': {'ideias': []},
 'ideiglen': {'ideiglenes': []},
 'ideii': {'ideiis': []},
 'ideil': {'ideile': []},
 'idein': {'ideine': []},
 'ideiny': {'ideinye': []},
 'ideist': {'ideistic': [], 'ideists': []},
 'idej': {'ideje': []},
 'ideja': {'idejas': []},
 'idek': {'ideker': []},
 'idel': {'idele': ['ideler', 'ideles', 'ideleness'],
          'idelible': [],
          'idelibly': [],
          'idelity': [],
          'idell': ['idelle'],
          'idelness': [],
          'idels': []},
 'idela': {'idelas': []},
 'idelb': {'idelber': []},
 'idelberg': {'idelberger': []},
 'idele': ['ideler', 'ideles', 'ideleness'],
 'idelett': {'idelette': []},
 'idelfon': {'idelfons': []},
 'ideli': {'idelie': []},
 'idelin': {'idelines': []},
 'ideliss': {'idelisse': []},
 'idell': ['idelle'],
 'idelli': {'idelly': []},
 'idellu': {'idellus': []},
 'idelly': {'idellye': []},
 'ideln': {'idelnes': []},
 'idelness': {'idelnesse': []},
 'idelo': {'idelos': []},
 'idelog': {'idelogical': ['idelogically'], 'idelogies': [], 'idelogy': []},
 'idelogical': ['idelogically'],
 'idelolog': {'idelology': []},
 'idem': {'idemic': ['idemics', 'idemical'],
          'idemities': [],
          'idemity': [],
          'idems': []},
 'idemeston': {'idemestone': []},
 'idemi': {'idemy': []},
 'idemic': ['idemics', 'idemical'],
 'idemif': {'idemification': []},
 'idemifi': {'idemified': [], 'idemifies': [], 'idemify': ['idemifying']},
 'idemify': ['idemifying'],
 'idemiolog': {'idemiological': [], 'idemiology': []},
 'idemn': {'idemned': [], 'idemnities': [], 'idemnity': []},
 'idemnif': {'idemnification': []},
 'idemnifi': {'idemnified': [], 'idemnify': ['idemnifying']},
 'idemnify': ['idemnifying'],
 'idempot': {'idempotence': [],
             'idempotency': [],
             'idempotent': ['idempotents']},
 'idempotent': ['idempotents'],
 'idemptita': {'idemptitas': []},
 'idemqu': {'idemque': []},
 'iden': {'idene': ['idened', 'idener'],
          'idenical': [],
          'idening': [],
          'idenities': [],
          'idenity': [],
          'idens': []},
 'idenbfi': {'idenbfied': [], 'idenbfy': []},
 'idenc': {'idencal': [],
           'idence': ['idences', 'idenced'],
           'idencies': [],
           'idency': []},
 'idence': ['idences', 'idenced'],
 'idend': {'idendity': [], 'idends': []},
 'idendc': {'idendcal': []},
 'idendfi': {'idendfied': [], 'idendfy': []},
 'idendif': {'idendification': []},
 'idendifi': {'idendified': []},
 'idendti': {'idendty': []},
 'idene': {'idenee': []},
 'idenf': {'idenfication': [], 'idenfitied': [], 'idenfity': []},
 'idenfi': {'idenfied': [], 'idenfiers': []},
 'idenfifi': {'idenfified': [], 'idenfify': []},
 'idenfinit': {'idenfinite': ['idenfinitely']},
 'idenfinite': ['idenfinitely'],
 'ideni': {'ideniical': [], 'ideniity': [], 'ideny': []},
 'idenif': {'idenification': []},
 'idenifi': {'idenified': [], 'idenify': ['idenifying']},
 'idenify': ['idenifying'],
 'ideniif': {'ideniification': []},
 'ideniifi': {'ideniified': [], 'ideniify': []},
 'idenit': {'idenitity': []},
 'idenitfi': {'idenitfied': [], 'idenitfy': []},
 'idenitif': {'idenitifed': [], 'idenitification': []},
 'idenitifi': {'idenitified': [], 'idenitify': []},
 'idenl': {'idenlical': [], 'idenlity': [], 'idenls': []},
 'idenli': {'idenly': []},
 'idenlif': {'idenlification': []},
 'idenlifi': {'idenlified': [], 'idenlify': []},
 'idennc': {'idenncal': []},
 'idennf': {'idennfication': []},
 'idennfi': {'idennfied': [], 'idennfy': []},
 'idennti': {'idennty': []},
 'ideno': {'idenoe': []},
 'idenr': {'idenrical': [], 'idenrity': []},
 'idenrif': {'idenrification': []},
 'idenrifi': {'idenrified': [], 'idenrify': []},
 'ident': {'idental': ['identally'],
           'identation': ['identations'],
           'idente': ['identes', 'idented'],
           'identic': ['identics',
                       'identical',
                       'identicity',
                       'identicals',
                       'identically',
                       'identicator',
                       'identicality',
                       'identication',
                       'identications',
                       'identicalities'],
           'identing': [],
           'idention': [],
           'identism': [],
           'identiti': ['identitied'],
           'identity': ['identitying'],
           'identive': [],
           'idently': [],
           'idents': []},
 'idental': ['identally'],
 'identati': {'identatis': []},
 'identation': ['identations'],
 'identc': {'identcal': []},
 'idente': ['identes', 'idented'],
 'identf': {'identfication': []},
 'identfi': {'identfiable': [],
             'identfied': [],
             'identfies': [],
             'identfy': ['identfying']},
 'identfy': ['identfying'],
 'identh': {'identhe': []},
 'identi': {'identiable': [],
            'idential': ['identially', 'identiality'],
            'identieal': [],
            'identied': [],
            'identies': [],
            'identiication': [],
            'identy': []},
 'identia': {'identiaable': [], 'identiaed': [], 'identiaes': []},
 'identiac': {'identiacation': []},
 'idential': ['identially', 'identiality'],
 'identiari': {'identiary': []},
 'identib': {'identibed': []},
 'identic': {'identicalness': [], 'identice': []},
 'identica': {'identicae': [], 'identicas': []},
 'identical': {'identicall': []},
 'identicalappear': {'identicalappearing': []},
 'identicalbi': {'identicalby': []},
 'identicali': {'identicaly': []},
 'identicallook': {'identicallooking': []},
 'identicallydistribut': {'identicallydistributed': []},
 'identicament': {'identicamente': []},
 'identich': {'identiche': []},
 'identichni': {'identichny': []},
 'identici': {'identicial': [], 'identicy': []},
 'identicl': {'identicle': []},
 'identico': {'identicos': []},
 'identidad': {'identidade': ['identidades']},
 'identidade': ['identidades'],
 'identidadi': {'identidady': []},
 'identiek': {'identieke': []},
 'identif': {'identifable': [],
             'identifed': [],
             'identifer': ['identifers'],
             'identifes': [],
             'identifible': [],
             'identific': ['identifics',
                           'identifical',
                           'identificate',
                           'identifically',
                           'identificated',
                           'identificator',
                           'identification',
                           'identificators',
                           'identificative',
                           'identificating',
                           'identificational',
                           'identificationally'],
             'identifing': []},
 "identif'": {"identif'ed": []},
 'identifact': {'identifaction': []},
 'identifactori': {'identifactory': []},
 'identifc': {'identifcation': []},
 'identifer': ['identifers'],
 'identifi': {'identifiability': [],
              'identifiable': ['identifiables'],
              'identifiably': [],
              'identifiant': [],
              'identifiation': [],
              'identifie': ['identified',
                            'identifier',
                            'identifies',
                            'identifient',
                            'identifiering',
                            'identifieation'],
              'identify': ['identifys',
                           'identifyed',
                           'identifying',
                           'identifyings']},
 'identifiabl': {'identifiablity': []},
 'identifiable': ['identifiables'],
 'identifiact': {'identifiaction': []},
 'identifiahl': {'identifiahle': []},
 'identifiai': {'identifiaient': []},
 'identific': {'identificability': [],
               'identificable': ['identificables'],
               'identificou': []},
 'identificabil': {'identificabile': []},
 'identificable': ['identificables'],
 'identificac': {'identificacation': []},
 'identificacion': {'identificaciones': []},
 'identificada': {'identificadas': []},
 'identificado': {'identificados': []},
 'identificamo': {'identificamos': []},
 'identificand': {'identificands': []},
 'identificandos': {'identificandose': []},
 'identificar': {'identificare': []},
 'identificarla': {'identificarlas': []},
 'identificarlo': {'identificarlos': []},
 'identificars': {'identificarse': []},
 'identificat': {'identificatic': []},
 'identificati': {'identificatie': []},
 'identificationbas': {'identificationbased': []},
 'identificatori': {'identificatory': []},
 'identificatric': {'identificatrice': []},
 'identificazion': {'identificazione': []},
 'identificer': {'identificere': ['identificeres']},
 'identificere': ['identificeres'],
 'identificet': {'identificetion': []},
 'identifici': {'identificiation': []},
 'identificot': {'identificotion': []},
 'identifict': {'identifiction': []},
 'identifie': {'identifiee': ['identifiees']},
 'identifieda': {'identifiedas': []},
 'identifiedbi': {'identifiedby': []},
 'identifiedinth': {'identifiedinthe': []},
 'identifiedth': {'identifiedthe': []},
 'identifiee': ['identifiees'],
 'identifiera': {'identifieras': []},
 'identifierad': {'identifierade': []},
 'identifierat': {'identifierats': []},
 'identifieron': {'identifierons': []},
 'identifiesth': {'identifiesthe': []},
 'identifii': {'identifiied': []},
 'identifik': {'identifikation': ['identifikations']},
 'identifikation': ['identifikations'],
 'identifio': {'identifioation': []},
 'identifion': {'identifions': []},
 'identifior': {'identifiors': []},
 'identifiqu': {'identifique': []},
 'identifis': {'identifisering': []},
 'identifiser': {'identifisere': ['identifiseres']},
 'identifisere': ['identifiseres'],
 'identifit': {'identifition': []},
 'identifiy': {'identifiying': []},
 'identifizier': {'identifiziere': []},
 'identifizierbar': {'identifizierbare': ['identifizierbarer']},
 'identifizierbare': ['identifizierbarer'],
 'identifizierend': {'identifizierende': []},
 'identifiziert': {'identifizierte': ['identifizierter']},
 'identifizierte': ['identifizierter'],
 'identifk': {'identifkation': []},
 'identifkatori': {'identifkatory': []},
 'identifl': {'identiflability': [],
              'identiflably': [],
              'identifled': [],
              'identifler': [],
              'identifles': []},
 'identiflc': {'identiflcation': []},
 'identiflcatori': {'identiflcatory': []},
 'identifr': {'identifred': [], 'identifres': []},
 'identifrc': {'identifrcation': []},
 'identifs': {'identifsed': []},
 'identift': {'identiftable': [],
              'identifted': [],
              'identifter': ['identifters'],
              'identiftes': []},
 'identiftc': {'identiftcation': ['identiftcations']},
 'identiftcation': ['identiftcations'],
 'identifter': ['identifters'],
 'identifti': {'identifty': []},
 'identifv': {'identifving': []},
 'identify': {'identifyable': []},
 'identifyingli': {'identifyingly': []},
 'identifyingth': {'identifyingthe': []},
 'identifyth': {'identifythe': []},
 'identigen': {'identigene': []},
 'identih': {'identihed': []},
 'identihc': {'identihcation': []},
 'identii': {'identiied': [], 'identiiication': []},
 'identiif': {'identiifed': []},
 'identiii': {'identiiied': []},
 'identiiy': {'identiiying': []},
 'identiji': {'identijied': [], 'identijy': []},
 'identikit': {'identikit': []},
 'identil': {'identilication': []},
 'identili': {'identiliable': [],
              'identilied': [],
              'identilies': [],
              'identily': ['identilying']},
 'identily': ['identilying'],
 'identin': {'identined': []},
 'identinc': {'identincation': []},
 'identio': {'identioal': []},
 'identiqu': {'identique': ['identiques', 'identiquement']},
 'identique': ['identiques', 'identiquement'],
 'identiri': {'identiried': [], 'identiry': []},
 'identis': {'identiseal': [], 'identised': []},
 'identisch': {'identische': ['identischer', 'identisches']},
 'identische': ['identischer', 'identisches'],
 'identisi': {'identisied': []},
 'identisk': {'identiske': []},
 'identit': {'identital': [],
             'identitate': [],
             'identitative': [],
             'identite': ['identites'],
             'identitical': [],
             'identitication': [],
             'identitics': [],
             'identitities': [],
             'identitity': [],
             'identitive': []},
 'identita': {'identitas': []},
 'identitair': {'identitaire': ['identitaires']},
 'identitaire': ['identitaires'],
 'identitari': {'identitary': []},
 'identitaria': {'identitarias': []},
 'identitarian': {'identitarianism': [], 'identitarians': []},
 'identitat': {'identitats': []},
 'identitati': {'identitatis': []},
 'identitatskris': {'identitatskrise': []},
 'identitatslehr': {'identitatslehre': []},
 'identitatsphilosophi': {'identitatsphilosophie': []},
 'identitatsstiftend': {'identitatsstiftende': []},
 'identitatssuch': {'identitatssuche': []},
 'identitc': {'identitcal': []},
 'identitd': {'identitds': []},
 'identitdtsphilosophi': {'identitdtsphilosophie': []},
 'identite': {'identitee': []},
 'identitet': {'identitete': ['identiteter']},
 'identitete': ['identiteter'],
 'identitetshistori': {'identitetshistorie': []},
 'identitfi': {'identitfied': [], 'identitfy': []},
 'identith': {'identithe': ['identithed']},
 'identithc': {'identithcation': []},
 'identithe': ['identithed'],
 'identiti': {'identitiable': [], 'identitie': ['identitier']},
 'identitie': ['identitier'],
 'identitif': {'identitifed': [], 'identitification': ['identitifications']},
 'identitifi': {'identitified': []},
 'identitification': ['identitifications'],
 'identitit': {'identitites': []},
 'identitl': {'identitled': []},
 'identity': ['identitying'],
 'identitya': {'identityas': []},
 'identityachiev': {'identityachieved': []},
 'identitybas': {'identitybased': []},
 'identitybi': {'identityby': []},
 'identitybuild': {'identitybuilding': []},
 'identitycard': {'identitycards': []},
 'identitycondit': {'identityconditions': []},
 'identityconf': {'identityconferring': []},
 'identityconsci': {'identityconscious': ['identityconsciousness']},
 'identityconscious': ['identityconsciousness'],
 'identityconstitut': {'identityconstituting': []},
 'identityconstruct': {'identityconstruction': []},
 'identitycrisi': {'identitycrisis': []},
 'identitydefin': {'identitydefining': []},
 'identitydictionari': {'identitydictionary': []},
 'identityenhanc': {'identityenhancing': []},
 'identityform': {'identityformation': [], 'identityforming': []},
 'identitygiv': {'identitygiving': []},
 'identityhashcod': {'identityhashcode': []},
 'identityi': {'identityis': []},
 'identityless': {'identitylessness': []},
 'identitymak': {'identitymaking': []},
 'identityori': {'identityoriented': []},
 'identityphilosophi': {'identityphilosophy': []},
 'identitypolit': {'identitypolitics': []},
 'identitypreserv': {'identitypreserving': []},
 'identityrel': {'identityrelated': [], 'identityrelation': []},
 'identityrelev': {'identityrelevant': []},
 'identityscop': {'identityscope': []},
 'identityseek': {'identityseeking': []},
 'identityshap': {'identityshaping': []},
 'identitystat': {'identitystatement': ['identitystatements']},
 'identitystatement': ['identitystatements'],
 'identitytheori': {'identitytheory': []},
 'identitythink': {'identitythinking': []},
 'identitythreaten': {'identitythreatening': []},
 'identitywa': {'identitywas': []},
 'identiw': {'identiwable': [], 'identiwed': [], 'identiwes': []},
 'identiwc': {'identiwcation': ['identiwcations']},
 'identiwcation': ['identiwcations'],
 'identiy': {'identiying': []},
 'identlc': {'identlcal': []},
 'identlfi': {'identlfied': []},
 'identrfi': {'identrfied': [], 'identrfy': []},
 'identru': {'identrus': []},
 'identtfi': {'identtfied': [], 'identtfy': []},
 'identti': {'identty': []},
 'identtti': {'identtty': []},
 'identur': {'identure': ['identures', 'identured']},
 'identure': ['identures', 'identured'],
 'identyczn': {'identyczne': []},
 'identyczni': {'identyczny': []},
 'identyfi': {'identyfying': []},
 'idenuc': {'idenucal': []},
 'idenuf': {'idenufication': []},
 'idenufi': {'idenufied': [], 'idenufy': []},
 'idenuti': {'idenuty': []},
 'ideo': {'ideos': []},
 'ideoaffect': {'ideoaffective': []},
 'ideobgi': {'ideobgy': []},
 'ideocentr': {'ideocentric': []},
 'ideoci': {'ideocy': []},
 'ideocraci': {'ideocracies': [], 'ideocracy': []},
 'ideocrat': {'ideocratic': [], 'ideocrats': []},
 'ideodynam': {'ideodynamic': ['ideodynamics'], 'ideodynamism': []},
 'ideodynamic': ['ideodynamics'],
 'ideoemot': {'ideoemotional': []},
 'ideog': {'ideogical': []},
 'ideogen': {'ideogenic': []},
 'ideogenesi': {'ideogenesis': []},
 'ideogenet': {'ideogenetic': []},
 'ideogenitatsmo': {'ideogenitatsmoment': []},
 'ideogram': ['ideogramic'],
 'ideograma': {'ideogramas': []},
 'ideogramat': {'ideogramatic': []},
 'ideogramm': {'ideogramme': ['ideogrammes'],
               'ideogrammic': ['ideogrammically']},
 'ideogrammat': {'ideogrammatic': ['ideogrammatical', 'ideogrammatically']},
 'ideogrammatic': ['ideogrammatical', 'ideogrammatically'],
 'ideogramme': ['ideogrammes'],
 'ideogrammic': ['ideogrammically'],
 'ideograph': ['ideographed',
               'ideographic',
               'ideographics',
               'ideographical',
               'ideographically'],
 'ideographi': {'ideography': []},
 'ideographiqu': {'ideographique': ['ideographiques']},
 'ideographique': ['ideographiques'],
 'ideoiog': {'ideoiogical': []},
 'ideoiogi': {'ideoiogy': []},
 'ideokinesi': {'ideokinesis': []},
 'ideokinet': {'ideokinetic': []},
 'ideol': {'ideolized': [], 'ideols': []},
 'ideolatri': {'ideolatry': []},
 'ideoldgica': {'ideoldgicas': []},
 'ideolect': {'ideolectal': [],
              'ideolectic': ['ideolectical'],
              'ideolects': []},
 'ideolectic': ['ideolectical'],
 'ideolg': {'ideolgical': []},
 'ideolgi': {'ideolgies': [], 'ideolgy': []},
 'ideolig': {'ideoligical': []},
 'ideolog': {'ideologe': [],
             'ideologi': ['ideologis',
                          'ideologic',
                          'ideologism',
                          'ideologize',
                          'ideologics',
                          'ideologized',
                          'ideologisms',
                          'ideological',
                          'ideologizes',
                          'ideologizers',
                          'ideologizing',
                          'ideologically',
                          'ideologization',
                          'ideologizations'],
             'ideologs': [],
             'ideology': []},
 'ideologc': {'ideologcal': []},
 'ideologci': {'ideologcial': []},
 'ideologem': {'ideologeme': ['ideologemes'], 'ideologems': []},
 'ideologeme': ['ideologemes'],
 'ideologi': {'ideologial': [], 'ideologie': ['ideologier', 'ideologieal']},
 'ideologia': {'ideologias': []},
 'ideologian': {'ideologians': []},
 'ideologic': {'ideologicalization': [], 'ideologice': []},
 'ideologica': {'ideologicas': []},
 'ideologicalcultur': {'ideologicalcultural': []},
 'ideologicaleduc': {'ideologicaleducational': []},
 'ideologicali': {'ideologicaly': []},
 'ideologicallybas': {'ideologicallybased': []},
 'ideologicallymotiv': {'ideologicallymotivated': []},
 'ideologicallyori': {'ideologicallyoriented': []},
 'ideologicalphilosoph': {'ideologicalphilosophical': []},
 'ideologicalpolit': {'ideologicalpolitical': []},
 'ideologicalreligi': {'ideologicalreligious': []},
 'ideologicaltheoret': {'ideologicaltheoretical': []},
 'ideologicament': {'ideologicamente': []},
 'ideologich': {'ideologiche': []},
 'ideologicheski': {'ideologicheskie': []},
 'ideologici': {'ideologicial': []},
 'ideologico': {'ideologicos': []},
 'ideologicopolit': {'ideologicopolitical': []},
 'ideologiczn': {'ideologiczne': []},
 'ideologie': ['ideologier', 'ideologieal'],
 'ideologiegeschicht': {'ideologiegeschichte': []},
 'ideologiekritisch': {'ideologiekritische': ['ideologiekritischer']},
 'ideologiekritische': ['ideologiekritischer'],
 'ideologienlehr': {'ideologienlehre': []},
 'ideologieprodukt': {'ideologieproduktion': []},
 'ideologij': {'ideologije': []},
 'ideologio': {'ideologioal': []},
 'ideologiqu': {'ideologique': ['ideologiques', 'ideologiquement']},
 'ideologique': ['ideologiques', 'ideologiquement'],
 'ideologis': {'ideologisation': [],
               'ideologise': ['ideologised'],
               'ideologising': []},
 'ideologisch': {'ideologische': ['ideologisches', 'ideologischer']},
 'ideologische': ['ideologisches', 'ideologischer'],
 'ideologise': ['ideologised'],
 'ideologisk': {'ideologiske': []},
 'ideologist': ['ideologistic', 'ideologistes'],
 'ideologo': {'ideologos': []},
 'ideologoc': {'ideologocal': []},
 'ideologu': {'ideologue': []},
 'ideologybas': {'ideologybased': []},
 'ideologycrit': {'ideologycritical': []},
 'ideologycritiqu': {'ideologycritique': []},
 'ideologyfre': {'ideologyfree': []},
 'ideologyori': {'ideologyoriented': []},
 'ideololog': {'ideolological': [], 'ideolology': []},
 'ideoloq': {'ideoloqical': []},
 'ideom': {'ideoms': []},
 'ideomanc': {'ideomancer': []},
 'ideomat': {'ideomatic': []},
 'ideomorph': {'ideomorphic': []},
 'ideomotor': {'ideomotoric': []},
 'ideoog': {'ideoogical': []},
 'ideopath': {'ideopathic': []},
 'ideophob': {'ideophobe': []},
 'ideophon': {'ideophone': ['ideophones'], 'ideophonic': []},
 'ideophone': ['ideophones'],
 'ideophonet': {'ideophonetic': []},
 'ideophonograph': {'ideophonographic': []},
 'ideoplast': {'ideoplastic': []},
 'ideoplasti': {'ideoplasty': []},
 'ideoplastisch': {'ideoplastische': []},
 'ideopoli': {'ideopolis': []},
 'ideopolis': {'ideopolises': []},
 'ideopolit': {'ideopolitical': []},
 'ideopsi': {'ideopsis': []},
 'ideoqu': {'ideoque': []},
 'ideoretin': {'ideoretinal': []},
 'ideoscap': {'ideoscape': ['ideoscapes']},
 'ideoscape': ['ideoscapes'],
 'ideoscopi': {'ideoscopy': []},
 'ideosensori': {'ideosensorial': [], 'ideosensory': []},
 'ideospher': {'ideosphere': []},
 'ideosyncraci': {'ideosyncracies': [], 'ideosyncracy': []},
 'ideosyncrasi': {'ideosyncrasies': [], 'ideosyncrasy': []},
 'ideosyncrat': {'ideosyncratic': ['ideosyncratically']},
 'ideosyncratic': ['ideosyncratically'],
 'ideot': {'ideote': [],
           'ideotic': ['ideotical'],
           'ideotism': [],
           'ideots': []},
 'ideotap': {'ideotapes': []},
 'ideotci': {'ideotcy': []},
 'ideotechn': {'ideotechnic': []},
 'ideothet': {'ideothetic': []},
 'ideoti': {'ideotis': []},
 'ideotic': ['ideotical'],
 'ideotyp': {'ideotype': ['ideotypes'], 'ideotypic': ['ideotypical']},
 'ideotype': ['ideotypes'],
 'ideotypic': ['ideotypical'],
 'ideou': {'ideous': []},
 'ideow': {'ideowe': []},
 'idep': {'ideps': []},
 'idepart': {'idepartment': []},
 'idepend': {'idependence': [],
             'idependent': ['idependently'],
             'idepending': []},
 'idependent': ['idependently'],
 'idepress': {'idepressants': []},
 'idequ': {'idequate': ['idequately']},
 'idequate': ['idequately'],
 'ider': {'iderable': [],
          'iderably': [],
          'ideral': [],
          'iderate': [],
          'ideration': ['iderations'],
          'idere': ['idered'],
          'iderful': [],
          'ideric': [],
          'idering': [],
          'iderness': [],
          'iders': []},
 'ideration': ['iderations'],
 'idere': ['idered'],
 'ideriv': {'iderived': []},
 'iderli': {'iderly': ['iderlying']},
 'iderly': ['iderlying'],
 'iderm': {'idermal': []},
 'iderstand': {'iderstanding': []},
 'iderstin': {'iderstine': []},
 'idert': {'idertity': []},
 'idertak': {'idertake': []},
 'idertifi': {'idertified': []},
 'ides': {'idese': []},
 'idescrib': {'idescribe': ['idescribed']},
 'idescribe': ['idescribed'],
 'idescript': {'idescription': []},
 'idesir': {'idesirable': [], 'idesire': ['idesired']},
 'idesire': ['idesired'],
 'idesl': {'idesls': []},
 'idet': {'idete': [], 'idetic': ['idetical'], 'idets': []},
 'idetermin': {'idetermined': []},
 'idetic': ['idetical'],
 'idetif': {'idetification': []},
 'idetifi': {'idetified': []},
 'idett': {'idette': []},
 'ideu': {'ideus': []},
 'ideut': {'ideutical': [], 'ideutity': []},
 'ideutifi': {'ideutified': [], 'ideutify': []},
 'ideutveckl': {'ideutveckling': []},
 'idevelop': {'ideveloped': [], 'idevelopment': []},
 'idevil': {'ideville': []},
 'idewalk': {'idewalks': []},
 'ideway': {'ideways': []},
 'ideyn': {'ideyne': []},
 'idf': ['idfe', 'idfes'],
 'idfa': {'idfas': []},
 'idffer': {'idfferent': []},
 'idfgora': {'idfgoras': []},
 'idfi': {'idfies': []},
 'idft': {'idfts': []},
 'idg': {'idge': ['idged', 'idges'], 'idging': [], 'idgs': []},
 'idga': {'idgas': []},
 'idgah': {'idgahs': []},
 'idgbook': {'idgbooks': []},
 'idge': ['idged', 'idges'],
 'idget': {'idgets': []},
 'idgi': {'idgie': []},
 'idgit': {'idgits': []},
 'idgment': {'idgments': []},
 'idgo': {'idgos': []},
 'idgrima': {'idgrimas': []},
 'idh': {'idhe': [], 'idhs': []},
 'idher': {'idhere': ['idhered', 'idherence', 'idherents']},
 'idhere': ['idhered', 'idherence', 'idherents'],
 'idi': {'idie': ['idies', 'idied'], 'idis': [], 'idy': ['idying']},
 'idia': {'idias': []},
 'idiacanthida': {'idiacanthidae': []},
 'idiacanthu': {'idiacanthus': []},
 'idialism': {'idialisme': []},
 'idialist': {'idialiste': []},
 'idian': {'idians': []},
 'idiaqu': {'idiaques': []},
 'idiari': {'idiaries': [], 'idiary': []},
 'idiart': {'idiarte': []},
 'idiat': {'idiate': ['idiately'], 'idiation': []},
 'idiate': ['idiately'],
 'idiazab': {'idiazabal': []},
 'idibap': {'idibaps': []},
 'idibl': {'idible': []},
 'idibu': {'idibus': []},
 'idic': {'idical': ['idically'],
          'idicate': ['idicated', 'idicates'],
          'idicating': [],
          'idication': ['idications'],
          'idicative': [],
          'idicator': ['idicators'],
          'idice': ['idices'],
          'idics': []},
 'idical': ['idically'],
 'idicate': ['idicated', 'idicates'],
 'idication': ['idications'],
 'idicator': ['idicators'],
 'idice': ['idices'],
 'idici': {'idicial': []},
 'idict': {'idicted': [], 'idiction': [], 'idictment': []},
 'idictionari': {'idictionary': []},
 'idictionaryenumer': {'idictionaryenumerator': []},
 'idicul': {'idicule': [], 'idiculous': []},
 'idid': {'ididate': ['ididates']},
 'ididate': ['ididates'],
 'ididt': {'ididtes': []},
 'idie': ['idies', 'idied'],
 'idien': {'idiens': []},
 'idienc': {'idience': []},
 'idienn': {'idienne': []},
 'idier': {'idiers': []},
 'idif': {'idification': []},
 'idiffer': {'idifference': [], 'idifferent': []},
 'idifi': {'idified': []},
 'idifiant': {'idifiantes': []},
 'idific': {'idifices': []},
 'idiga': {'idigas': []},
 'idigb': {'idigbe': []},
 'idigen': {'idigenous': []},
 'idigi': {'idigious': []},
 'idign': {'idignation': []},
 'idignor': {'idignore': []},
 'idigora': {'idigoras': []},
 'idiht': {'idihte': []},
 'idii': {'idiis': []},
 'idik': {'idike': []},
 'idil': {'idile': ['idiler'], 'idill': []},
 'idile': ['idiler'],
 'idili': {'idily': []},
 'idilio': {'idilios': []},
 'idiln': {'idilnes': []},
 'idim': {'idims': []},
 'idimension': {'idimensional': []},
 'idimpuls': {'idimpulses': []},
 'idin': {'idinal': [], 'idine': ['idines'], 'idins': []},
 'idine': ['idines'],
 'iding': ['idings'],
 'idinopulo': {'idinopulos': []},
 'idint': {'idintical': []},
 'idio': {'idios': []},
 'idioadapt': {'idioadaptation': []},
 'idiobiont': {'idiobionts': []},
 'idioblast': {'idioblastic': [], 'idioblasts': []},
 'idioc': {'idiocity': []},
 'idiocentr': {'idiocentric': ['idiocentrics'], 'idiocentrism': []},
 'idiocentric': ['idiocentrics'],
 'idioceru': {'idiocerus': []},
 'idiocetu': {'idiocetus': []},
 'idiochord': {'idiochordic': [], 'idiochords': []},
 'idiochromat': {'idiochromatic': []},
 'idiochromosom': {'idiochromosome': ['idiochromosomes']},
 'idiochromosome': ['idiochromosomes'],
 'idioci': {'idiocy': []},
 'idiocraci': {'idiocracy': []},
 'idiocrasi': {'idiocrasies': [], 'idiocrasy': []},
 'idiocrat': {'idiocratic': []},
 'idiocultur': {'idiocultural': [], 'idioculture': ['idiocultures']},
 'idioculture': ['idiocultures'],
 'idiocyncraci': {'idiocyncracies': [], 'idiocyncracy': []},
 'idiocyncrasi': {'idiocyncrasies': [], 'idiocyncrasy': []},
 'idiocyncrat': {'idiocyncratic': []},
 'idiodendrit': {'idiodendritic': []},
 'idiodynam': {'idiodynamic': ['idiodynamics']},
 'idiodynamic': ['idiodynamics'],
 'idioelectr': {'idioelectric': []},
 'idiof': {'idiofs': []},
 'idiogen': {'idiogenes': [], 'idiogenic': []},
 'idiogenet': {'idiogenetic': []},
 'idioglossari': {'idioglossary': []},
 'idioglott': {'idioglottal': []},
 'idiognathodu': {'idiognathodus': []},
 'idiognathoid': {'idiognathoides': []},
 'idiogram': {'idiograms': []},
 'idiogrammat': {'idiogrammatic': []},
 'idiograph': {'idiographer': ['idiographers'],
               'idiographic': ['idiographics',
                               'idiographical',
                               'idiographically'],
               'idiographism': [],
               'idiographs': []},
 'idiographer': ['idiographers'],
 'idiographi': {'idiography': []},
 'idiographic': ['idiographics', 'idiographical', 'idiographically'],
 'idiographicnomothet': {'idiographicnomothetic': []},
 'idioi': {'idiois': []},
 'idiojunct': {'idiojunctional': []},
 'idiokinet': {'idiokinetic': []},
 'idiolatri': {'idiolatry': []},
 'idiolect': ['idiolecte',
              'idiolectic',
              'idiolectes',
              'idiolectal',
              'idiolectical',
              'idiolectally',
              'idiolectically'],
 'idiolit': {'idiolites': []},
 'idiolog': {'idiological': [], 'idiologies': [], 'idiology': []},
 'idiologi': {'idiologie': []},
 'idiologiqu': {'idiologique': ['idiologiques']},
 'idiologique': ['idiologiques'],
 'idiologo': {'idiologos': []},
 'idiologu': {'idiologue': ['idiologues'], 'idiologus': []},
 'idiologue': ['idiologues'],
 'idiom': ['idiome', 'idiomes', 'idiomate', 'idiomized'],
 'idioma': {'idiomas': []},
 'idiomac': {'idiomacity': []},
 'idiomaci': {'idiomacy': []},
 'idiomat': {'idiomatic': ['idiomatics',
                           'idiomatical',
                           'idiomaticity',
                           'idiomaticness',
                           'idiomatically'],
             'idiomatization': [],
             'idiomatized': []},
 'idiomati': {'idiomatis': []},
 'idiomatibu': {'idiomatibus': []},
 'idiomatic': {'idiomaticization': [], 'idiomaticized': []},
 'idiomatica': {'idiomaticas': []},
 'idiomatich': {'idiomatiche': []},
 'idiomatico': {'idiomaticos': []},
 'idiomatiqu': {'idiomatique': ['idiomatiques']},
 'idiomatique': ['idiomatiques'],
 'idiomatis': {'idiomatisation': [], 'idiomatised': []},
 'idiomatisch': {'idiomatische': ['idiomatischer']},
 'idiomatische': ['idiomatischer'],
 'idiomatolog': {'idiomatology': []},
 'idiometr': {'idiometric': []},
 'idiomorph': {'idiomorphe': [],
               'idiomorphic': ['idiomorphically'],
               'idiomorphism': [],
               'idiomorphous': [],
               'idiomorphs': []},
 'idiomorphic': ['idiomorphically'],
 'idion': {'idione': []},
 'idional': {'idionale': []},
 'idionod': {'idionodal': []},
 'idionycteri': {'idionycteris': []},
 'idiopalh': {'idiopalhic': []},
 'idiopat': {'idiopatic': []},
 'idiopatb': {'idiopatbic': []},
 'idiopath': {'idiopathic': ['idiopathically']},
 'idiopathet': {'idiopathetic': []},
 'idiopathi': {'idiopathy': []},
 'idiopathic': ['idiopathically'],
 'idiopathiqu': {'idiopathique': ['idiopathiques']},
 'idiopathique': ['idiopathiques'],
 'idiopathisch': {'idiopathische': ['idiopathischer', 'idiopathisches']},
 'idiopathische': ['idiopathischer', 'idiopathisches'],
 'idiopatisch': {'idiopatische': []},
 'idiopatli': {'idiopatliic': []},
 'idiophas': {'idiophase': [], 'idiophasic': []},
 'idiophat': {'idiophatic': []},
 'idiophath': {'idiophathic': []},
 'idiophon': {'idiophone': ['idiophones'], 'idiophonic': []},
 'idiophone': ['idiophones'],
 'idioplasm': {'idioplasmic': [], 'idioplasms': []},
 'idioplast': {'idioplastic': []},
 'idiopsycholog': {'idiopsychological': []},
 'idiopteru': {'idiopterus': []},
 'idioputh': {'idioputhic': []},
 'idioretin': {'idioretinal': []},
 'idiorhythm': {'idiorhythmic': []},
 'idiorrhythm': {'idiorrhythmic': []},
 'idiorrythm': {'idiorrythmic': []},
 'idiosc': {'idioscal': []},
 'idioscop': {'idioscopic': []},
 'idioscopi': {'idioscopy': []},
 'idioscopu': {'idioscopus': []},
 'idiosepiida': {'idiosepiidae': []},
 'idiosepiu': {'idiosepius': []},
 'idiosi': {'idiosy': []},
 'idiosincraci': {'idiosincracy': []},
 'idiosom': {'idiosomal': [], 'idiosome': ['idiosomes']},
 'idiosomat': {'idiosomatic': []},
 'idiosome': ['idiosomes'],
 'idiospermacea': {'idiospermaceae': []},
 'idiostat': {'idiostatic': ['idiostatically']},
 'idiostatic': ['idiostatically'],
 'idiosvncraci': {'idiosvncracies': []},
 'idiosvncrasi': {'idiosvncrasies': []},
 'idiosvncrat': {'idiosvncratic': []},
 'idiosycrasi': {'idiosycrasies': []},
 'idiosycrat': {'idiosycratic': []},
 'idiosynchraci': {'idiosynchracies': []},
 'idiosynchrasi': {'idiosynchrasies': []},
 'idiosynchrat': {'idiosynchratic': []},
 'idiosynchron': {'idiosynchronic': []},
 'idiosyncrac': {'idiosyncracics': []},
 'idiosyncraci': {'idiosyncracies': [], 'idiosyncracy': []},
 'idiosyncract': {'idiosyncractic': []},
 'idiosyncraei': {'idiosyncraeies': []},
 'idiosyncras': {'idiosyncrases': [], 'idiosyncrasic': []},
 'idiosyncrasi': {'idiosyncrasie': [], 'idiosyncrasis': [], 'idiosyncrasy': []},
 'idiosyncrat': {'idiosyncratic': ['idiosyncratics',
                                   'idiosyncratical',
                                   'idiosyncratically'],
                 'idiosyncrats': []},
 'idiosyncratic': ['idiosyncratics', 'idiosyncratical', 'idiosyncratically'],
 'idiosyncratiqu': {'idiosyncratique': []},
 'idiosyncret': {'idiosyncretic': []},
 'idiosynctasi': {'idiosynctasies': []},
 'idiosynctat': {'idiosynctatic': []},
 'idiosyneraci': {'idiosyneracies': [], 'idiosyneracy': []},
 'idiosynerasi': {'idiosynerasies': [], 'idiosynerasy': []},
 'idiosynerat': {'idiosyneratic': []},
 'idiosynkrasi': {'idiosynkrasie': []},
 'idiosynkratisch': {'idiosynkratische': []},
 'idiosynoraci': {'idiosynoracies': []},
 'idiot': ['idiote',
           'idiotic',
           'idiotal',
           'idiotes',
           'idiotism',
           'idiotize',
           'idiotics',
           'idiotized',
           'idiotisms',
           'idiotical',
           'idiotizing',
           'idiotically',
           'idiotization'],
 'idiota': {'idiotae': [], 'idiotas': []},
 'idiotc': {'idiotce': []},
 'idiotci': {'idiotcies': [], 'idiotcy': []},
 'idiotern': {'idioterne': []},
 'idiotet': {'idiotetes': []},
 'idioteto': {'idiotetos': []},
 'idiothet': {'idiothetic': []},
 'idioti': {'idiotie': ['idioties'], 'idiotis': []},
 'idioticlook': {'idioticlooking': []},
 'idiotie': ['idioties'],
 'idiotiko': {'idiotikos': []},
 'idiotis': {'idiotised': []},
 'idiotism': {'idiotisme': ['idiotismes']},
 'idiotisme': ['idiotismes'],
 'idiotismi': {'idiotismis': []},
 'idiotismo': {'idiotismos': []},
 'idiotismu': {'idiotismus': []},
 'idiotolog': {'idiotology': []},
 'idiotop': {'idiotope': ['idiotopes'], 'idiotopic': []},
 'idiotope': ['idiotopes'],
 'idiotri': {'idiotry': []},
 'idiotrop': {'idiotropic': []},
 'idiotsav': {'idiotsavant': ['idiotsavants']},
 'idiotsavant': ['idiotsavants'],
 'idiotyp': {'idiotype': ['idiotypes'],
             'idiotypic': ['idiotypical', 'idiotypically']},
 'idiotype': ['idiotypes'],
 'idiotypebear': {'idiotypebearing': []},
 'idiotypeposit': {'idiotypepositive': []},
 'idiotypespecif': {'idiotypespecific': []},
 'idiotypi': {'idiotypy': []},
 'idiotypic': ['idiotypical', 'idiotypically'],
 'idiou': {'idious': []},
 'idiovers': {'idioverse': []},
 'idiozom': {'idiozome': []},
 'idirect': {'idirection': ['idirectional']},
 'idirection': ['idirectional'],
 'idirectli': {'idirectly': []},
 'idirectori': {'idirectory': []},
 'idiri': {'idiris': []},
 'idis': {'idise': ['idised', 'idises']},
 'idisch': {'idische': []},
 'idisciplinari': {'idisciplinary': []},
 'idiscov': {'idiscovered': []},
 'idiscuss': {'idiscussed': []},
 'idise': ['idised', 'idises'],
 'idish': {'idishe': ['idisher']},
 'idishe': ['idisher'],
 'idisk': {'idisks': []},
 'idispens': {'idispensable': []},
 'idispos': {'idisposable': []},
 'idist': {'idistance': [], 'idists': []},
 'idistavisu': {'idistavisus': []},
 'idit': {'idite': ['idites', 'idited'],
          'idition': ['iditions', 'iditional', 'iditionally'],
          'idits': []},
 'iditabik': {'iditabike': []},
 'iditarod': {'iditarod': []},
 'idite': ['idites', 'idited'],
 'iditeur': {'iditeurs': []},
 'iditi': {'idities': [], 'idity': []},
 'idition': ['iditions', 'iditional', 'iditionally'],
 'iditor': {'iditors': []},
 'iditori': {'iditorial': []},
 'iditur': {'iditure': ['iditures']},
 'iditure': ['iditures'],
 'idiu': {'idius': []},
 'idiuru': {'idiurus': []},
 'idivid': {'idivided': []},
 'idividu': {'idividual': ['idividuals', 'idividually', 'idividuality']},
 'idividual': ['idividuals', 'idividually', 'idividuality'],
 'idivis': {'idivision': []},
 'idiz': {'idization': [], 'idized': [], 'idizing': []},
 'idj': {'idje': []},
 'idjac': {'idjacent': []},
 'idjit': {'idjits': []},
 'idjoin': {'idjoining': []},
 'idjuri': {'idjury': []},
 'idjust': {'idjusted': [], 'idjusting': [], 'idjustment': ['idjustments']},
 'idjustment': ['idjustments'],
 'idjut': {'idjuts': []},
 'idkh': {'idkhs': []},
 'idkhd': {'idkhds': []},
 'idkhirdjddr': {'idkhirdjddrs': []},
 'idl': {'idle': ['idled', 'idlely', 'idleing', 'idleness'],
         'idling': [],
         'idlness': [],
         'idls': []},
 'idland': {'idlands': []},
 'idle': ['idled', 'idlely', 'idleing', 'idleness'],
 'idlecot': {'idlecote': []},
 'idledal': {'idledale': []},
 'idlehead': {'idleheaded': []},
 'idleli': {'idlelie': []},
 'idlemind': {'idleminded': []},
 'idlen': {'idlenes': []},
 'idlenef': {'idlenefs': []},
 'idleness': {'idlenesse': []},
 'idler': {'idler': []},
 'idles': {'idlesness': []},
 'idlespe': {'idlespeed': []},
 'idless': {'idlesse': []},
 'idletim': {'idletime': []},
 'idlewild': {'idlewilde': []},
 'idlh': {'idlhs': []},
 'idli': {'idlie': ['idlies'], 'idlis': [], 'idly': []},
 'idlicot': {'idlicote': []},
 'idlie': ['idlies'],
 'idlif': {'idlife': []},
 'idlik': {'idlike': []},
 'idling': {'idlinger': []},
 'idll': {'idlle': ['idlled']},
 'idlle': ['idlled'],
 'idln': {'idlnes': []},
 'idlo': {'idloes': []},
 'idlosyncraci': {'idlosyncracies': []},
 'idlow': {'idlowed': []},
 'idm': {'idms': []},
 'idment': {'idments': []},
 'idmina': {'idminas': []},
 'idminist': {'idminister': ['idministered', 'idministering']},
 'idminister': ['idministered', 'idministering'],
 'idministr': {'idministration': [],
               'idministrative': [],
               'idministrator': ['idministrators']},
 'idministrator': ['idministrators'],
 'idmir': {'idmirable': [],
           'idmirably': [],
           'idmiral': [],
           'idmiration': [],
           'idmire': ['idmired']},
 'idmire': ['idmired'],
 'idmiss': {'idmission': []},
 'idmit': {'idmitted': [], 'idmitting': []},
 'idmpara': {'idmparas': []},
 'idn': {'idne': [], 'idns': []},
 'idnam': {'idname': []},
 'idnap': {'idnapped': []},
 'idnd': {'idnds': []},
 'idndlich': {'idndliche': []},
 'idnew': {'idnews': []},
 'idney': {'idneys': []},
 'idng': {'idngs': []},
 'idni': {'idny': []},
 'idnod': {'idnodes': []},
 'idntifi': {'idntified': []},
 'idnumb': {'idnumber': []},
 'ido': ['idoe', 'idoes', 'idoing'],
 'idoa': {'idoas': []},
 'idoal': {'idoals': []},
 'idoat': {'idoate': []},
 'idoc': {'idocs': []},
 'idocera': {'idoceras': []},
 'idoci': {'idocy': []},
 'idocras': {'idocrase': []},
 'idoctyp': {'idoctype': []},
 'idocu': {'idocument': []},
 'idod': {'idode': []},
 'idodid': {'idodide': []},
 'idodin': {'idodine': []},
 'idoeu': {'idoeus': []},
 'idoi': {'idois': []},
 'idoin': {'idoine': ['idoines']},
 'idoine': ['idoines'],
 'idoist': {'idoists': []},
 'idojara': {'idojaras': []},
 'idojdrd': {'idojdrds': []},
 'idok': {'idoked': []},
 'idol': ['idoll',
          'idole',
          'idolic',
          'idolls',
          'idoles',
          'idolent',
          'idolism',
          'idolize',
          'idolles',
          'idolized',
          'idolizer',
          'idolisms',
          'idolence',
          'idolator',
          'idolizes',
          'idolizing',
          'idolators',
          'idolation',
          'idolization'],
 'idola': {'idolas': []},
 'idolat': {'idolater': []},
 'idolatari': {'idolatary': []},
 'idolater': {'idolaterous': []},
 'idolateri': {'idolatery': []},
 'idolator': {'idolatorous': []},
 'idolatori': {'idolatories': [], 'idolatory': []},
 'idolatour': {'idolatours': []},
 'idolatr': {'idolatre': ['idolatres', 'idolatrers'],
             'idolatric': ['idolatrical'],
             'idolatrization': [],
             'idolatrize': ['idolatrizes', 'idolatrized'],
             'idolatrizing': [],
             'idolatrous': ['idolatrously', 'idolatrousness']},
 'idolatra': {'idolatrae': [], 'idolatras': []},
 'idolatrar': {'idolatrare': []},
 'idolatre': ['idolatres', 'idolatrers'],
 'idolatress': {'idolatress': []},
 'idolatri': {'idolatrie': [],
              'idolatrious': [],
              'idolatris': [],
              'idolatry': []},
 'idolatria': {'idolatriae': [], 'idolatrias': []},
 'idolatric': ['idolatrical'],
 'idolatris': {'idolatrise': []},
 'idolatrize': ['idolatrizes', 'idolatrized'],
 'idolatron': {'idolatrons': []},
 'idolatrous': ['idolatrously', 'idolatrousness'],
 'idolatry': {'idolatrye': ['idolatryes']},
 'idolatrye': ['idolatryes'],
 'idolatti': {'idolatty': []},
 'idolbreak': {'idolbreaker': ['idolbreakers'], 'idolbreaking': []},
 'idolbreaker': ['idolbreakers'],
 'idoldtr': {'idoldtres': []},
 'idolesc': {'idolescents': []},
 'idolett': {'idolette': []},
 'idolgod': {'idolgods': []},
 'idolhous': {'idolhouse': ['idolhouses']},
 'idolhouse': ['idolhouses'],
 'idoli': {'idolis': [], 'idoly': []},
 'idolillo': {'idolillos': []},
 'idolis': {'idolisation': [],
            'idolise': ['idolised', 'idoliser', 'idolises'],
            'idolising': []},
 'idolise': ['idolised', 'idoliser', 'idolises'],
 'idolishch': {'idolishche': []},
 'idolist': {'idolistic': [], 'idolists': []},
 'idolitr': {'idolitrous': []},
 'idolitri': {'idolitry': []},
 'idollar': {'idollars': []},
 'idollatri': {'idollatry': []},
 'idolmak': {'idolmaker': ['idolmakers'], 'idolmaking': []},
 'idolmaker': ['idolmakers'],
 'idolo': {'idolos': []},
 'idoloclast': {'idoloclastes': [], 'idoloclasts': []},
 'idolocraci': {'idolocracy': []},
 'idolog': {'idological': [], 'idologies': [], 'idology': []},
 'idololatra': {'idololatrae': [], 'idololatras': []},
 'idololatri': {'idololatris': [], 'idololatry': []},
 'idololatria': {'idololatriae': [], 'idololatrias': []},
 'idololatric': {'idololatrice': []},
 'idololatris': {'idololatrise': []},
 'idolom': {'idolomancy': []},
 'idolor': {'idolores': []},
 'idolothrip': {'idolothrips': []},
 'idolothyt': {'idolothytes': [], 'idolothytic': []},
 'idolotr': {'idolotrous': []},
 'idolotri': {'idolotry': []},
 'idolpriest': {'idolpriests': []},
 'idolsmash': {'idolsmashing': []},
 'idoltari': {'idoltary': []},
 'idoltempl': {'idoltemple': ['idoltemples']},
 'idoltemple': ['idoltemples'],
 'idoltri': {'idoltry': []},
 'idolum': {'idolume': []},
 'idolvil': {'idolville': []},
 'idolworship': {'idolworshipers': [],
                 'idolworshiping': [],
                 'idolworshipping': []},
 'idolworshipp': {'idolworshipper': ['idolworshippers']},
 'idolworshipper': ['idolworshippers'],
 'idom': {'idoms': []},
 'idoma': {'idomas': []},
 'idomat': {'idomatic': []},
 'idomcneu': {'idomcneus': []},
 'idomen': {'idomene': []},
 'idomencu': {'idomencus': []},
 'idomene': {'idomenee': []},
 'idomeneo': {'idomeneos': []},
 'idomeneu': {'idomeneus': []},
 'idomenian': {'idomenians': []},
 'idomenu': {'idomenus': []},
 'idomit': {'idomitable': []},
 'idomorph': {'idomorphic': []},
 'idon': {'idonate': [],
          'idone': ['idoned', 'idoneism', 'idoneous', 'idoneity'],
          'idonic': [],
          'idons': []},
 'idoncu': {'idoncus': []},
 'idond': {'idonde': []},
 'idone': {'idonee': []},
 'idonea': {'idoneae': [], 'idoneas': []},
 'idonei': {'idoneis': []},
 'idoneit': {'idoneitate': []},
 'idoneita': {'idoneitas': []},
 'idoneo': {'idoneos': []},
 'idones': {'idonese': []},
 'idoneu': {'idoneus': []},
 'idoniboy': {'idoniboye': []},
 'idont': {'idontes': [], 'idontical': [], 'idontity': []},
 'idontifi': {'idontified': [], 'idontify': []},
 'idopath': {'idopathic': []},
 'idopt': {'idopted': [], 'idopting': [], 'idoption': []},
 'idopyranos': {'idopyranose': []},
 'idor': {'idore': ['idores'], 'idors': []},
 'idore': ['idores'],
 'idorian': {'idorians': []},
 'idorn': {'idorned': []},
 'idos': {'idose': []},
 'idosa': {'idosas': []},
 'idosi': {'idosis': []},
 'idoso': {'idosos': []},
 'idosyncraci': {'idosyncracies': [], 'idosyncracy': []},
 'idosyncrasi': {'idosyncrasies': [], 'idosyncrasy': []},
 'idosyncrat': {'idosyncratic': []},
 'idot': {'idotic': [], 'idots': []},
 'idoteida': {'idoteidae': []},
 'idotheida': {'idotheidae': []},
 'idotyp': {'idotypic': []},
 'idou': {'idoue': [], 'idous': []},
 'idoubl': {'idouble': []},
 'idoubtedli': {'idoubtedly': []},
 'idougla': {'idouglas': []},
 'idov': {'idovers': []},
 'idow': {'idowed': [], 'idows': []},
 'idoy': {'idoye': []},
 'idoyn': {'idoyne': []},
 'idp': ['idpe'],
 'idpa': {'idpas': []},
 'idpas': {'idpase': []},
 'idqn': {'idqne': []},
 'idqu': {'idque': []},
 'idquart': {'idquarters': []},
 'idquir': {'idquire': []},
 'idr': {'idre': ['idres', 'idred', 'idreds'], 'idrs': []},
 'idra': {'idras': []},
 'idraet': {'idraets': []},
 'idraot': {'idraote': []},
 'idratazion': {'idratazione': []},
 'idraulich': {'idrauliche': []},
 'idre': {'idrees': []},
 'idref': {'idrefs': []},
 'idren': {'idrenal': [], 'idrens': []},
 'idrensi': {'idrensis': []},
 'idreo': {'idreos': []},
 'idress': {'idressed': [], 'idresses': []},
 'idretri': {'idretry': []},
 'idreu': {'idreus': []},
 'idrf': {'idrfs': []},
 'idri': {'idries': [], 'idris': [], 'idry': []},
 'idria': {'idrias': []},
 'idrialin': {'idrialine': []},
 'idrialit': {'idrialite': []},
 'idrich': {'idriche': []},
 'idridg': {'idridge': []},
 'idrieu': {'idrieus': []},
 'idrigil': {'idrigill': []},
 'idrisi': {'idrisis': []},
 'idrisid': {'idriside': ['idrisides'], 'idrisids': []},
 'idriside': ['idrisides'],
 'idrisit': {'idrisite': ['idrisites']},
 'idrisite': ['idrisites'],
 'idriss': {'idrissou': []},
 'idrissid': {'idrissides': [], 'idrissids': []},
 'idriv': {'idrive': []},
 'idrl': {'idrls': []},
 'idrlsid': {'idrlsids': []},
 'idro': {'idros': []},
 'idrodinamich': {'idrodinamiche': []},
 'idrogenazion': {'idrogenazione': []},
 'idrogeologich': {'idrogeologiche': []},
 'idrografich': {'idrografiche': []},
 'idrographi': {'idrography': []},
 'idrolog': {'idrology': []},
 'idrologich': {'idrologiche': []},
 'idromeno': {'idromenos': []},
 'idron': {'idrone': []},
 'idroo': {'idroos': []},
 'idrop': {'idropped': []},
 'idrosi': {'idrosis': []},
 'idrotermal': {'idrotermale': []},
 'idrotten': {'idrottens': []},
 'idrottsrorels': {'idrottsrorelse': []},
 'idrov': {'idrove': []},
 'idrt': {'idrts': []},
 'idru': {'idrus': []},
 'idrug': {'idrugs': []},
 'ids': {'id': ['idse']},
 'idsa': {'idsas': []},
 'idsal': {'idsall': []},
 'idscap': {'idscape': []},
 'idseu': {'idseus': []},
 'idski': {'idsky': []},
 'idsm': {'idsms': []},
 'idsntic': {'idsntical': []},
 'idso': {'idsoe': []},
 'idss': {'idssed': []},
 'idst': {'idsted': []},
 'idstein': {'idsteiner': []},
 'idston': {'idstone': []},
 'idstr': {'idstring': []},
 'idstra': {'idstras': []},
 'idsumm': {'idsummer': []},
 'idt': {'idte': ['idtes'], 'idts': []},
 'idta': {'idtas': []},
 'idtdi': {'idtdy': []},
 'idte': ['idtes'],
 'idter': {'idters': []},
 'idth': {'idthe': [], 'idths': []},
 'idti': {'idty': []},
 'idtim': {'idtimate': ['idtimately']},
 'idtimate': ['idtimately'],
 'idtyp': {'idtype': []},
 'idu': {'idue': ['idues'], 'idus': []},
 'idual': {'idualism': [],
           'iduality': [],
           'idualized': [],
           'idually': [],
           'iduals': []},
 'idualist': {'idualistic': []},
 'iduar': {'iduare': []},
 'iduart': {'iduarte': []},
 'iduat': {'iduate': ['iduated'], 'iduation': []},
 'iduate': ['iduated'],
 'iduc': {'iducation': ['iducational'],
          'iduce': ['iduces', 'iduced'],
          'iducing': []},
 'iducateur': {'iducateurs': []},
 'iducation': ['iducational'],
 'iduce': ['iduces', 'iduced'],
 'iduciari': {'iduciary': []},
 'iduct': {'iducted': [],
           'iduction': [],
           'iductive': [],
           'iductivity': [],
           'iducts': []},
 'idue': ['idues'],
 'iduk': {'iduke': []},
 'idulg': {'idulge': ['idulged', 'idulgence']},
 'idulge': ['idulged', 'idulgence'],
 'iduli': {'idulis': []},
 'idult': {'idults': []},
 'idum': {'idume': []},
 'iduma': {'idumas': []},
 'idumaan': {'idumaans': []},
 'idumaea': {'idumaeas': []},
 'idumaean': {'idumaeans': []},
 'idumasan': {'idumasans': []},
 'idumcan': {'idumcans': []},
 'idumcean': {'idumceans': []},
 'idume': {'idumee': []},
 'idumean': {'idumeans': []},
 'idumeu': {'idumeus': []},
 'idumsean': {'idumseans': []},
 'idumuj': {'idumuje': []},
 'idun': {'idun': []},
 'idunuean': {'idunueans': []},
 'iduoat': {'iduoation': []},
 'iduou': {'iduous': []},
 'idur': {'iduring': []},
 'iduri': {'idury': []},
 'iduron': {'iduronate': [], 'iduronic': []},
 'iduronid': {'iduronide': []},
 'iduronidas': {'iduronidase': []},
 'iduronosulf': {'iduronosulfate': []},
 'idusogi': {'idusogie': []},
 'idustri': {'idustrial': ['idustrialized', 'idustrialization'],
             'idustries': [],
             'idustry': []},
 'idustrial': ['idustrialized', 'idustrialization'],
 'idustrialist': {'idustrialists': []},
 'iduti': {'iduty': []},
 'idv': {'idve': [], 'idvs': []},
 'idval': {'idvall': []},
 'idvanc': {'idvance': ['idvanced', 'idvances', 'idvancement'],
            'idvancing': []},
 'idvance': ['idvanced', 'idvances', 'idvancement'],
 'idvantag': {'idvantage': ['idvantages', 'idvantageous']},
 'idvantage': ['idvantages', 'idvantageous'],
 'idventur': {'idventure': ['idventures']},
 'idventure': ['idventures'],
 'idvers': {'idverse': []},
 'idvertis': {'idvertised': [], 'idvertisement': [], 'idvertising': []},
 'idvi': {'idvies': []},
 'idvic': {'idvice': []},
 'idvis': {'idvise': ['idvised', 'idviser', 'idvisers'], 'idvising': []},
 'idvise': ['idvised', 'idviser', 'idvisers'],
 'idvisori': {'idvisory': []},
 'idvll': {'idvlls': []},
 'idvo': {'idvos': []},
 'idvoc': {'idvocate': ['idvocates', 'idvocated']},
 'idvocate': ['idvocates', 'idvocated'],
 'idvorski': {'idvorsky': []},
 'idwal': {'idwall': []},
 'idward': {'idwards': []},
 'idway': {'idways': []},
 'idwel': {'idwell': []},
 'idwiv': {'idwives': []},
 'idy': {'idyes': []},
 'idyl': ['idyll',
          'idyle',
          'idylic',
          'idylle',
          'idyllic',
          'idylles',
          'idyllics',
          'idyllism',
          'idyllized',
          'idyllical',
          'idyllizing',
          'idylically',
          'idyllically',
          'idyllization'],
 'idylist': {'idylists': []},
 'idyllic': {'idyllicism': [], 'idyllicized': []},
 'idyllicli': {'idyllicly': []},
 'idylliqu': {'idyllique': ['idylliques']},
 'idyllique': ['idylliques'],
 'idyllisch': {'idyllische': ['idyllischer']},
 'idyllische': ['idyllischer'],
 'idyllist': {'idyllists': []},
 'idyllium': {'idylliums': []},
 'idylwild': {'idylwilde': []},
 'idylwood': {'idylwoods': []},
 'idyosyncrat': {'idyosyncratic': []},
 'idyu': {'idyus': []},
 'idz': {'idze': ['idzelis'], 'idzs': []},
 'idze': ['idzelis'],
 'idzi': {'idzie': []},
 'idzikovski': {'idzikovsky': []},
 'idzikowski': {'idzikowsky': []}}
