#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ie = {"ie'i": {"ie'ie": []},
             'iea': {'ieas': []},
             'ieaab': {'ieaabs': []},
             'ieac': {'ieace': ['ieaces']},
             'ieace': ['ieaces'],
             'ieach': {'ieached': [], 'ieaches': [], 'ieaching': []},
             'ieachat': {'ieachate': []},
             'ieacher': {'ieachers': []},
             'ieacid': {'ieacides': [], 'ieacids': []},
             'ieacida': {'ieacidae': [], 'ieacidas': []},
             'ieacids': {'ieacidse': []},
             'ieaction': {'ieactions': []},
             'ieacu': {'ieacus': []},
             'iead': {'ieading': [], 'ieads': []},
             'ieader': {'ieaders': []},
             'ieadi': {'ieady': []},
             'ieadili': {'ieadily': []},
             'ieadquart': {'ieadquarters': []},
             'ieafhopp': {'ieafhoppers': []},
             'ieafi': {'ieafy': []},
             'ieag': {'ieage': []},
             'ieagu': {'ieague': ['ieagues']},
             'ieague': ['ieagues'],
             'ieak': {'ieaking': [], 'ieaks': []},
             'ieaki': {'ieaky': []},
             'ieal': {'iealed': [], 'iealing': [], 'ieals': []},
             'ieali': {'iealy': []},
             'iealiti': {'ieality': []},
             'iealiz': {'iealization': [], 'iealize': ['iealized']},
             'iealize': ['iealized'],
             'iealli': {'ieally': []},
             'iealou': {'iealous': []},
             'iealous': {'iealously': []},
             'iealousi': {'iealousie': ['iealousies'], 'iealousy': []},
             'iealousie': ['iealousies'],
             'iealthcar': {'iealthcare': []},
             'ieam': {'ieamed': [], 'ieaming': [], 'ieams': []},
             'iean': {'ieane': ['ieaned'], 'ieaning': [], 'ieans': []},
             'ieane': ['ieaned'],
             'ieanett': {'ieanette': []},
             'ieann': {'ieanne': []},
             'ieannett': {'ieannette': []},
             'ieanni': {'ieannie': []},
             'ieantid': {'ieantides': []},
             'ieantli': {'ieantly': []},
             'ieap': {'ieaped': [], 'ieaps': []},
             'iear': {'ieare': ['ieared'], 'iearful': [], 'iearing': [], 'iears': []},
             'iearanc': {'iearance': []},
             'ieare': ['ieared'],
             'iearli': {'iearly': []},
             'iearn': {'iearne': ['iearned'], 'iearning': [], 'iearns': []},
             'iearnabl': {'iearnable': []},
             'iearne': ['iearned'],
             'iearner': {'iearners': []},
             'ieart': {'iearts': []},
             'ieas': {'iease': ['ieases', 'ieased'], 'ieasing': []},
             'iease': ['ieases', 'ieased'],
             'ieasibl': {'ieasible': []},
             'ieason': {'ieasonable': [], 'ieasoning': [], 'ieasons': []},
             'ieast': {'ieasts': []},
             'ieasur': {'ieasure': ['ieasures', 'ieasured']},
             'ieasure': ['ieasures', 'ieasured'],
             'ieat': {'ieate': ['ieated'], 'ieating': [], 'ieats': []},
             'ieate': ['ieated'],
             'ieath': {'ieaths': []},
             'ieation': {'ieations': []},
             'ieatr': {'ieatre': []},
             'ieatur': {'ieature': ['ieatures', 'ieatured']},
             'ieature': ['ieatures', 'ieatured'],
             'ieauti': {'ieautiful': [], 'ieauty': []},
             'ieav': {'ieave': ['ieaves', 'ieaved'], 'ieaving': []},
             'ieave': ['ieaves', 'ieaved'],
             'ieavi': {'ieavy': []},
             'ieb': {'iebe': ['iebes']},
             'iebat': {'iebate': []},
             'iebcopi': {'iebcopy': []},
             'iebe': ['iebes'],
             'iebgen': {'iebgener': []},
             'iebi': {'ieby': []},
             'iebruari': {'iebruary': []},
             'iebt': {'iebts': []},
             'iebu': {'iebus': []},
             'iebupdt': {'iebupdte': []},
             'iebutiu': {'iebutius': []},
             'iec': {'iece': ['ieces'], 'iecs': []},
             'iecad': {'iecade': ['iecades']},
             'iecade': ['iecades'],
             'iecal': {'iecall': ['iecalled']},
             'iecall': ['iecalled'],
             'iecam': {'iecame': []},
             'iecaus': {'iecause': []},
             'iece': {'iecee': []},
             'ieceiv': {'ieceive': ['ieceives', 'ieceived'], 'ieceiving': []},
             'ieceive': ['ieceives', 'ieceived'],
             'iecent': {'iecently': []},
             'iecept': {'ieception': []},
             'iecess': {'iecessity': []},
             'iecessari': {'iecessary': []},
             'iecessarili': {'iecessarily': []},
             'iechan': {'iechanical': []},
             'iechnic': {'iechnical': []},
             'iechniqu': {'iechnique': ['iechniques']},
             'iechnique': ['iechniques'],
             'iechnolog': {'iechnology': []},
             'ieci': {'iecies': []},
             'iecial': {'iecially': []},
             'iecid': {'iecide': ['iecided']},
             'iecide': ['iecided'],
             'iecif': {'iecific': []},
             'iecin': {'iecine': [], 'iecins': []},
             'iecis': {'iecision': ['iecisions']},
             'iecision': ['iecisions'],
             'ieciss': {'iecisse': []},
             'ieck': {'iecks': []},
             'iecl': {'iecle': []},
             'ieclar': {'ieclaration': [], 'ieclare': ['ieclared']},
             'ieclare': ['ieclared'],
             'ieclin': {'iecline': ['ieclined']},
             'iecline': ['ieclined'],
             'ieclud': {'iecluded': []},
             'iecogn': {'iecognize': ['iecognized']},
             'iecognis': {'iecognised': []},
             'iecognit': {'iecognition': []},
             'iecognize': ['iecognized'],
             'iecoid': {'iecoids': []},
             'iecol': {'iecole': []},
             'iecom': {'iecome': ['iecomes']},
             'iecome': ['iecomes'],
             'iecommend': {'iecommendation': ['iecommendations'], 'iecommended': []},
             'iecommendation': ['iecommendations'],
             'iecond': {'ieconds': []},
             'iecondari': {'iecondary': []},
             'iecondli': {'iecondly': []},
             'ieconom': {'ieconomic': []},
             'ieconomi': {'ieconomie': []},
             'iecor': {'iecore': []},
             'iecord': {'iecorded': [], 'iecords': []},
             'iecori': {'iecoris': []},
             'iecov': {'iecovered': []},
             'iecoveri': {'iecovery': []},
             'iecre': {'iecree': []},
             'iecreas': {'iecrease': ['iecreased']},
             'iecrease': ['iecreased'],
             'iecret': {'iecrets': []},
             'iecretari': {'iecretary': []},
             'iecretli': {'iecretly': []},
             'iect': {'iected': [], 'iecting': [], 'iects': []},
             'iectasi': {'iectasis': []},
             'iection': {'iections': []},
             'iectionari': {'iectionary': []},
             'iectiv': {'iective': ['iectives', 'iectively']},
             'iective': ['iectives', 'iectively'],
             'iectli': {'iectly': []},
             'iectom': {'iectomized': []},
             'iector': {'iectors': []},
             'iectur': {'iecture': ['iectures', 'iecturer']},
             'iecture': ['iectures', 'iecturer'],
             'iecu': {'iecus': []},
             'iecur': {'iecure': ['iecured'],
                       'iecuring': [],
                       'iecurities': [],
                       'iecurity': []},
             'iecure': ['iecured'],
             'ied': {'iede': ['iedes', 'ieded'], 'iedness': []},
             'iedanu': {'iedanus': []},
             'iedd': {'ieddes': []},
             'ieddat': {'ieddate': []},
             'iede': ['iedes', 'ieded'],
             'ieder': {'iederal': [], 'iederation': [], 'iedere': [], 'ieders': []},
             'iedesiu': {'iedesius': []},
             'iedg': {'iedge': ['iedged']},
             'iedge': ['iedged'],
             'iedger': {'iedgers': []},
             'iedi': {'iedis': []},
             'iediat': {'iediately': []},
             'iedibu': {'iedibus': []},
             'iedic': {'iedical': [], 'iedicated': []},
             'iedicin': {'iedicine': []},
             'iedificii': {'iedificiis': []},
             'iedil': {'iedile': ['iediles']},
             'iedile': ['iediles'],
             'iedili': {'iedilis': []},
             'iedipu': {'iedipus': []},
             'iedit': {'iedition': []},
             'iedituu': {'iedituus': []},
             'iedividu': {'iedividual': []},
             'iedli': {'iedly': []},
             'iednam': {'iedname': []},
             'iedolog': {'iedological': [], 'iedology': []},
             'iedsinc': {'iedsince': []},
             'ieduan': {'ieduans': []},
             'ieduc': {'ieducation': [], 'ieduce': ['ieduced'], 'ieducing': []},
             'ieduce': ['ieduced'],
             'ieduct': {'ieduction': []},
             'iee': {'ieeing': [], 'iees': []},
             'ieebl': {'ieeble': []},
             'ieed': {'ieeded': [], 'ieeding': [], 'ieeds': []},
             'ieee': {'ieees': []},
             'ieeec': {'ieeecs': []},
             'ieeeintern': {'ieeeinternational': []},
             'ieeeremaind': {'ieeeremainder': []},
             'ieeetran': {'ieeetrans': []},
             'ieeetransact': {'ieeetransactions': []},
             'ieek': {'ieeking': [], 'ieeks': []},
             'ieel': {'ieeling': ['ieelings'], 'ieels': []},
             'ieeling': ['ieelings'],
             'ieem': {'ieemed': [], 'ieeming': [], 'ieems': []},
             'ieemingli': {'ieemingly': []},
             'ieen': {'ieens': []},
             'ieep': {'ieeping': [], 'ieeps': []},
             'ieepli': {'ieeply': []},
             'ieer': {'ieere': ['ieered'], 'ieering': [], 'ieers': []},
             'ieere': ['ieered'],
             'ieet': {'ieete': ['ieetes'], 'ieeting': ['ieetings'], 'ieets': []},
             'ieete': ['ieetes'],
             'ieeting': ['ieetings'],
             'ieetl': {'ieetle': []},
             'ieeu': {'ieeued': []},
             'ief': {'iefe': [], 'iefs': []},
             'iefdom': {'iefdoms': []},
             'iefeat': {'iefeated': []},
             'iefect': {'iefects': []},
             'iefeienc': {'iefeience': []},
             'iefenc': {'iefence': []},
             'iefend': {'iefendant': []},
             'iefens': {'iefense': []},
             'iefer': {'ieference': ['ieferences'], 'ieferred': [], 'iefers': []},
             'ieference': ['ieferences'],
             'ieff': {'ieffes': []},
             'ieffer': {'ieffers': []},
             'iefferi': {'iefferies': [], 'ieffery': []},
             'ieffrey': {'ieffreys': []},
             'ieffri': {'ieffries': []},
             'iefin': {'iefine': ['iefined']},
             'iefine': ['iefined'],
             'iefinit': {'iefinite': ['iefinitely'], 'iefinition': []},
             'iefinite': ['iefinitely'],
             'ieflect': {'ieflected': [], 'ieflection': []},
             'iefli': {'iefly': []},
             'iefor': {'iefore': []},
             'ieform': {'ieformation': [], 'ieforms': []},
             'iefu': {'iefus': []},
             'iefuit': {'iefuites': []},
             'iefus': {'iefuse': ['iefused']},
             'iefuse': ['iefused'],
             'ieg': {'iegative': [], 'iege': ['ieges', 'ieged'], 'iegged': [], 'iegs': []},
             'iega': {'iegae': [], 'iegas': []},
             'iegaci': {'iegacy': []},
             'iegad': {'iegades': []},
             'iegal': {'iegally': []},
             'iegaleo': {'iegaleos': []},
             'iegaleu': {'iegaleus': []},
             'iegard': {'iegarded': [], 'iegarding': [], 'iegards': []},
             'iegat': {'iegated': [], 'iegates': []},
             'iegatin': {'iegatine': []},
             'iegatu': {'iegatus': []},
             'iege': ['ieges', 'ieged'],
             'iegea': {'iegeas': []},
             'iegean': {'iegeans': []},
             'iegend': {'iegends': []},
             'iegendari': {'iegendary': []},
             'iegeu': {'iegeus': []},
             'iegfri': {'iegfried': []},
             'iegg': {'iegge': []},
             'ieggin': {'ieggins': []},
             'iegi': {'iegis': []},
             'iegial': {'iegialitis': []},
             'iegialean': {'iegialeans': []},
             'iegialeu': {'iegialeus': []},
             'iegialo': {'iegialos': []},
             'iegialu': {'iegialus': []},
             'iegibu': {'iegibus': []},
             'iegicera': {'iegiceras': []},
             'iegicor': {'iegicores': []},
             'iegida': {'iegidae': []},
             'iegidiu': {'iegidius': []},
             'iegilop': {'iegilops': []},
             'iegim': {'iegime': []},
             'iegimiu': {'iegimius': []},
             'iegin': {'ieginning': []},
             'ieginet': {'ieginetes': []},
             'iegineta': {'ieginetae': []},
             'ieginetan': {'ieginetans': []},
             'iegion': {'iegional': [], 'iegions': []},
             'iegipan': {'iegipans': []},
             'iegisi': {'iegisiation': []},
             'iegisl': {'iegislation': [], 'iegislative': []},
             'iegislatur': {'iegislature': []},
             'iegist': {'iegistered': []},
             'iegistheu': {'iegistheus': []},
             'iegisthu': {'iegisthus': []},
             'iegistr': {'iegistration': []},
             'iegitim': {'iegitimate': [], 'iegitimization': []},
             'iegitimis': {'iegitimisation': []},
             'iegl': {'iegle': []},
             'ieglich': {'ieglicher': []},
             'ieglis': {'ieglise': []},
             'ieglogu': {'ieglogues': []},
             'iego': {'iegos': []},
             'iegophoni': {'iegophony': []},
             'iegospotamo': {'iegospotamos': []},
             'iegre': {'iegree': ['iegrees']},
             'iegree': ['iegrees'],
             'iegs': {'iegse': []},
             'iegu': {'iegus': []},
             'iegul': {'iegulation': ['iegulations']},
             'iegularli': {'iegularly': []},
             'iegulation': ['iegulations'],
             'iegypt': {'iegypte': []},
             'iegyptiacu': {'iegyptiacus': []},
             'iegyptian': {'iegyptians': []},
             'iegyptii': {'iegyptiis': []},
             'iegyptio': {'iegyptios': []},
             'iegyptiu': {'iegyptius': []},
             'iegypto': {'iegyptos': []},
             'iegyptu': {'iegyptus': []},
             'ieh': {'iehe': ['iehed'], 'iehs': []},
             'iehe': ['iehed'],
             'iehl': {'iehle': []},
             'iei': {'ieies': [], 'ieis': []},
             'ieic': {'ieice': []},
             'ieid': {'ieids': []},
             'ieight': {'ieights': []},
             'ieign': {'ieigned': []},
             'iein': {'ieine': [], 'ieins': []},
             'ieiniliu': {'ieinilius': []},
             'ieir': {'ieirs': []},
             'ieisur': {'ieisure': []},
             'ieiti': {'ieity': []},
             'ieiunan': {'ieiunans': []},
             'ieiunant': {'ieiunantes': []},
             'ieiunar': {'ieiunare': []},
             'ieiuni': {'ieiunis': []},
             'ieiunii': {'ieiuniis': []},
             'ieiunu': {'ieiunus': []},
             'ieiz': {'ieize': ['ieized']},
             'ieize': ['ieized'],
             'ieject': {'iejected': []},
             'iek': {'ieke': ['iekes'], 'ieks': []},
             'ieke': ['iekes'],
             'iekyl': {'iekyll': []},
             'iekytho': {'iekythos': []},
             'iel': {'ielative': ['ielatives', 'ielatively'],
                     'iele': ['ieles'],
                     'ieling': [],
                     'iels': []},
             'iela': {'ielas': []},
             'ieland': {'ielande': [], 'ielands': []},
             'ielanit': {'ielanitic': []},
             'ielat': {'ielated': [], 'ielating': [], 'ielation': ['ielations']},
             'ielation': ['ielations'],
             'ielationship': {'ielationships': []},
             'ielative': ['ielatives', 'ielatively'],
             'ield': {'ielded': [], 'ielding': [], 'ields': []},
             'ielder': {'ielders': []},
             'ieldnam': {'ieldname': []},
             'ieldnot': {'ieldnotes': []},
             'ieldwork': {'ieldworker': ['ieldworkers']},
             'ieldworker': ['ieldworkers'],
             'iele': ['ieles'],
             'ieleas': {'ielease': ['ieleased']},
             'ielease': ['ieleased'],
             'ielect': {'ielected': [], 'ielection': []},
             'ielectr': {'ielectric': []},
             'ieleg': {'ielegates': []},
             'ieleolog': {'ieleological': ['ieleologically']},
             'ieleological': ['ieleologically'],
             'ielephon': {'ielephone': []},
             'ielev': {'ielevant': []},
             'ielevis': {'ielevision': []},
             'ielfher': {'ielfhere': []},
             'ielfr': {'ielfred': []},
             'ielfric': {'ielfrics': []},
             'ielfsig': {'ielfsige': []},
             'ielfwin': {'ielfwine': []},
             'ieli': {'iely': []},
             'ieliabl': {'ieliable': []},
             'ielianc': {'ieliance': []},
             'ielianu': {'ielianus': []},
             'ielic': {'ielicate': [], 'ielicity': []},
             'ielief': {'ieliefs': []},
             'ieliev': {'ielieve': ['ielieved']},
             'ielieve': ['ielieved'],
             'ieligi': {'ieligious': []},
             'ieligion': {'ieligions': []},
             'ieliu': {'ielius': []},
             'ieliv': {'ielivered': []},
             'ieliveri': {'ielivery': []},
             'iell': {'ielle': ['ielled', 'ielles'], 'ielling': [], 'iells': []},
             'ielle': ['ielled', 'ielles'],
             'iellenist': {'iellenistic': []},
             'ielli': {'iellies': [], 'ielly': []},
             'iellow': {'iellows': []},
             'ielo': {'ielos': []},
             'ieloni': {'ielony': []},
             'ielou': {'ielous': []},
             'ielousi': {'ielousie': []},
             'ielp': {'ielped': []},
             'ielr': {'ielred': []},
             'ielt': {'ielts': []},
             'ieluru': {'ielurus': []},
             'ielv': {'ielves': []},
             'ielysu': {'ielysus': []},
             'iem': {'ieme': ['iemed', 'iemes'], 'iems': []},
             'iemain': {'iemained': [], 'iemaining': [], 'iemains': []},
             'iemaind': {'iemainder': []},
             'iemal': {'iemale': ['iemales']},
             'iemale': ['iemales'],
             'iemand': {'iemanded': [], 'iemands': []},
             'iemark': {'iemarkable': [], 'iemarked': [], 'iemarks': []},
             'iemat': {'iematical': [], 'iematics': []},
             'iember': {'iembers': []},
             'iembl': {'iembly': []},
             'ieme': ['iemed', 'iemes'],
             'iemedi': {'iemedy': []},
             'iememb': {'iemember': ['iemembered']},
             'iemember': ['iemembered'],
             'iemen': {'iemens': []},
             'iement': {'iements': []},
             'iemi': {'iemie': ['iemies'], 'iemy': []},
             'iemic': {'iemical': []},
             'iemie': ['iemies'],
             'iemilianu': {'iemilianus': []},
             'iemiliu': {'iemilius': []},
             'ieminin': {'ieminine': []},
             'iemistri': {'iemistry': []},
             'iemm': {'iemmes': []},
             'iemnisc': {'iemniscal': []},
             'iemocraci': {'iemocracy': []},
             'iemocrat': {'iemocratic': []},
             'iemoir': {'iemoirs': []},
             'iemon': {'iemons': []},
             'iemonstr': {'iemonstrate': ['iemonstrated']},
             'iemonstrate': ['iemonstrated'],
             'iemot': {'iemote': []},
             'iemov': {'iemoval': [], 'iemove': ['iemoved'], 'iemoving': []},
             'iemove': ['iemoved'],
             'iemp': {'iemps': []},
             'iemperatur': {'iemperature': []},
             'iempir': {'iempire': []},
             'iempl': {'iemple': ['iemples']},
             'iemplat': {'iemplates': []},
             'iemple': ['iemples'],
             'iemploye': {'iemployee': []},
             'iempor': {'iemporal': []},
             'iemporari': {'iemporary': []},
             'iempori': {'iemporis': []},
             'iempr': {'iempre': []},
             'iempu': {'iempus': []},
             'iemselv': {'iemselves': []},
             'iemyliu': {'iemylius': []},
             'ien': {'iene': ['ienes', 'iened'], 'iening': [], 'iennings': [], 'iens': []},
             'iena': {'ienae': [], 'ienas': []},
             'ienabl': {'ienable': []},
             'ienat': {'ienate': ['ienated'], 'ienation': []},
             'ienate': ['ienated'],
             'ienc': {'ience': ['iences', 'ienced'], 'iencing': []},
             'ienca': {'iencas': []},
             'ience': ['iences', 'ienced'],
             'ienci': {'iencies': [], 'iency': []},
             'iencia': {'iencias': []},
             'ienck': {'iencks': []},
             'iend': {'iende': ['iended'], 'iending': ['iendings'], 'iends': []},
             'ienda': {'iendas': []},
             'iende': ['iended'],
             'iendenc': {'iendence': [], 'iendency': []},
             'iender': {'iendered': [], 'ienders': []},
             'iending': ['iendings'],
             'iendli': {'iendly': []},
             'iendship': {'iendships': []},
             'iene': {'ienee': []},
             "iene'a": {"iene'as": []},
             'ienea': {'ieneae': [], 'ieneas': []},
             'ienefit': {'ienefits': []},
             'ienei': {'ieneis': []},
             'ieneid': {'ieneids': []},
             'ieneido': {'ieneidos': []},
             'ienen': {'ienens': []},
             'iener': {'ieneral': ['ienerals', 'ienerally', 'ieneralized'],
                       'ieneration': [],
                       'ieneric': []},
             'ieneral': ['ienerals', 'ienerally', 'ieneralized'],
             'ienesi': {'ienesis': []},
             'ienesidemu': {'ienesidemus': []},
             'ienet': {'ienetic': ['ienetics']},
             'ienetic': ['ienetics'],
             'ieneu': {'ieneus': []},
             'ienev': {'ienever': []},
             'ienew': {'ienewed': []},
             'ienf': {'ienfe': []},
             'ienfibl': {'ienfible': []},
             'iength': {'iengths': []},
             'iengthi': {'iengthy': []},
             'iengu': {'iengus': []},
             'ieni': {'ienie': ['ienied'], 'ienis': [], 'ieny': []},
             'ienian': {'ienianes': [], 'ienians': []},
             'ienie': ['ienied'],
             'ieniiliu': {'ieniilius': []},
             'ienikal': {'ienikale': []},
             'ienit': {'ienital': [], 'ienition': []},
             'ieniu': {'ienius': []},
             'ienjoy': {'ienjoyed': []},
             'ienk': {'ienks': []},
             'ienkin': {'ienkins': []},
             'ienl': {'ienle': []},
             'ienli': {'ienly': []},
             'ienn': {'ienne': ['iennes']},
             'iennani': {'iennany': []},
             'ienne': ['iennes'],
             'iennes': {'iennese': []},
             'iennesse': {'iennessee': []},
             'ienni': {'iennie': [], 'ienny': []},
             'iennif': {'iennifer': []},
             'ieno': {'ienoe': [], 'ienos': []},
             'ienobarbu': {'ienobarbus': []},
             'ienon': {'ienone': []},
             'ienor': {'ienorance': [], 'ienored': []},
             'ienri': {'ienry': []},
             'iens': {'iense': ['iensed', 'ienses']},
             'iensat': {'iensation': []},
             'iense': ['iensed', 'ienses'],
             'ienseign': {'ienseignement': []},
             'iensi': {'iensis': []},
             'iensibl': {'iensible': []},
             'iension': {'iensions': []},
             'iensit': {'iensitive': []},
             'iensiti': {'iensity': []},
             'iensiv': {'iensive': []},
             'ient': {'iente': ['ientes', 'iented'], 'ienting': [], 'ients': []},
             'ientari': {'ientary': []},
             'ientat': {'ientation': ['ientations', 'ientational']},
             'ientation': ['ientations', 'ientational'],
             'iente': ['ientes', 'iented'],
             'ientel': {'ientele': []},
             'ientenc': {'ientence': ['ientences']},
             'ientence': ['ientences'],
             'ienter': {'ientered': [], 'ienters': []},
             'ienti': {'ientis': []},
             'iential': {'ientially': []},
             'ientic': {'ientical': []},
             'ienticel': {'ienticels': []},
             'ienticulari': {'ienticularis': []},
             'ientiend': {'ientiendes': []},
             'ientif': {'ientific': ['ientifically', 'ientification']},
             'ientifi': {'ientified': [], 'ientify': []},
             'ientific': ['ientifically', 'ientification'],
             'ientil': {'ientile': ['ientiles']},
             'ientile': ['ientiles'],
             'ientiment': {'ientiments': []},
             'iention': {'ientioned': []},
             'ientiou': {'ientious': []},
             'ientist': {'ientists': []},
             'ientiti': {'ientity': []},
             'ientl': {'ientle': []},
             'ientli': {'iently': []},
             'iento': {'ientos': []},
             'ienturi': {'ientury': []},
             'ienu': {'ienue': [], 'ienus': []},
             'ienumer': {'ienumerable': [], 'ienumerator': []},
             'ienysu': {'ienysus': []},
             'ieo': {'ieos': []},
             'ieograph': {'ieographic': ['ieographical']},
             'ieographi': {'ieography': []},
             'ieographic': ['ieographical'],
             'ieoiu': {'ieoius': []},
             'ieol': {'ieoles': []},
             'ieolat': {'ieolated': [], 'ieolation': []},
             'ieoli': {'ieolis': []},
             'ieolian': {'ieolians': []},
             'ieolid': {'ieolids': []},
             'ieolipil': {'ieolipile': []},
             'ieolist': {'ieolists': []},
             'ieolog': {'ieological': [], 'ieology': []},
             'ieologi': {'ieologie': []},
             'ieolu': {'ieolus': []},
             'ieon': {'ieone': ['ieones'], 'ieons': []},
             'ieone': ['ieones'],
             'ieonograph': {'ieonographic': []},
             'ieonographi': {'ieonographie': []},
             'ieopardi': {'ieopardie': [], 'ieopardy': []},
             'ieoperdi': {'ieoperdie': []},
             'ieopl': {'ieople': []},
             'ieoret': {'ieoretical': []},
             'ieorg': {'ieorge': ['ieorges']},
             'ieorge': ['ieorges'],
             'ieori': {'ieorie': ['ieories'], 'ieory': []},
             'ieorie': ['ieories'],
             'ieou': {'ieous': []},
             'iep': {'iepe': ['iepes'], 'ieps': []},
             'iepar': {'ieparate': ['ieparated', 'ieparately'], 'ieparation': []},
             'ieparate': ['ieparated', 'ieparately'],
             'iepart': {'iepartment': ['iepartments']},
             'iepartment': ['iepartments'],
             'iepartur': {'ieparture': []},
             'iepe': ['iepes'],
             'iepeat': {'iepeated': []},
             'iepeatedli': {'iepeatedly': []},
             'iepend': {'iependence': [], 'iependent': [], 'iepending': [], 'iepends': []},
             'iepev': {'iepevs': []},
             'iepidopter': {'iepidopterous': []},
             'iepinu': {'iepinus': []},
             'ieplac': {'ieplace': ['ieplaced']},
             'ieplace': ['ieplaced'],
             'iepli': {'ieplied': [], 'ieply': []},
             'iepo': {'iepos': []},
             'iepoqu': {'iepoque': []},
             'ieport': {'ieportant': [], 'ieported': [], 'ieports': []},
             'ieposit': {'ieposited': [], 'ieposits': []},
             'iepra': {'ieprae': []},
             'iepres': {'iepresent': ['iepresents',
                                      'iepresented',
                                      'iepresenting',
                                      'iepresentative',
                                      'iepresentatives']},
             'iepresent': {'iepresentation': []},
             'iepress': {'iepression': []},
             'iepriv': {'ieprived': []},
             'ieproduc': {'ieproduced': []},
             'iepromat': {'iepromatous': []},
             'ieprov': {'ieprove': []},
             'ieptemb': {'ieptember': []},
             'iepth': {'iepths': []},
             'ieptomening': {'ieptomeningeal': [], 'ieptomeninges': []},
             'iepton': {'ieptons': []},
             'ieptospirosi': {'ieptospirosis': []},
             'ieput': {'ieputation': []},
             'iepyorni': {'iepyornis': []},
             'iepytu': {'iepytus': []},
             'iequ': {'ieque': []},
             'iequali': {'iequalis': []},
             'iequan': {'iequans': []},
             'iequat': {'iequate': []},
             'iequenc': {'iequence': []},
             'iequent': {'iequently': []},
             'iequest': {'iequested': [], 'iequests': []},
             'iequian': {'iequians': []},
             'iequii': {'iequiied': []},
             'iequiiement': {'iequiiements': []},
             'iequir': {'iequire': ['iequires', 'iequired', 'iequirements'],
                        'iequiring': []},
             'iequire': ['iequires', 'iequired', 'iequirements'],
             'iequita': {'iequitas': []},
             'iequival': {'iequivalents': []},
             'ier': {'iere': ['iered', 'ieres', 'ierely'],
                     'iering': [],
                     'ierred': [],
                     'iers': []},
             'iera': {'ieras': []},
             'ierabl': {'ierable': []},
             'ierac': {'ierace': []},
             'ieral': {'ierale': [], 'ierally': [], 'ierals': []},
             'ierapetra': {'ierapetras': []},
             'ierapi': {'ierapy': []},
             'ierarch': {'ierarchical': []},
             'ierarchi': {'ierarchie': ['ierarchies'], 'ierarchy': []},
             'ierarchie': ['ierarchies'],
             'ierat': {'ierate': ['ierated'], 'ierating': [], 'ieration': ['ierations']},
             'ierate': ['ierated'],
             'ieration': ['ierations'],
             'ieratur': {'ierature': []},
             'ierba': {'ierbas': []},
             'ierc': {'ierce': ['ierced', 'iercely'], 'iercing': []},
             'ierce': ['ierced', 'iercely'],
             'iercentag': {'iercentage': []},
             'ierd': {'ierds': []},
             'iere': ['iered', 'ieres', 'ierely'],
             'ierea': {'iereas': []},
             'ierebi': {'iereby': []},
             'ierefor': {'ierefore': []},
             'ieremi': {'ieremie': [], 'ieremy': []},
             'ieremia': {'ieremiae': [], 'ieremias': []},
             'ierenc': {'ierence': ['ierences']},
             'ierence': ['ierences'],
             'ierfectli': {'ierfectly': []},
             'ierform': {'ierformance': [], 'ierformed': []},
             'iergi': {'iergy': []},
             'iergu': {'iergue': []},
             'ierhap': {'ierhaps': []},
             'ieri': {'ierie': ['ieries'], 'ieris': [], 'iery': []},
             'ierie': ['ieries'],
             'ierienc': {'ierience': []},
             'ieriment': {'ieriments': []},
             'ierin': {'ierine': []},
             'ieriod': {'ieriods': []},
             'ieriou': {'ierious': []},
             'ierious': {'ieriously': []},
             'ierisso': {'ierissos': []},
             'ierit': {'ierits': []},
             'ieritag': {'ieritage': []},
             'ieriu': {'ierius': []},
             'ieriv': {'ierived': []},
             'ierk': {'ierke': ['ierked'], 'ierking': [], 'ierks': []},
             'ierke': ['ierked'],
             'ierli': {'ierly': []},
             'ierm': {'iermed': [], 'iermes': [], 'ierms': []},
             'ierman': {'iermanent': [], 'iermanic': [], 'iermans': []},
             'iermani': {'iermany': []},
             'iermin': {'ierminal': [], 'iermination': []},
             'iern': {'ierne': [], 'ierns': []},
             'ierni': {'iernis': []},
             'iernu': {'iernus': []},
             'iero': {'ieroe': [], 'ieros': []},
             'ierodiakon': {'ierodiakonou': []},
             'ierom': {'ierome': []},
             'ieron': {'ierone': []},
             'ieronimit': {'ieronimites': []},
             'ieronimu': {'ieronimus': []},
             'ieronymo': {'ieronymos': []},
             'ieronymu': {'ieronymus': []},
             'ieropu': {'ieropus': []},
             'ieroslau': {'ieroslaus': []},
             'ieroth': {'ierotheou': []},
             'ierotheo': {'ierotheos': []},
             'ierou': {'ierous': []},
             'ierr': {'ierre': ['ierres'], 'ierrs': []},
             'ierra': {'ierras': []},
             'ierre': ['ierres'],
             'ierrestri': {'ierrestris': []},
             'ierri': {'ierry': []},
             'ierribl': {'ierrible': []},
             'ierritori': {'ierritory': []},
             'iers': {'ierse': []},
             'iersek': {'ierseke': []},
             'iersey': {'ierseys': []},
             'ierson': {'iersonal': [], 'iersons': []},
             'ierstand': {'ierstanding': []},
             'iert': {'ierte': ['ierted'], 'ierts': []},
             'ierte': ['ierted'],
             'ierti': {'ierties': [], 'ierty': []},
             'iertil': {'iertile': [], 'iertility': []},
             'iertrud': {'iertrude': []},
             'ierung': {'ierungs': []},
             'ierusalem': {'ierusalems': []},
             'ierusalemm': {'ierusalemme': []},
             'ierusalimschi': {'ierusalimschy': []},
             'ierusalimski': {'ierusalimsky': []},
             'ierv': {'ierve': ['ierved', 'ierves'], 'ierving': []},
             'iervant': {'iervants': []},
             'iervat': {'iervation': []},
             'ierve': ['ierved', 'ierves'],
             'iervi': {'iervis': []},
             'iervic': {'iervice': ['iervices']},
             'iervice': ['iervices'],
             'iervou': {'iervous': []},
             'ierwis': {'ierwise': []},
             'ierzi': {'ierzy': []},
             'ies': {'iese': [], 'y': []},
             'iesacu': {'iesacus': []},
             'iesbain': {'iesbains': []},
             'iescbylu': {'iescbylus': []},
             'iescendun': {'iescendune': []},
             'iescher': {'ieschere': []},
             'ieschi': {'ieschy': []},
             'ieschicht': {'ieschichte': []},
             'ieschin': {'ieschines': []},
             'ieschinc': {'ieschincs': []},
             'ieschinu': {'ieschinus': []},
             'ieschvlu': {'ieschvlus': []},
             'ieschyln': {'ieschylns': []},
             'ieschylo': {'ieschylos': []},
             'ieschylu': {'ieschylus': []},
             'ieschylus': {'ieschyluses': []},
             'iescrib': {'iescribe': ['iescribes', 'iescribed']},
             'iescribe': ['iescribes', 'iescribed'],
             'iescript': {'iescription': []},
             'iescuiapiu': {'iescuiapius': []},
             'iesculapian': {'iesculapians': []},
             'iesculapin': {'iesculapins': []},
             'iesculapiu': {'iesculapius': []},
             'iesculu': {'iesculus': []},
             'iesehin': {'iesehines': []},
             'iesehylu': {'iesehylus': []},
             'ieseiv': {'ieseived': []},
             'iesepu': {'iesepus': []},
             'ieserv': {'ieserve': ['ieserved', 'ieserves']},
             'ieserve': ['ieserved', 'ieserves'],
             'ieseulapiu': {'ieseulapius': []},
             'ieshig': {'ieshige': []},
             'iesi': {'iesis': []},
             'iesid': {'ieside': ['iesides', 'iesident', 'iesidents', 'iesidence']},
             'ieside': ['iesides', 'iesident', 'iesidents', 'iesidence'],
             'iesign': {'iesignated': [], 'iesignation': [], 'iesigned': [], 'iesigns': []},
             'iesion': {'iesional': [], 'iesioned': [], 'iesions': []},
             'iesir': {'iesirable': [], 'iesire': ['iesires', 'iesired']},
             'iesire': ['iesires', 'iesired'],
             'iesist': {'iesistance': [], 'iesistant': []},
             'iesk': {'ieske': []},
             'ieski': {'iesky': []},
             'iesli': {'ieslie': []},
             'ieso': {'iesos': []},
             'iesol': {'iesole': []},
             'iesolut': {'iesolution': []},
             'iesolv': {'iesolved': []},
             'iesop': {'iesopic': [], 'iesops': []},
             'iesophagu': {'iesophagus': []},
             'iesopu': {'iesopus': []},
             'iesou': {'iesous': []},
             'iesouic': {'iesouice': ['iesouices']},
             'iesouice': ['iesouices'],
             'iesourc': {'iesource': ['iesources']},
             'iesource': ['iesources'],
             'iespac': {'iespace': []},
             'iespeci': {'iespecially': []},
             'iespect': {'iespected': [],
                         'iespecting': [],
                         'iespective': ['iespectively'],
                         'iespects': []},
             'iespective': ['iespectively'],
             'iespit': {'iespite': []},
             'iespons': {'iesponse': ['iesponses'],
                         'iesponsibility': [],
                         'iesponsible': []},
             'iesponse': ['iesponses'],
             'iesquel': {'iesquelles': [], 'iesquels': []},
             'iess': {'iesse': ['iessed'], 'iessness': [], 'y': []},
             'iessag': {'iessage': []},
             'iesse': {'iessee': []},
             'iessi': {'iessie': []},
             'iession': {'iessions': []},
             'iessli': {'iessly': []},
             'iesson': {'iessons': []},
             'iessr': {'iessrs': []},
             'iest': {'ieste': ['iested', 'iestes'], 'iesting': [], 'iests': []},
             'iesta': {'iestas': []},
             'ieste': ['iested', 'iestes'],
             'iester': {'iesters': []},
             'iesthet': {'iesthetic': ['iesthetics', 'iesthetical', 'iesthetically']},
             'iesthetic': {'iestheticism': []},
             'iesti': {'iesty': []},
             'iestin': {'iestined': []},
             'iestingli': {'iestingly': []},
             'iestini': {'iestiny': []},
             'iestion': {'iestions': []},
             'iestiv': {'iestival': []},
             'iestli': {'iestly': []},
             'iestor': {'iestore': ['iestored']},
             'iestore': ['iestored'],
             'iestr': {'iestre': []},
             'iestrict': {'iestricted': [], 'iestrictions': []},
             'iestroy': {'iestroyed': []},
             'iestruct': {'iestruction': []},
             'iestur': {'iesture': ['iestures']},
             'iesture': ['iestures'],
             'iesu': {'iesue': ['iesues', 'iesued'], 'iesus': []},
             'iesue': ['iesues', 'iesued'],
             'iesuit': {'iesuite': ['iesuites', 'iesuited'], 'iesuits': []},
             'iesuita': {'iesuitas': []},
             'iesuite': ['iesuites', 'iesuited'],
             'iesult': {'iesulted': [], 'iesulting': [], 'iesults': []},
             'iesv': {'iesvs': []},
             'iesyet': {'iesyetes': []},
             'iesymnet': {'iesymnetes': []},
             'iet': {'iete': ['ieted', 'ietes'],
                     'ieting': [],
                     'iets': [],
                     'ietted': [],
                     'ietting': []},
             'ieta': {'ietae': [], 'ietas': []},
             'ietail': {'ietailed': [], 'ietails': []},
             'ietain': {'ietained': []},
             'ietal': {'ietals': []},
             'ietan': {'ietans': []},
             'ietari': {'ietary': []},
             'ietati': {'ietatis': []},
             'iete': ['ieted', 'ietes'],
             'ietect': {'ietected': []},
             'ietent': {'ietention': []},
             'ieter': {'ieters': []},
             'ietermin': {'ietermination': [],
                          'ietermine': ['ietermined'],
                          'ietermining': []},
             'ietermine': ['ietermined'],
             'ieternita': {'ieternitas': []},
             'ieternu': {'ieternus': []},
             'ietf': {'ietfs': []},
             'ieth': {'iethe': [], 'iething': []},
             'iethal': {'iethally': [], 'iethals': []},
             'iethalid': {'iethalides': []},
             'iethel': {'ietheling': ['iethelings']},
             'iethelfla': {'iethelflaed': []},
             'iethelfls': {'iethelflsed': []},
             'ietheling': ['iethelings'],
             'iethelma': {'iethelmaer': []},
             'iethelr': {'iethelred': [], 'iethelric': []},
             'iethelsig': {'iethelsige': []},
             'iethelwin': {'iethelwine': []},
             'ietheri': {'ietherial': [], 'ietheris': []},
             'ietheriu': {'ietherius': []},
             'iethi': {'iethy': []},
             'iethicu': {'iethicus': []},
             'iethiop': {'iethiopes': [], 'iethiopic': ['iethiopics'], 'iethiops': []},
             'iethiopa': {'iethiopas': []},
             'iethiopi': {'iethiopis': []},
             'iethiopian': {'iethiopians': []},
             'iethiopic': ['iethiopics'],
             'iethod': {'iethods': []},
             'ieti': {'ieties': [], 'iety': []},
             'ietic': {'ietics': []},
             'ietim': {'ietimes': []},
             'ietiolog': {'ietiology': []},
             'ietiologi': {'ietiologie': []},
             'ietir': {'ietired': []},
             'ietit': {'ietites': []},
             'ietiu': {'ietius': []},
             'ietli': {'ietly': []},
             'ietna': {'ietnas': []},
             'ietnames': {'ietnamese': []},
             'ietoiian': {'ietoiians': []},
             'ietolian': {'ietolians': []},
             'ietolu': {'ietolus': []},
             'ietor': {'ietors': []},
             'ietori': {'ietory': []},
             'ietri': {'ietry': []},
             'iett': {'iette': ['iettes'], 'ietts': []},
             'iettator': {'iettatore': []},
             'iette': ['iettes'],
             'ietter': {'ietterent': [], 'ietters': []},
             'ietti': {'ietties': [], 'ietty': []},
             'iettl': {'iettle': ['iettled']},
             'iettle': ['iettled'],
             'iettlement': {'iettlements': []},
             'iettler': {'iettlers': []},
             'iettr': {'iettre': ['iettres']},
             'iettre': ['iettres'],
             'ietu': {'ietus': []},
             'ietud': {'ietude': []},
             'ietuin': {'ietuined': []},
             'ieturn': {'ieturned': [], 'ieturning': [], 'ieturns': []},
             'ietwed': {'ietweder': []},
             'ietzig': {'ietzige': []},
             'ietzsch': {'ietzsche': []},
             'ietzt': {'ietzte': []},
             'ieu': {'ieus': []},
             'ieucin': {'ieucine': []},
             'ieucit': {'ieucite': []},
             'ieucocyt': {'ieucocytic': []},
             'ieucocytosi': {'ieucocytosis': []},
             'ieucotomi': {'ieucotomy': []},
             'ieud': {'ieuds': []},
             'ieudi': {'ieudy': []},
             'ieuea': {'ieueas': []},
             'ieukaem': {'ieukaemic': []},
             'ieukem': {'ieukemic': []},
             'ieukemia': {'ieukemias': []},
             'ieukoencephalopathi': {'ieukoencephalopathy': []},
             'ieukotrien': {'ieukotriene': ['ieukotrienes']},
             'ieukotriene': ['ieukotrienes'],
             'ieun': {'ieune': ['ieunes']},
             'ieune': ['ieunes'],
             'ieuneff': {'ieuneffe': []},
             'ieuness': {'ieunesse': []},
             'ieur': {'ieure': ['ieures'], 'ieurs': []},
             'ieure': ['ieures'],
             'ieurop': {'ieurope': []},
             'ieus': {'ieuse': ['ieuses']},
             'ieuse': ['ieuses'],
             'ieuten': {'ieutenant': ['ieutenants']},
             'ieutenant': ['ieutenants'],
             'iev': {'ieve': ['ieves', 'ieved'], 'ieving': [], 'ievs': []},
             'ievabl': {'ievable': []},
             'ievanc': {'ievance': ['ievances']},
             'ievance': ['ievances'],
             'ieve': ['ieves', 'ieved'],
             'ieveal': {'ievealed': []},
             'ievei': {'ieveis': []},
             'ievel': {'ievelation': [], 'ieveler': [], 'ievels': []},
             'ievelop': {'ieveloped': [],
                         'ieveloping': [],
                         'ievelopment': ['ievelopments']},
             'ievelopment': ['ievelopments'],
             'ievement': {'ievements': []},
             'ieventi': {'ieventy': []},
             'ievenu': {'ievenue': []},
             'iever': {'ieveral': [], 'ievere': ['ieverely'], 'ieverity': [], 'ievers': []},
             'ievere': ['ieverely'],
             'ieveri': {'ievery': []},
             'ievers': {'ieverse': []},
             'ievi': {'ievied': [], 'ievies': [], 'ievis': [], 'ievy': []},
             'ievic': {'ievice': ['ievices']},
             'ievice': ['ievices'],
             'ieview': {'ieviewed': [], 'ieviews': []},
             'ievin': {'ievins': []},
             'ievir': {'ievirate': []},
             'ievis': {'ievised': []},
             'ievit': {'ievitation': []},
             'ievo': {'ievos': []},
             'ievolut': {'ievolution': []},
             'ievolv': {'ievolved': []},
             'ievon': {'ievons': []},
             'ievot': {'ievoted': [], 'ievotion': []},
             'ievou': {'ievous': []},
             'ievulos': {'ievulose': []},
             'iew': {'iewe': ['iewed', 'iewes'], 'iewing': [], 'iews': []},
             'iewe': {'iewee': ['iewees']},
             'iewee': ['iewees'],
             'iewel': {'iewell': ['iewells', 'iewelles', 'ieweller'], 'iewels': []},
             'iewell': ['iewells', 'iewelles', 'ieweller'],
             'iewelleri': {'iewellery': []},
             'iewelri': {'iewelry': []},
             'iewer': {'iewers': []},
             'iewi': {'iewis': []},
             'iewli': {'iewly': []},
             'iewpoint': {'iewpoints': []},
             'iewri': {'iewry': []},
             'iey': {'ieye': ['ieyes'], 'ieys': []},
             'ieye': ['ieyes'],
             'iez': {'ieze': []},
             'iezoelectr': {'iezoelectric': []}}
