#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_if = {"if'h": {"if'he": []},
 "if'w": {"if'we": []},
 'ifa': {'ifae': [], 'ifas': []},
 'ifabs': {'ifabsent': []},
 'ifac': {'iface': []},
 'ifacet': {'ifaceted': []},
 'ifaci': {'ifacient': ['ifacients']},
 'ifacient': ['ifacients'],
 'ifack': {'ifacks': []},
 'ifackin': {'ifackins': []},
 'ifact': {'ifacts': []},
 'ifactor': {'ifactors': []},
 'ifactori': {'ifactory': []},
 'ifactur': {'ifacture': ['ifactured', 'ifacturers'], 'ifacturing': []},
 'ifacture': ['ifactured', 'ifacturers'],
 'ifad': {'ifade': []},
 'ifadel': {'ifadeler': []},
 'ifadminstatu': {'ifadminstatus': []},
 'ifaft': {'ifafter': []},
 'ifaia': {'ifaias': []},
 'ifail': {'ifailed': []},
 'ifaivers': {'ifaiversity': []},
 'ifakti': {'ifakty': []},
 'ifal': {'ifall': ['ifalle']},
 'ifali': {'ifaly': []},
 'ifall': ['ifalle'],
 'ifaluk': {'ifaluks': []},
 'ifalukian': {'ifalukians': []},
 'ifam': {'ifame': []},
 'ifamili': {'ifamily': []},
 'ifan': {'ifans': []},
 'ifandonli': {'ifandonly': []},
 'ifani': {'ifany': []},
 'ifant': {'ifantes': [], 'ifants': []},
 'ifanti': {'ifantis': []},
 'ifantid': {'ifantidou': []},
 'ifantidi': {'ifantidis': []},
 'ifantri': {'ifantry': []},
 'ifanyon': {'ifanyone': []},
 'ifanyth': {'ifanything': []},
 'ifap': {'ifaps': []},
 'ifapplic': {'ifapplicable': []},
 'ifar': {'ifare': []},
 'ifari': {'ifary': []},
 'ifat': {'ifate': []},
 'ifatal': {'ifatall': []},
 'ifath': {'ifather': []},
 'ifati': {'ifaty': []},
 'ifauricu': {'ifauricus': []},
 'ifav': {'ifave': []},
 'ifavail': {'ifavailable': []},
 'ifb': {'ifbe': ['ifbeing'], 'ifbs': []},
 'ifbe': ['ifbeing'],
 'ifbeal': {'ifbeale': []},
 'ifbi': {'ifby': []},
 'ifc': ['ifce'],
 'ifcbl': {'ifcble': []},
 'ifcct': {'ifccte': []},
 'ifch': {'ifche': []},
 'ifci': {'ifcis': [], 'ifcy': []},
 'ifclaus': {'ifclause': ['ifclauses']},
 'ifclause': ['ifclauses'],
 'ifconvert': {'ifconverted': []},
 'ifd': {'ifds': []},
 'ifdef': {'ifdefs': []},
 'ifdefin': {'ifdefine': []},
 'ifdesir': {'ifdesired': []},
 'ife': {'ifed': [],
         'ifee': ['ifeed', 'ifees'],
         'ifely': [],
         'ifes': [],
         'ifing': []},
 'ifear': {'ifeared': [], 'ifears': []},
 'ifebl': {'ifeble': []},
 'ifebruari': {'ifebruary': []},
 'ifect': {'ifected': [], 'ifection': ['ifections']},
 'ifecti': {'ifectious': []},
 'ifection': ['ifections'],
 'ifed': {'ifedical': []},
 'ifeder': {'ifederal': []},
 'ifedor': {'ifedore': []},
 'ifee': ['ifeed', 'ifees'],
 'ifeith': {'ifeither': []},
 'ifekwunigw': {'ifekwunigwe': []},
 'ifel': {'ifell': []},
 'ifels': {'ifelse': []},
 'ifem': {'ifems': []},
 'ifemoir': {'ifemoires': []},
 'ifeni': {'ifeny': []},
 'ifenri': {'ifenry': []},
 'ifentri': {'ifentry': []},
 'ifer': {'iferation': [],
          'iferative': [],
          'ifere': ['iferent', 'iference', 'iferences'],
          'iferous': [],
          'iferred': [],
          'ifers': []},
 'ifere': ['iferent', 'iference', 'iferences'],
 'iferi': {'ifery': []},
 'iferouan': {'iferouane': []},
 'ifess': {'ifession': []},
 'ifession': {'ifessional': []},
 'ifest': {'ifestation': ['ifestations'],
           'ifested': [],
           'ifesting': [],
           'ifestou': [],
           'ifests': []},
 'ifestation': ['ifestations'],
 'ifestli': {'ifestly': []},
 'ifesto': {'ifestos': []},
 'ifestyl': {'ifestyle': ['ifestyles']},
 'ifestyle': ['ifestyles'],
 'ifethod': {'ifethods': []},
 'ifeti': {'ifety': []},
 'ifetim': {'ifetime': []},
 'ifev': {'ifever': []},
 'ifeveri': {'ifevery': []},
 'ifew': {'ifews': []},
 'iff': {'iffe': ['iffes'], 'iffness': [], 'iffs': []},
 'iffacenam': {'iffacename': []},
 'iffair': {'iffairs': []},
 'iffals': {'iffalse': []},
 'iffang': {'iffanger': []},
 'iffani': {'iffany': []},
 'iffant': {'iffante': []},
 'iffe': ['iffes'],
 'iffect': {'iffected': [],
            'iffecting': [],
            'iffection': ['iffections'],
            'iffective': ['iffectively'],
            'iffects': []},
 'iffection': {'iffectionate': []},
 'iffective': ['iffectively'],
 'iffenc': {'iffence': []},
 'iffer': {'iffered': [],
           'ifference': ['ifferences'],
           'ifferent': ['ifferently'],
           'iffering': ['ifferings'],
           'iffers': []},
 'ifference': ['ifferences'],
 'ifferent': ['ifferently'],
 'ifferenti': {'ifferential': [],
               'ifferentiate': ['ifferentiated'],
               'ifferentiating': [],
               'ifferentiation': []},
 'ifferentiate': ['ifferentiated'],
 'iffering': ['ifferings'],
 'iffi': {'iffie': ['iffies'], 'iffiness': [], 'iffis': [], 'iffy': []},
 'iffic': {'iffice': ['ifficer', 'iffices', 'ifficers']},
 'iffice': ['ifficer', 'iffices', 'ifficers'],
 'iffici': {'ifficial': ['ifficials'],
            'ifficiency': [],
            'ifficient': ['ifficiently']},
 'ifficial': ['ifficials'],
 'ifficient': ['ifficiently'],
 'ifficulti': {'ifficulties': [], 'ifficulty': []},
 'iffie': ['iffies'],
 'iffigi': {'iffigies': []},
 'iffii': {'iffiie': ['iffiied']},
 'iffiie': ['iffiied'],
 'iffili': {'iffiliated': [], 'iffily': []},
 'iffin': {'iffinity': []},
 'iffirm': {'iffirmative': [], 'iffirmed': []},
 'iffl': {'iffle': []},
 'iffland': {'ifflander': [], 'ifflands': []},
 'ifflci': {'ifflcy': []},
 'iffli': {'iffly': []},
 'ifflict': {'ifflicted': []},
 'ifford': {'ifforded': [], 'iffords': []},
 'iffort': {'ifforts': []},
 'iffract': {'iffraction': []},
 'ifframeload': {'ifframeloaded': []},
 'ifft': {'iffts': []},
 'iffth': {'iffthe': []},
 'iffu': {'iffue': ['iffues', 'iffued'], 'iffuing': []},
 'iffue': ['iffues', 'iffued'],
 'iffus': {'iffuse': ['iffused'], 'iffusion': []},
 'iffuse': ['iffused'],
 'iffy': {'iffyness': []},
 'ifg': {'ifge': [], 'ifgs': []},
 'ifh': {'ifhe': ['ifhed'], 'ifhing': [], 'ifhs': []},
 'ifha': {'ifhas': []},
 'ifhal': {'ifhall': []},
 'ifhe': ['ifhed'],
 'ifher': {'ifhere': []},
 'ifhi': {'ifhis': []},
 'ifhil': {'ifhile': []},
 'ifhmaelit': {'ifhmaelites': []},
 'ifi': {'ifie': ['ifies', 'ified'], 'ifis': [], 'ify': ['ifys', 'ifying']},
 'ifia': {'ifias': []},
 'ifiabl': {'ifiability': [], 'ifiable': []},
 'ifiad': {'ifiade': []},
 'ifiand': {'ifiands': []},
 'ifiani': {'ifiany': []},
 'ific': {'ifical': ['ifically'],
          'ificance': [],
          'ificant': [],
          'ificate': ['ificates'],
          'ification': ['ifications', 'ificational'],
          'ifice': ['ifices', 'ificed', 'ificers', 'ificent'],
          'ificity': [],
          'ifics': []},
 'ifical': ['ifically'],
 'ificantli': {'ificantly': []},
 'ificate': ['ificates'],
 'ification': ['ifications', 'ificational'],
 'ificatori': {'ificatory': []},
 'ifice': ['ifices', 'ificed', 'ificers', 'ificent'],
 'ifici': {'ificial': ['ificially']},
 'ificial': ['ificially'],
 'ifid': {'ifide': ['ifidence'], 'ifids': []},
 'ifide': ['ifidence'],
 'ifidor': {'ifidore': []},
 'ifidoru': {'ifidorus': []},
 'ifie': ['ifies', 'ified'],
 'ifieat': {'ifieation': []},
 'ifield': {'ifields': []},
 'ifier': {'ifiers': []},
 'ifif': {'ififs': []},
 'ifig': {'ifigs': []},
 'ifigur': {'ifigure': ['ifigures', 'ifigured']},
 'ifigure': ['ifigures', 'ifigured'],
 'ifih': {'ifihe': []},
 'ifii': {'ifiis': []},
 'ifil': {'ifile': [], 'ifill': ['ifilled'], 'ifils': []},
 'ifill': ['ifilled'],
 'ifilt': {'ifilter': ['ifilters']},
 'ifilter': ['ifilters'],
 'ifin': {'ifinal': ['ifinally'], 'ifine': ['ifined'], 'ifins': []},
 'ifinal': ['ifinally'],
 'ifind': {'ifinde': []},
 'ifinde': {'ifindeed': []},
 'ifine': ['ifined'],
 'ifing': {'ifinger': []},
 'ifinish': {'ifinished': []},
 'ifinit': {'ifinite': []},
 'ifinoctet': {'ifinoctets': []},
 'ifio': {'ifios': []},
 'ifion': {'ifions': []},
 'ifip': {'ifips': []},
 'ifiqu': {'ifique': ['ifiques']},
 'ifique': ['ifiques'],
 'ifir': {'ifire': []},
 'ifirm': {'ifirmed': []},
 'ifistoir': {'ifistoire': []},
 'ifistori': {'ifistory': []},
 'ifit': {'ifite': [], 'ifits': []},
 'ifith': {'ifithe': []},
 'ifiti': {'ifitis': [], 'ifity': []},
 'ifiu': {'ifiue': ['ifiued'], 'ifiuing': []},
 'ifiue': ['ifiued'],
 'ifiumin': {'ifiuminated': [], 'ifiuminating': [], 'ifiumination': []},
 'ifiv': {'ifive': []},
 'ifj': {'ifjs': []},
 'ifjesu': {'ifjesus': []},
 'ifjh': {'ifjhe': []},
 'ifji': {'ifjie': []},
 'ifjth': {'ifjthe': []},
 'ifjudg': {'ifjudged': []},
 'ifjustic': {'ifjustice': []},
 'ifk': {'ifke': []},
 'ifkov': {'ifkovic': []},
 'ifkovit': {'ifkovits': []},
 'ifl': {'ifle': ['ifles', 'ifled'], 'ifling': [], 'iflness': [], 'ifls': []},
 "ifl'u": {"ifl'ue": []},
 "ifl'v": {"ifl've": []},
 'ifla': {'iflas': []},
 'iflag': {'iflags': []},
 'iflam': {'iflamism': []},
 'iflamm': {'iflammation': []},
 'iflammatori': {'iflammatory': []},
 'ifland': {'iflanders': [], 'iflandic': [], 'iflands': []},
 'iflarg': {'iflarge': []},
 'iflat': {'iflation': []},
 'iflc': {'iflcs': []},
 'iflcat': {'iflcation': []},
 'ifle': ['ifles', 'ifled'],
 'iflea': {'ifleas': []},
 'ifleg': {'iflegal': []},
 'iflet': {'iflets': []},
 'iflh': {'iflhe': []},
 'ifli': {'iflie': ['iflied'], 'iflis': [], 'ifly': []},
 'iflict': {'iflicts': []},
 'iflie': ['iflied'],
 'iflif': {'iflife': []},
 'iflii': {'ifliie': ['ifliied']},
 'ifliie': ['ifliied'],
 'iflndiscard': {'iflndiscards': []},
 'iflnerror': {'iflnerrors': []},
 'iflnnucastpkt': {'iflnnucastpkts': []},
 'iflnoctet': {'iflnoctets': []},
 'iflnucastpkt': {'iflnucastpkts': []},
 'iflnunknownproto': {'iflnunknownprotos': []},
 'ifloc': {'iflocal': []},
 'iflook': {'iflooking': []},
 'ifloru': {'iflorus': []},
 'iflow': {'iflowers': []},
 'iflu': {'iflue': ['iflued', 'iflues'], 'ifluing': [], 'iflus': []},
 'iflue': ['iflued', 'iflues'],
 'ifluenc': {'ifluence': ['ifluences', 'ifluenced']},
 'ifluence': ['ifluences', 'ifluenced'],
 'ifluenti': {'ifluential': []},
 'iflumin': {'ifluminate': ['ifluminated'],
             'ifluminating': [],
             'iflumination': []},
 'ifluminate': ['ifluminated'],
 'iflustr': {'iflustrated': []},
 'ifm': {'ifms': []},
 'ifma': {'ifmas': []},
 'ifmb': {'ifmbe': []},
 'ifmi': {'ifmis': [], 'ifmy': []},
 'ifmit': {'ifmites': []},
 'ifmodul': {'ifmodule': []},
 'ifmor': {'ifmore': []},
 'ifn': {'ifne': [], 'ifns': []},
 'ifnam': {'ifname': []},
 'ifne': {'ifneed': []},
 'ifnecessari': {'ifnecessary': []},
 'ifneed': {'ifneeded': []},
 'ifni': {'ifny': []},
 'ifninduc': {'ifninduced': [], 'ifninducible': []},
 'ifnotal': {'ifnotall': []},
 'ifnoth': {'ifnothing': []},
 'ifnotimposs': {'ifnotimpossible': []},
 'ifntreat': {'ifntreated': []},
 'ifnul': {'ifnull': []},
 'ifnumb': {'ifnumber': []},
 'ifo': {'ifoe': [], 'ifos': []},
 'ifocr': {'ifocrates': []},
 'ifocu': {'ifocus': []},
 'ifogha': {'ifoghas': []},
 'ifol': {'ifole': []},
 'ifold': {'ifolder': [], 'ifolds': []},
 'ifolg': {'ifolge': []},
 'ifollow': {'ifollowed': [], 'ifollowing': []},
 'ifon': {'ifone': [], 'ifons': []},
 'ifonli': {'ifonly': ['ifonlys']},
 'ifonly': ['ifonlys'],
 'ifootnot': {'ifootnote': []},
 'ifoperstatu': {'ifoperstatus': []},
 'ifor': {'ifore': [], 'ifors': []},
 'ifora': {'iforas': []},
 'iforandr': {'iforandring': []},
 'iforc': {'iforce': ['iforced', 'iforces', 'iforcement']},
 'iforce': ['iforced', 'iforces', 'iforcement'],
 'iforeov': {'iforeover': []},
 'iforg': {'iforgive': []},
 'iforha': {'iforhas': []},
 'ifork': {'iforks': []},
 'iform': {'iformal': [],
           'iformation': [],
           'iforme': ['iformes', 'iformer', 'iformed'],
           'iforming': [],
           'iformity': [],
           'iforms': []},
 'iformatprovid': {'iformatprovider': []},
 'iformatt': {'iformattable': [], 'iformatter': []},
 'iforme': ['iformes', 'iformer', 'iformed'],
 'iformerli': {'iformerly': []},
 'iformi': {'iformis': [], 'iformy': []},
 'iformli': {'iformly': []},
 'ifornian': {'ifornians': []},
 'ifort': {'iforts': []},
 'ifortun': {'ifortunately': []},
 'ifosfamid': {'ifosfamide': []},
 'ifosphamid': {'ifosphamide': []},
 'ifot': {'ifote': ['ifotes']},
 'ifote': ['ifotes'],
 'ifoth': {'ifother': []},
 "ifou'r": {"ifou're": []},
 "ifou'v": {"ifou've": []},
 'ifoum': {'ifoumou': []},
 'ifound': {'ifounded': []},
 'ifous': {'ifouse': []},
 'ifoutdiscard': {'ifoutdiscards': []},
 'ifouterror': {'ifouterrors': []},
 'ifoutnucastpkt': {'ifoutnucastpkts': []},
 'ifoutoctet': {'ifoutoctets': []},
 'ifoutucastpkt': {'ifoutucastpkts': []},
 'ifov': {'ifovs': []},
 'ifowev': {'ifowever': []},
 'ifp': {'ifps': []},
 'ifpeopl': {'ifpeople': []},
 'ifpo': {'ifpos': []},
 'ifposs': {'ifpossible': []},
 'ifpres': {'ifpresent': []},
 'ifproperli': {'ifproperly': []},
 'ifpt': {'ifpte': []},
 'ifq': {'ifqs': []},
 'ifr': {'ifre': ['ifred'], 'ifrs': []},
 'ifraelit': {'ifraelite': ['ifraelites']},
 'ifraelite': ['ifraelites'],
 'ifragasatt': {'ifragasatts': []},
 'ifragasatta': {'ifragasattas': []},
 'ifragavarand': {'ifragavarande': []},
 'ifram': {'iframe': ['iframes']},
 'iframe': ['iframes'],
 'ifran': {'ifrane': []},
 'ifranc': {'ifrance': [], 'ifrancis': []},
 'ifrastructur': {'ifrastructure': []},
 'ifrc': {'ifrcs': []},
 'ifrcrc': {'ifrcrcs': []},
 'ifre': {'ifree': []},
 'ifrem': {'ifremer': []},
 'ifrequ': {'ifrequently': []},
 'ifrequir': {'ifrequired': []},
 'ifri': {'ifris': []},
 'ifriend': {'ifriends': []},
 'ifriqu': {'ifrique': []},
 'ifrit': {'ifrits': []},
 'ifron': {'ifrons': []},
 'ifrth': {'ifrthe': []},
 'ifs': {'ifse': ['ifsed']},
 'ifse': ['ifsed'],
 'ifsh': {'ifshe': []},
 'ifsom': {'ifsome': []},
 'ifsomeon': {'ifsomeone': []},
 'ifsometh': {'ifsomething': []},
 'ifsp': {'ifsps': []},
 'ifspe': {'ifspeed': []},
 'ifspecif': {'ifspecific': []},
 'ifstat': {'ifstatement': ['ifstatements']},
 'ifstatement': ['ifstatements'],
 'ifsu': {'ifsue': ['ifsued']},
 'ifsue': ['ifsued'],
 'ift': {'ifte': ['iftes', 'ifted'], 'ifting': [], 'ifts': []},
 'ifta': {'iftas': []},
 'iftabl': {'iftable': []},
 'iftar': {'iftars': []},
 'ifte': ['iftes', 'ifted'],
 'iftenc': {'iftence': []},
 'ifter': {'ifters': []},
 'ifterward': {'ifterwards': []},
 'ifth': {'ifthe': [], 'ifthings': [], 'ifths': []},
 'ifthenels': {'ifthenelse': []},
 'ifthenumb': {'ifthenumber': []},
 'ifther': {'ifthere': []},
 'iftherei': {'ifthereis': []},
 'ifthes': {'ifthese': []},
 "ifthey'r": {"ifthey're": []},
 'iftheyar': {'iftheyare': []},
 'ifthi': {'ifthis': []},
 'ifthli': {'ifthly': []},
 'ifthmu': {'ifthmus': []},
 'ifthos': {'ifthose': []},
 'ifti': {'iftie': ['ifties'], 'iftis': [], 'ifty': []},
 'iftie': ['ifties'],
 'iftiu': {'iftius': []},
 'iftli': {'iftly': []},
 'iftlik': {'iftliks': []},
 'ifto': {'iftos': []},
 'iftod': {'iftode': []},
 'iftrat': {'iftration': []},
 'iftru': {'iftrue': []},
 'iftth': {'iftthe': []},
 'ifttl': {'ifttle': []},
 'iftu': {'iftue': ['iftued'], 'iftuing': []},
 'iftue': ['iftued'],
 'iftwar': {'iftware': []},
 'iftyp': {'iftype': []},
 'ifu': {'ifus': []},
 'ifug': {'ifugal': [], 'ifugation': [], 'ifuged': []},
 'ifugao': {'ifugaos': []},
 'ifukub': {'ifukube': []},
 'iful': {'ifull': []},
 'ifulli': {'ifully': []},
 'ifum': {'ifume': []},
 'ifumb': {'ifumber': []},
 'ifun': {'ifune': []},
 'ifunct': {'ifunction': []},
 'ifus': {'ifused': [], 'ifusing': [], 'ifusion': []},
 'ifv': {'ifve': [], 'ifvs': []},
 'ifw': {'ifwe': []},
 'ifwa': {'ifwas': []},
 "ifwe'r": {"ifwe're": []},
 'ifwil': {'ifwill': []},
 'ifwin': {'ifwine': []},
 'ifwindow': {'ifwindows': []},
 'ify': {'ifye': ['ifyes']},
 'ifye': ['ifyes'],
 'ifyer': {'ifyers': []},
 "ifyou'l": {"ifyou'll": []},
 "ifyou'r": {"ifyou're": []},
 "ifyou'v": {"ifyou've": []},
 'ifyouar': {'ifyouare': []},
 'ifyoudonothaveasubscript': {'ifyoudonothaveasubscription': []}}
