#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ig = {'iga': ['igae'],
 'igabear': {'igabearing': []},
 'igabl': {'igable': []},
 'igacion': {'igaciones': []},
 'igacontain': {'igacontaining': []},
 'igad': {'igade': ['igades']},
 'igade': ['igades'],
 'igadefici': {'igadeficient': []},
 'igadi': {'igadier': []},
 'igag': {'igage': ['igaged', 'igagement'], 'igaging': []},
 'igage': ['igaged', 'igagement'],
 'igago': {'igagoe': []},
 'igal': {'igale': ['igales', 'igalement'],
          'igaliti': [],
          'igality': [],
          'igals': []},
 'igala': {'igalas': []},
 'igale': ['igales', 'igalement'],
 'igalen': {'igalens': []},
 'igalit': {'igalite': []},
 'igalitair': {'igalitaires': []},
 'igalwa': {'igalwas': []},
 'igam': {'igame': ['igames']},
 'igame': ['igames'],
 'igament': {'igaments': []},
 'igan': {'igans': []},
 'iganc': {'igance': [], 'igancy': []},
 'igand': {'igands': []},
 'igangsatt': {'igangsattes': []},
 'igani': {'iganie': []},
 'igant': {'igantic': [], 'igants': []},
 'igantiu': {'igantius': []},
 'igao': {'igaos': []},
 'igaor': {'igaorance': []},
 'igapo': {'igapos': []},
 'igaproduc': {'igaproducing': []},
 'igar': {'igare': ['igares', 'igarements'], 'igars': []},
 'igara': {'igaras': []},
 'igarap': {'igarape': ['igarapes']},
 'igarape': ['igarapes'],
 'igarchi': {'igarchy': []},
 'igard': {'igarded': [], 'igarding': [], 'igards': []},
 'igare': ['igares', 'igarements'],
 'igarett': {'igarette': ['igarettes']},
 'igarette': ['igarettes'],
 'igarip': {'igaripe': ['igaripes']},
 'igaripe': ['igaripes'],
 'igarit': {'igarite': []},
 'igarra': {'igarras': []},
 'igarzab': {'igarzabal': []},
 'igas': {'igase': []},
 'igasecret': {'igasecreting': []},
 'igaspecif': {'igaspecific': []},
 'igastr': {'igastric': []},
 'igasur': {'igasuric': []},
 'igasurin': {'igasurine': []},
 'igat': {'igate': ['igates', 'igated'],
          'igating': [],
          'igation': ['igations', 'igational'],
          'igator': ['igators']},
 'igate': ['igates', 'igated'],
 'igation': ['igations', 'igational'],
 'igatiu': {'igatius': []},
 'igator': ['igators'],
 'igatori': {'igatory': []},
 'igatur': {'igature': []},
 'igav': {'igave': []},
 'igazgata': {'igazgatas': []},
 'igazgatd': {'igazgatds': []},
 'igazin': {'igazine': ['igazines']},
 'igazine': ['igazines'],
 'igb': {'igbe': [], 'igbs': []},
 'igbaf': {'igbafe': []},
 'igbal': {'igbale': []},
 'igbank': {'igbanke': []},
 'igbara': {'igbaras': []},
 'igbear': {'igbearing': []},
 'igbeb': {'igbebe': []},
 'igbed': {'igbede': []},
 'igbegb': {'igbegbe': []},
 'igbekel': {'igbekele': []},
 'igber': {'igbere': []},
 'igbi': {'igby': []},
 'igbid': {'igbide': []},
 'igbira': {'igbiras': []},
 'igbirra': {'igbirras': []},
 'igbo': ['igboeli', 'igboness'],
 'igboez': {'igboeze': []},
 'igbokw': {'igbokwe': []},
 'igbomina': {'igbominas': []},
 'igbor': {'igbore': []},
 'igboser': {'igbosere': []},
 'igbospeak': {'igbospeaking': []},
 'igbozurik': {'igbozurike': []},
 'igbp': {'igbps': []},
 'igbt': {'igbts': []},
 'igc': {'igce': [], 'igcs': []},
 'igcam': {'igcams': []},
 'igcc': {'igccs': []},
 'igcs': {'igcse': []},
 'igct': {'igcts': []},
 'igd': ['igde'],
 'igdi': {'igdy': []},
 'igdor': {'igdorance': []},
 'ige': ['iged', 'igee', 'igees'],
 'igebear': {'igebearing': []},
 'igebind': {'igebinding': []},
 'igebra': {'igebraic': []},
 'igecontain': {'igecontaining': []},
 'iged': {'igede': []},
 'igedepend': {'igedependent': []},
 'igeinduc': {'igeinduced': []},
 'igel': {'igeles': [], 'igell': [], 'igels': []},
 'igelgass': {'igelgasse': []},
 'igelit': {'igelite': []},
 'igem': {'igeme': []},
 'igemb': {'igembe': []},
 'igemedi': {'igemediated': []},
 'igement': {'igements': []},
 'igemin': {'igeminal': []},
 'igen': {'igene': ['igenes', 'igeneous'],
          'igenic': ['igenicity', 'igenically'],
          'igenous': [],
          'igens': []},
 'igenberg': {'igenbergs': []},
 'igenc': {'igence': ['igencer'], 'igencies': [], 'igency': []},
 'igence': ['igencer'],
 'igene': ['igenes', 'igeneous'],
 'igener': {'igeneral': ['igenerally'], 'igeneration': []},
 'igeneral': ['igenerally'],
 'igenesi': {'igenesis': []},
 'igeni': {'igenious': []},
 'igenic': ['igenicity', 'igenically'],
 'igeniu': {'igenius': []},
 'igent': {'igently': [], 'igents': []},
 'igenu': {'igenuity': []},
 'igenvalu': {'igenvalues': []},
 'igeon': {'igeons': []},
 'igeorg': {'igeorge': []},
 'igeou': {'igeous': []},
 'igep': {'igepal': ['igepals']},
 'igepal': ['igepals'],
 'igepon': {'igepons': []},
 'igeproduc': {'igeproducing': []},
 'iger': {'igeration': [],
          'igerator': ['igerators'],
          'igere': ['igeres', 'igerent'],
          'igerous': [],
          'igers': []},
 'igerator': ['igerators'],
 'igere': ['igeres', 'igerent'],
 'igeri': {'igerie': []},
 'igerian': {'igerians': []},
 'igerli': {'igerly': []},
 'igermani': {'igermany': []},
 'igern': {'igerne': []},
 'igersheim': {'igersheimer': []},
 'igesecret': {'igesecreting': []},
 'igesensit': {'igesensitized': []},
 'igespecif': {'igespecific': []},
 'igest': {'igested': [], 'igestion': [], 'igestive': []},
 'iget': {'igets': [], 'igetting': []},
 'igeth': {'igether': []},
 'igf': {'igfs': []},
 'igfbind': {'igfbinding': []},
 'igfbp': {'igfbps': []},
 'igfet': {'igfets': []},
 'igfil': {'igfile': []},
 'igg': ['igge', 'igges'],
 'iggag': {'iggage': []},
 'iggbind': {'iggbinding': []},
 'iggcoat': {'iggcoated': []},
 'iggcontain': {'iggcontaining': []},
 'igger': {'iggerant': [], 'iggered': [], 'iggeres': [], 'iggers': []},
 'iggest': {'iggested': [],
            'iggesting': [],
            'iggestion': ['iggestions'],
            'iggests': []},
 'iggestion': ['iggestions'],
 'iggesund': {'iggesunds': []},
 'iggi': {'iggie': ['iggies'], 'iggy': []},
 'iggie': ['iggies'],
 'iggin': {'iggins': []},
 'iggl': {'iggle': ['iggles', 'iggled'], 'iggling': []},
 'iggle': ['iggles', 'iggled'],
 'iggli': {'iggly': []},
 'iggmedi': {'iggmediated': []},
 'iggo': {'iggos': []},
 'iggproduc': {'iggproducing': []},
 'iggreg': {'iggregate': []},
 'iggress': {'iggression': [], 'iggressive': []},
 'iggsecret': {'iggsecreting': []},
 'igh': {'ighe': ['ighes', 'ighed'], 'ighing': [], 'ighness': [], 'ighs': []},
 'ighbor': {'ighboring': [], 'ighbors': []},
 'ighborhood': {'ighborhoods': []},
 'ighbour': {'ighbouring': [], 'ighbours': []},
 'ighe': ['ighes', 'ighed'],
 'igher': {'igherer': []},
 'ighgat': {'ighgate': []},
 'ighilzi': {'ighilzie': []},
 'ighilzy': {'ighilzye': []},
 'ighland': {'ighlanders': [], 'ighlands': []},
 'ighli': {'ighly': []},
 'ighlight': {'ighlighted': [], 'ighlights': []},
 'ight': {'ighted': [],
          'ightful': ['ightfully'],
          'ighting': [],
          'ightness': [],
          'ights': []},
 'ighten': {'ightened': [], 'ightening': [], 'ightenment': []},
 'ightenhil': {'ightenhill': []},
 'ighteou': {'ighteous': []},
 'ighteous': {'ighteousness': []},
 'ighter': {'ighters': []},
 'ightful': ['ightfully'],
 'ightheart': {'ighthearted': []},
 'ighthous': {'ighthouse': ['ighthouses']},
 'ighthouse': ['ighthouses'],
 'ighti': {'ighties': [], 'ighty': []},
 'ightingal': {'ightingale': []},
 'ightiy': {'ightiyal': []},
 'ightli': {'ightly': []},
 'ightmar': {'ightmare': ['ightmares']},
 'ightmare': ['ightmares'],
 'ightn': {'ightning': []},
 'ighway': {'ighways': []},
 'igi': {'igie': ['igies'], 'igis': [], 'igy': ['igys']},
 'igibl': {'igibility': [], 'igible': ['igibles']},
 'igible': ['igibles'],
 'igic': {'igical': ['igically']},
 'igical': ['igically'],
 'igid': {'igidity': []},
 'igidli': {'igidly': []},
 'igie': ['igies'],
 'igien': {'igiene': []},
 'igienich': {'igieniche': []},
 'igier': {'igiers': []},
 'igiesia': {'igiesias': []},
 'igieus': {'igieuses': []},
 'igil': {'igilance': [], 'igilant': []},
 'igilgili': {'igilgilis': []},
 'igillu': {'igillus': []},
 'igin': {'iginal': ['iginals', 'iginally', 'iginality'],
          'iginated': [],
          'iginating': [],
          'igination': [],
          'igine': ['igines', 'igined', 'igineer', 'igineers', 'igineering'],
          'iginning': [],
          'igins': []},
 'iginal': ['iginals', 'iginally', 'iginality'],
 'igind': {'iginde': []},
 'igine': ['igines', 'igined', 'igineer', 'igineers', 'igineering'],
 'iginit': {'iginition': []},
 'iginu': {'iginus': []},
 'igio': {'igios': []},
 'igion': {'igional': [], 'igions': []},
 'igiou': {'igious': []},
 'igious': {'igiously': []},
 'igistr': {'igistrate': ['igistrates']},
 'igistrate': ['igistrates'],
 'igit': {'igital': [], 'igitated': [], 'igitation': [], 'igits': []},
 'igitudin': {'igitudinal': []},
 'igiv': {'igive': ['igives'], 'igiving': []},
 'igive': ['igives'],
 'igj': {'igjs': []},
 'igji': {'igjy': []},
 'igjo': {'igjos': []},
 'igjun': {'igjune': []},
 'igk': {'igke': []},
 'igl': {'igle': ['igles', 'igled'], 'igling': [], 'igls': []},
 'igla': {'iglas': []},
 'igland': {'iglande': []},
 'iglasia': {'iglasias': []},
 'iglcsia': {'iglcsias': []},
 'igle': ['igles', 'igled'],
 'igleburg': {'igleburger': []},
 'iglehart': {'igleharts': []},
 'iglesi': {'iglesies': [], 'iglesis': []},
 'iglesia': {'iglesias': []},
 'iglesient': {'iglesiente': []},
 'iglesisa': {'iglesisas': []},
 'iglesista': {'iglesistas': []},
 'iglesiu': {'iglesius': []},
 'iglesla': {'igleslas': []},
 'igli': {'iglis': [], 'igly': []},
 'iglich': {'iglicher': []},
 'iglik': {'iglike': []},
 'iglinski': {'iglinsky': []},
 'iglion': {'iglione': []},
 'iglis': {'iglise': ['iglises']},
 'iglise': ['iglises'],
 'iglo': {'igloe': ['igloes'], 'iglos': []},
 'igloe': ['igloes'],
 'igloo': {'igloo': []},
 'igloolik': {'igloolike': []},
 'iglooshap': {'iglooshaped': []},
 'iglossari': {'iglossary': []},
 'iglou': {'iglous': []},
 'iglsed': {'iglseder': []},
 'iglu': {'iglu': []},
 'iglulik': {'igluliks': []},
 'iglur': {'iglurs': []},
 'igm': ['igme'],
 'igmat': {'igmatic': []},
 'igmbear': {'igmbearing': []},
 'igmcontain': {'igmcontaining': []},
 'igment': {'igmentation': [], 'igmented': [], 'igments': []},
 'igmetal': {'igmetall': []},
 'igmposit': {'igmpositive': []},
 'igmproduc': {'igmproducing': []},
 'igmsecret': {'igmsecreting': []},
 'igmspecif': {'igmspecific': []},
 'ign': {'igne': ['ignes', 'igned'], 'igning': [], 'igns': []},
 'igna': {'ignas': []},
 'ignaa': {'ignaas': []},
 'ignac': {'ignace': ['ignaces']},
 'ignace': ['ignaces'],
 'ignaci': {'ignacious': [], 'ignacy': []},
 'ignaciano': {'ignacianos': []},
 'ignacij': {'ignacije': []},
 'ignacio': {'ignacios': []},
 'ignaciod': {'ignaciode': []},
 'ignaciu': {'ignacius': []},
 'ignaciuna': {'ignaciunas': []},
 'ignae': {'ignaee': []},
 'ignal': {'ignaled': [],
           'ignaling': [],
           'ignall': ['ignalling'],
           'ignals': []},
 'ignall': ['ignalling'],
 'ignam': {'igname': ['ignames']},
 'igname': ['ignames'],
 'ignanc': {'ignance': [], 'ignancies': [], 'ignancy': []},
 'ignao': {'ignaoe': []},
 'ignar': {'ignarance': [], 'ignare': ['ignares']},
 'ignara': {'ignarae': [], 'ignaras': []},
 'ignare': ['ignares'],
 'ignari': {'ignaris': []},
 'ignariqu': {'ignarique': []},
 'ignariu': {'ignarius': []},
 'ignaro': {'ignaros': []},
 'ignarosqu': {'ignarosque': []},
 'ignaru': {'ignarus': []},
 'ignarumqu': {'ignarumque': []},
 'ignasia': {'ignasias': []},
 'ignasiu': {'ignasius': []},
 'ignat': {'ignate': ['ignated', 'ignates'],
           'ignating': [],
           'ignation': ['ignations'],
           'ignats': []},
 'ignataviciu': {'ignatavicius': []},
 'ignate': ['ignated', 'ignates'],
 'ignati': {'ignatiance': [], 'ignatie': [], 'ignatious': [], 'ignaty': []},
 'ignatia': {'ignatias': []},
 'ignatiad': {'ignatiades': []},
 'ignatiadi': {'ignatiadis': []},
 'ignatian': {'ignatians': []},
 'ignatiana': {'ignatianae': [], 'ignatianas': []},
 'ignatians': {'ignatianse': []},
 'ignatieff': {'ignatieffs': []},
 'ignatienn': {'ignatienne': []},
 'ignatiev': {'ignatievs': []},
 'ignatin': {'ignatins': []},
 'ignatio': {'ignatios': []},
 'ignation': ['ignations'],
 'ignatiu': {'ignatius': []},
 'ignatius': {'ignatius': []},
 'ignatovski': {'ignatovsky': []},
 'ignatowski': {'ignatowsky': []},
 'ignatu': {'ignatus': []},
 'ignatui': {'ignatuis': []},
 'ignatur': {'ignature': ['ignatures']},
 'ignature': ['ignatures'],
 'ignatyev': {'ignatyevs': []},
 'ignaur': {'ignaure': ['ignaures']},
 'ignaure': ['ignaures'],
 'ignav': {'ignave': []},
 'ignava': {'ignavae': []},
 'ignavi': {'ignavis': []},
 'ignavia': {'ignaviae': []},
 'ignavis': {'ignavise': []},
 'ignavissimu': {'ignavissimus': []},
 'ignaviu': {'ignavius': []},
 'ignavo': {'ignavos': []},
 'ignavu': {'ignavus': []},
 'ignavumqu': {'ignavumque': []},
 'ignazi': {'ignazy': []},
 'ignazion': {'ignazione': []},
 'ignaziu': {'ignazius': []},
 'ignc': {'igncs': []},
 'igncou': {'igncous': []},
 'igncranc': {'igncrance': []},
 'igne': {'ignee': ['ignees']},
 'ignea': {'igneae': [], 'igneas': []},
 'ignee': ['ignees'],
 'ignefusali': {'ignefusalis': []},
 'ignei': {'igneis': []},
 'igneita': {'igneitas': []},
 'ignel': {'ignell': []},
 'ignemqu': {'ignemque': []},
 'ignen': {'ignens': []},
 'igneo': {'igneos': []},
 'igneon': {'igneons': []},
 'igneou': {'igneous': []},
 'igneous': {'igneously': []},
 'igneousmetamorph': {'igneousmetamorphic': []},
 'ignequ': {'igneque': []},
 'igner': {'ignerance': [], 'ignerant': [], 'ignerent': [], 'igners': []},
 'igneri': {'igneris': []},
 'ignesc': {'ignescent': []},
 'ignescen': {'ignescens': []},
 'ignescer': {'ignescere': []},
 'ignet': {'ignetic': []},
 'ignett': {'ignette': ['ignettes']},
 'ignette': ['ignettes'],
 'igneu': {'igneus': []},
 'igni': {'ignis': [], 'igny': []},
 'igniariu': {'igniarius': []},
 'ignibu': {'ignibus': []},
 'ignicapillu': {'ignicapillus': []},
 'ignicoccu': {'ignicoccus': []},
 'igniculo': {'igniculos': []},
 'igniculu': {'igniculus': []},
 'ignif': {'ignifer': [], 'ignification': []},
 'ignifer': {'igniferous': []},
 'ignifera': {'igniferas': []},
 'ignifi': {'ignified': [], 'ignifies': [], 'ignify': ['ignifying']},
 'ignific': {'ignificance': [], 'ignificant': [], 'ignificent': []},
 'ignificantli': {'ignificantly': []},
 'ignify': ['ignifying'],
 'ignigen': {'ignigene': [], 'ignigenous': []},
 'ignimbr': {'ignimbriti': []},
 'ignimbrit': {'ignimbrite': ['ignimbrites'], 'ignimbritic': []},
 'ignimbrite': ['ignimbrites'],
 'igniou': {'ignious': []},
 'ignipectu': {'ignipectus': []},
 'ignipot': {'ignipotent': []},
 'ignipoten': {'ignipotens': []},
 'ignipunctur': {'ignipuncture': []},
 'igniqu': {'ignique': []},
 'ignir': {'ignirance': [], 'ignirant': [], 'ignired': []},
 'ignisfatuu': {'ignisfatuus': []},
 'ignisqu': {'ignisque': []},
 'ignisv': {'ignisve': []},
 'ignit': {'ignitability': [],
           'ignitable': ['ignitables'],
           'ignite': ['ignited', 'igniter', 'ignites'],
           'ignitibility': [],
           'ignitible': [],
           'igniting': [],
           'ignition': [],
           'ignitive': []},
 'ignita': {'ignitas': []},
 'ignitable': ['ignitables'],
 'ignite': ['ignited', 'igniter', 'ignites'],
 'igniti': {'ignitis': [], 'ignity': []},
 'ignitiontub': {'ignitiontube': []},
 'ignito': {'ignitos': []},
 'ignitor': {'ignitor': []},
 'ignitron': {'ignitrons': []},
 'ignitu': {'ignitus': []},
 'ignitud': {'ignitude': []},
 'igniventri': {'igniventris': []},
 'ignivom': {'ignivomous': []},
 'igniz': {'ignized': []},
 'ignjatov': {'ignjatovic': []},
 'ignment': {'ignments': []},
 'ignn': {'ignne': []},
 'igno': {'ignos': []},
 'ignoanc': {'ignoance': []},
 'ignob': {'ignobance': []},
 'ignobil': {'ignobile': ['ignobiles']},
 'ignobile': ['ignobiles'],
 'ignobili': {'ignobilis': []},
 'ignobilibu': {'ignobilibus': []},
 'ignobilior': {'ignobiliore': []},
 'ignobilit': {'ignobiliter': []},
 'ignobilita': {'ignobilitas': []},
 'ignobilitati': {'ignobilitatis': []},
 'ignobiliu': {'ignobilius': []},
 'ignobl': {'ignobility': [],
            'ignoble': ['ignobler', 'ignobles', 'ignobled', 'ignobleness'],
            'ignobling': [],
            'ignoblis': [],
            'ignobly': []},
 'ignoble': ['ignobler', 'ignobles', 'ignobled', 'ignobleness'],
 'ignoblelook': {'ignoblelooking': []},
 'ignog': {'ignoge': []},
 'ignohl': {'ignohle': []},
 'ignoi': {'ignoie': ['ignoied'], 'ignoiing': []},
 'ignoianc': {'ignoiance': []},
 'ignoie': ['ignoied'],
 'ignoinini': {'ignoininiously': []},
 'ignom': {'ignomity': []},
 'ignomi': {'ignomie': [], 'ignomious': ['ignomiously'], 'ignomy': []},
 'ignomim': {'ignomimous': ['ignomimously']},
 'ignomimous': ['ignomimously'],
 'ignomin': {'ignominity': [], 'ignominous': ['ignominously']},
 'ignomini': {'ignominie': [],
              'ignominious': ['ignominiously', 'ignominiousness'],
              'ignominy': []},
 'ignominia': {'ignominiae': [], 'ignominias': []},
 'ignominiaev': {'ignominiaeve': []},
 'ignominiamqu': {'ignominiamque': []},
 'ignominieus': {'ignominieuse': ['ignominieusement']},
 'ignominieuse': ['ignominieusement'],
 'ignominii': {'ignominiis': []},
 'ignominion': {'ignominions': []},
 'ignominionsli': {'ignominionsly': []},
 'ignominios': {'ignominiose': []},
 'ignominiosa': {'ignominiosae': []},
 'ignominiosament': {'ignominiosamente': []},
 'ignominiosaqu': {'ignominiosaque': []},
 'ignominioso': {'ignominiosos': []},
 'ignominiosu': {'ignominiosus': []},
 'ignominiouali': {'ignominioualy': []},
 'ignominioufli': {'ignominioufly': []},
 'ignominious': ['ignominiously', 'ignominiousness'],
 'ignominiousti': {'ignominiousty': []},
 'ignominous': ['ignominously'],
 'ignomious': ['ignomiously'],
 'ignomiui': {'ignomiuiously': []},
 'ignommi': {'ignommious': ['ignommiously']},
 'ignommious': ['ignommiously'],
 'ignomoni': {'ignomonious': [], 'ignomony': []},
 'ignoniini': {'ignoniiniously': []},
 'ignonim': {'ignonimity': [], 'ignonimous': ['ignonimously']},
 'ignonimi': {'ignonimy': []},
 'ignonimous': ['ignonimously'],
 'ignor': {'ignorability': [],
           'ignorable': [],
           'ignorably': [],
           'ignoral': [],
           'ignorance': [],
           'ignorancy': [],
           'ignorant': ['ignorants'],
           'ignorate': [],
           'ignoration': [],
           'ignorative': [],
           'ignore': ['ignorer',
                      'ignores',
                      'ignored',
                      'ignorent',
                      'ignorers',
                      'ignorence',
                      'ignorement'],
           'ignoring': ['ignorings'],
           'ignors': []},
 'ignora': {'ignoras': []},
 'ignoraac': {'ignoraace': []},
 'ignorab': {'ignorabant': []},
 'ignorabili': {'ignorabilis': []},
 'ignorabimu': {'ignorabimus': []},
 'ignorablewhitespac': {'ignorablewhitespace': []},
 'ignorac': {'ignorace': []},
 'ignorada': {'ignoradas': []},
 'ignorado': {'ignorados': []},
 'ignorai': {'ignoraient': [], 'ignorais': []},
 'ignoraini': {'ignorainiously': []},
 'ignoram': {'ignoramous': []},
 'ignoramli': {'ignoramly': []},
 'ignoramo': {'ignoramos': []},
 'ignoramu': {'ignoramus': []},
 'ignoramus': {'ignoramus': []},
 'ignoramuss': {'ignoramus': []},
 'ignoran': {'ignorans': []},
 'ignoranc': {'ignorancs': []},
 'ignoranci': {'ignorancie': []},
 'ignorancia': {'ignorancias': []},
 'ignorandi': {'ignorandy': []},
 'ignorane': {'ignoranee': []},
 'ignoranili': {'ignoranily': []},
 'ignoranlli': {'ignoranlly': []},
 'ignorano': {'ignoranoe': []},
 'ignoranr': {'ignoranre': []},
 'ignorant': {'ignorante': ['ignoranter', 'ignorantes', 'ignoranters'],
              'ignorantism': []},
 'ignorante': ['ignoranter', 'ignorantes', 'ignoranters'],
 'ignorantement': {'ignorantemente': []},
 'ignoranti': {'ignorantie': [], 'ignorantis': []},
 'ignorantia': {'ignorantiae': [], 'ignorantias': []},
 'ignorantibu': {'ignorantibus': []},
 'ignorantic': {'ignorantice': []},
 'ignorantin': {'ignorantine': ['ignorantines'], 'ignorantins': []},
 'ignorantine': ['ignorantines'],
 'ignorantis': {'ignorantise': []},
 'ignorantli': {'ignorantlie': [], 'ignorantly': []},
 'ignorar': {'ignorare': ['ignorarent']},
 'ignorare': ['ignorarent'],
 'ignoraremu': {'ignoraremus': []},
 'ignorars': {'ignorarse': []},
 'ignorass': {'ignorasse': []},
 'ignorata': {'ignoratae': []},
 'ignorati': {'ignoratis': []},
 'ignoration': {'ignoratione': ['ignorationes']},
 'ignoratione': ['ignorationes'],
 'ignorationi': {'ignorationis': []},
 'ignoratqu': {'ignoratque': []},
 'ignoratu': {'ignoratus': []},
 'ignorauc': {'ignorauce': []},
 'ignoraunc': {'ignoraunce': []},
 'ignoraunt': {'ignoraunte': []},
 'ignorauntli': {'ignorauntly': []},
 'ignorautli': {'ignorautly': []},
 'ignoravimu': {'ignoravimus': []},
 'ignore': {'ignoree': ['ignorees']},
 'ignorecas': {'ignorecase': []},
 'ignoredbi': {'ignoredby': []},
 'ignoredth': {'ignoredthe': []},
 'ignoredup': {'ignoredups': []},
 'ignoree': ['ignorees'],
 'ignoremu': {'ignoremus': []},
 'ignoren': {'ignorens': []},
 'ignorenul': {'ignorenulls': []},
 'ignorerhost': {'ignorerhosts': []},
 'ignoresth': {'ignoresthe': []},
 'ignoreth': {'ignorethe': []},
 'ignorewhit': {'ignorewhite': []},
 'ignoriert': {'ignorierte': []},
 'ignoring': ['ignorings'],
 'ignoringli': {'ignoringly': []},
 'ignoringth': {'ignoringthe': []},
 'ignorion': {'ignorions': []},
 'ignorn': {'ignornance': [], 'ignorned': [], 'ignorning': []},
 'ignornac': {'ignornace': []},
 'ignornc': {'ignornce': []},
 'ignornini': {'ignorninious': ['ignorniniously']},
 'ignorninious': ['ignorniniously'],
 'ignornnc': {'ignornnce': []},
 'ignoroi': {'ignoroient': []},
 'ignoron': {'ignorons': []},
 'ignoronc': {'ignoronce': []},
 'ignoroqu': {'ignoroque': []},
 'ignorospher': {'ignorosphere': []},
 'ignorr': {'ignorrance': []},
 'ignorrot': {'ignorrotes': []},
 'ignorunc': {'ignorunce': []},
 'ignos': {'ignose': []},
 'ignosc': {'ignoscant': [], 'ignosce': ['ignosces', 'ignoscent']},
 'ignosca': {'ignoscas': []},
 'ignoscamu': {'ignoscamus': []},
 'ignosce': ['ignosces', 'ignoscent'],
 'ignoscen': {'ignoscens': []},
 'ignoscentibu': {'ignoscentibus': []},
 'ignoscer': {'ignoscere': ['ignosceres']},
 'ignoscere': ['ignosceres'],
 'ignosci': {'ignoscis': []},
 'ignoscit': {'ignoscite': []},
 'ignosi': {'ignosis': []},
 'ignost': {'ignostic': []},
 'ignot': {'ignotance': [],
           'ignotant': [],
           'ignote': ['ignotes', 'ignoted'],
           'ignoting': [],
           'ignotions': [],
           'ignots': []},
 'ignota': {'ignotae': [], 'ignotas': []},
 'ignotaqu': {'ignotaque': []},
 'ignote': ['ignotes', 'ignoted'],
 'ignoth': {'ignothe': []},
 'ignoti': {'ignotis': []},
 'ignotin': {'ignotine': []},
 'ignotiqu': {'ignotique': []},
 'ignotisqu': {'ignotisque': []},
 'ignotiu': {'ignotius': []},
 'ignoto': {'ignotos': []},
 'ignotosqu': {'ignotosque': []},
 'ignots': {'ignotse': []},
 'ignotu': {'ignotus': []},
 'ignotumqu': {'ignotumque': []},
 'ignou': {'ignous': []},
 'ignoviss': {'ignovisse': []},
 'ignpranc': {'ignprance': []},
 'ignr': {'ignre': []},
 'ignt': {'ignts': []},
 'ignti': {'ignty': []},
 'ignu': {'ignus': []},
 'ignud': {'ignude': []},
 'ignunc': {'ignunce': []},
 'ignusfatuu': {'ignusfatuus': []},
 'igo': {'igoe': ['igoes'], 'igoing': [], 'igos': []},
 'igocen': {'igocene': []},
 'igoe': ['igoes'],
 'igoism': {'igoisme': []},
 'igolot': {'igolotes': []},
 'igom': {'igomers': []},
 'igomb': {'igombe': []},
 'igomer': {'igomerization': []},
 'igon': {'igonal': [], 'igone': [], 'igons': []},
 'igoni': {'igony': []},
 'igonor': {'igonored': []},
 'igonucleotid': {'igonucleotide': ['igonucleotides']},
 'igonucleotide': ['igonucleotides'],
 'igoo': {'igoos': []},
 'igood': {'igoods': []},
 'igoogl': {'igoogle': []},
 'igopoli': {'igopoly': []},
 'igor': {'igorance': [],
          'igorant': [],
          'igore': ['igored'],
          'igoring': [],
          'igorous': ['igorously'],
          'igors': []},
 'igore': ['igored'],
 'igorev': {'igoreve': []},
 'igorithm': {'igorithms': []},
 'igorot': {'igorote': ['igorotes'], 'igorots': []},
 'igorote': ['igorotes'],
 'igorott': {'igorotte': ['igorottes']},
 'igorotte': ['igorottes'],
 'igorous': ['igorously'],
 'igorrot': {'igorrote': ['igorrotes'], 'igorrots': []},
 'igorrote': ['igorrotes'],
 'igosaccharid': {'igosaccharides': []},
 'igot': {'igots': []},
 'igoth': {'igoths': []},
 'igotism': {'igotisme': []},
 'igotri': {'igotry': []},
 'igoumenidi': {'igoumenidis': []},
 'igour': {'igours': []},
 'igovern': {'igovernment': []},
 'igp': {'igps': []},
 'igposit': {'igpositive': []},
 'igproduc': {'igproducing': []},
 'igr': {'igre': ['igres'], 'igrs': []},
 'igra': {'igras': []},
 'igracia': {'igracias': []},
 'igrad': {'igrade': []},
 'igrain': {'igraine': []},
 'igram': {'igrams': []},
 'igran': {'igrane': [], 'igranic': []},
 'igrant': {'igranted': [], 'igrants': []},
 'igraph': {'igrapher': ['igraphers'],
            'igraphic': ['igraphical', 'igraphically'],
            'igraphs': []},
 'igrapher': ['igraphers'],
 'igraphi': {'igraphy': []},
 'igraphic': ['igraphical', 'igraphically'],
 'igrat': {'igrate': ['igrated'], 'igrating': [], 'igration': ['igrations']},
 'igrate': ['igrated'],
 'igration': ['igrations'],
 'igratori': {'igratory': []},
 'igrayn': {'igrayne': []},
 'igre': {'igree': ['igrees', 'igreed']},
 'igreat': {'igreater': []},
 'igreatli': {'igreatly': []},
 'igredi': {'igredient': ['igredients']},
 'igredient': ['igredients'],
 'igree': ['igrees', 'igreed'],
 'igreeabl': {'igreeable': []},
 'igreement': {'igreements': []},
 'igreja': {'igrejas': []},
 'igress': {'igression': [], 'igressive': []},
 'igression': {'igressional': []},
 'igreting': {'igretinge': []},
 'igri': {'igris': [], 'igry': []},
 'igricultur': {'igricultural': [], 'igriculture': []},
 'igrior': {'igriorance': []},
 'igro': {'igros': []},
 'igroup': {'igroups': []},
 'igs': {'igse': []},
 'igsackli': {'igsackly': []},
 'igsampl': {'igsample': []},
 'igsclaim': {'igsclaimed': []},
 'igsecret': {'igsecreting': []},
 'igsect': {'igsections': []},
 'igsi': {'igsy': []},
 'igso': {'igsos': []},
 'igspeci': {'igspecially': []},
 'igsplain': {'igsplained': []},
 'igspos': {'igspose': []},
 'igstract': {'igstraction': []},
 'igsu': {'igsue': []},
 'igt': {'igte': [], 'igts': []},
 'igth': {'igthe': [], 'igths': []},
 'igu': {'igue': ['igues', 'igued'], 'iguing': [], 'igus': []},
 'igua': {'iguaes': []},
 'iguac': {'iguace': ['iguaces']},
 'iguace': ['iguaces'],
 'iguag': {'iguage': ['iguages']},
 'iguage': ['iguages'],
 'iguai': {'iguais': []},
 'igual': {'iguale': ['iguales'], 'iguals': []},
 'iguala': {'igualas': []},
 'igualado': {'igualados': []},
 'igualars': {'igualarse': []},
 'igualdad': {'igualdade': []},
 'iguale': ['iguales'],
 'igualment': {'igualmente': []},
 'iguan': {'iguane': ['iguanes']},
 'iguana': {'iguana': []},
 'iguanadon': {'iguanadons': []},
 'iguanalik': {'iguanalike': []},
 'iguanavu': {'iguanavus': []},
 'iguane': ['iguanes'],
 'iguanian': {'iguanians': []},
 'iguanid': {'iguanid': []},
 'iguanida': {'iguanidae': []},
 'iguanidc': {'iguanidce': []},
 'iguanids': {'iguanidse': []},
 'iguanin': {'iguanine': ['iguanines']},
 'iguanine': ['iguanines'],
 'iguano': {'iguanos': []},
 'iguanodon': {'iguanodon': []},
 'iguanodont': {'iguanodonts': []},
 'iguanodontian': {'iguanodontians': []},
 'iguanodontid': {'iguanodontids': []},
 'iguanodontida': {'iguanodontidae': []},
 'iguap': {'iguape': []},
 'iguaqu': {'iguaque': []},
 'iguat': {'iguation': []},
 'iguatemi': {'iguatemy': []},
 'iguatiu': {'iguatius': []},
 'igue': ['igues', 'igued'],
 'igueou': {'igueous': []},
 'iguid': {'iguide': []},
 'iguin': {'iguinal': []},
 'iguish': {'iguished': []},
 'iguist': {'iguistic': []},
 'iguit': {'iguited': [], 'iguition': []},
 'iguiti': {'iguity': []},
 'igul': {'igulation': ['igulations']},
 'igulation': ['igulations'],
 'igumal': {'igumale': []},
 'igumen': {'igumens': []},
 'iguobl': {'iguoble': []},
 'iguomini': {'iguominious': ['iguominiously'], 'iguominy': []},
 'iguominious': ['iguominiously'],
 'iguor': {'iguorance': [], 'iguorant': [], 'iguore': ['iguored']},
 'iguorantli': {'iguorantly': []},
 'iguorauc': {'iguorauce': []},
 'iguore': ['iguored'],
 'iguou': {'iguous': []},
 'igur': {'igurability': [],
          'igurable': [],
          'igural': [],
          'igurated': [],
          'iguration': ['igurations', 'igurational', 'igurationally'],
          'igurative': ['iguratively'],
          'igurator': [],
          'igure': ['igured', 'igures', 'igurement'],
          'iguring': [],
          'igurs': []},
 'igura': {'iguras': []},
 'iguration': {'igurationality': []},
 'igurationmanag': {'igurationmanager': []},
 'igurationset': {'igurationsettings': []},
 'igurative': ['iguratively'],
 'iguratlon': {'iguratlonal': []},
 'igurc': {'igurcs': []},
 'igure': ['igured', 'igures', 'igurement'],
 'igurenotifi': {'igurenotify': []},
 'igurin': {'igurines': []},
 'iguvin': {'iguvine': []},
 'iguvina': {'iguvinae': []},
 'igv': {'igvs': []},
 'igw': {'igwe': ['igwes'], 'igws': []},
 'igwe': ['igwes'],
 'igwebuik': {'igwebuike': []},
 'igwegb': {'igwegbe': []},
 'igweik': {'igweike': []},
 'igwemezi': {'igwemezie': []},
 'igy': ['igys'],
 'igyo': {'igyos': []},
 'igypt': {'igypte': []},
 'igyptien': {'igyptiens': []},
 'igyptienn': {'igyptienne': ['igyptiennes']},
 'igyptienne': ['igyptiennes'],
 'igyptologiqu': {'igyptologique': ['igyptologiques']},
 'igyptologique': ['igyptologiques'],
 'igzo': {'igzos': []}}
