#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ih = {"ih'": {"ih'e": []},
             'iha': {'ihae': [], 'ihas': []},
             'ihabit': {'ihabitants': [], 'ihabited': []},
             'ihad': {'ihade': ['ihaded', 'ihades']},
             'ihade': ['ihaded', 'ihades'],
             'ihadi': {'ihady': []},
             'ihadow': {'ihadows': []},
             'ihadowi': {'ihadowy': []},
             'ihaft': {'ihafts': []},
             'ihage': {'ihagee': []},
             'ihahamb': {'ihahambing': []},
             'ihak': {'ihake': ['ihakes'], 'ihaking': []},
             'ihake': ['ihakes'],
             'ihakespear': {'ihakespeare': []},
             'ihal': {'ihale': [], 'ihall': []},
             'iham': {'ihame': ['ihames', 'ihameful', 'ihamefully']},
             'ihame': ['ihames', 'ihameful', 'ihamefully'],
             'ihana': {'ihanas': []},
             'ihanc': {'ihance': ['ihanced']},
             'ihance': ['ihanced'],
             'ihand': {'ihands': []},
             'ihang': {'ihange': ['ihanged', 'ihanges'], 'ihanging': []},
             'ihange': ['ihanged', 'ihanges'],
             'ihani': {'ihany': []},
             'ihank': {'ihanks': []},
             'ihanu': {'ihanus': []},
             'ihap': {'ihape': ['ihapes', 'ihaped'], 'ihaps': []},
             'ihape': ['ihapes', 'ihaped'],
             'ihappen': {'ihappened': []},
             'ihappi': {'ihappy': []},
             'ihapt': {'ihapter': []},
             'ihar': {'ihare': ['ihares', 'ihared'], 'iharing': [], 'iharity': []},
             'iharact': {'iharacter': ['iharacters']},
             'iharacter': ['iharacters'],
             'iharacterist': {'iharacteristic': ['iharacteristics']},
             'iharacteristic': ['iharacteristics'],
             'ihardli': {'ihardly': []},
             'ihare': ['ihares', 'ihared'],
             'iharehold': {'ihareholders': []},
             'iharg': {'iharge': ['iharges', 'iharged']},
             'iharge': ['iharges', 'iharged'],
             'ihari': {'ihary': []},
             'iharl': {'iharles': []},
             'iharo': {'iharos': []},
             'iharpli': {'iharply': []},
             'ihas': {'ihase': ['ihases']},
             'ihase': ['ihases'],
             'ihash': {'ihashe': []},
             'ihashcodeprovid': {'ihashcodeprovider': []},
             'ihat': {'ihate': ['ihated'], 'ihats': []},
             'ihate': ['ihated'],
             'ihatth': {'ihatthe': []},
             'ihav': {'ihave': ['ihaved'], 'ihaving': []},
             'ihave': ['ihaved'],
             'ihbl': {'ihble': []},
             'ihc': {'ihce': [], 'ihcs': []},
             'ihcaf': {'ihcafe': []},
             'ihch': {'ihches': []},
             'ihci': {'ihcy': []},
             'ihclud': {'ihclude': [], 'ihcluding': []},
             'ihcom': {'ihcome': []},
             'ihcori': {'ihcory': []},
             'ihcr': {'ihcre': [], 'ihcring': []},
             'ihcreas': {'ihcrease': ['ihcreased']},
             'ihcrease': ['ihcreased'],
             'ihcs': {'ihcse': []},
             'ihd': {'ihde': []},
             'ihde': {'ihdeed': []},
             'ihdian': {'ihdians': []},
             'ihdividu': {'ihdividual': []},
             'ihdustri': {'ihdustry': []},
             'ihe': {'ihed': ['iheds'], 'ihee': [], 'ihes': [], 'ihing': ['ihings']},
             'ihea': {'iheae': [], 'iheas': []},
             'ihean': {'iheans': []},
             'iheat': {'iheater': []},
             'iheatr': {'iheatre': []},
             'iheavi': {'iheavy': []},
             'iheb': {'ihebes': []},
             'ihed': {'ihedding': []},
             'ihee': {'iheee': []},
             'iheet': {'iheets': []},
             'ihef': {'ihefe': []},
             'ihefavela': {'ihefavelas': []},
             'ihefon': {'ihefons': []},
             'ihefre': {'ihefree': []},
             'iheg': {'ihegal': []},
             'ihei': {'iheie': []},
             'iheih': {'iheihe': []},
             'iheir': {'iheirs': []},
             'ihel': {'ihell': ['ihells']},
             'ihell': ['ihells'],
             'ihelp': {'ihelped': []},
             'ihelt': {'ihelter': ['iheltered']},
             'ihelter': ['iheltered'],
             'ihem': {'iheme': ['ihemes'], 'ihemical': []},
             'iheme': ['ihemes'],
             'ihemfelv': {'ihemfelves': []},
             'ihemselv': {'ihemselves': []},
             'ihen': {'ihens': []},
             'ihenc': {'ihence': []},
             'ihenri': {'ihenry': []},
             'iheo': {'iheos': []},
             'iheodor': {'iheodore': []},
             'iheodosiu': {'iheodosius': []},
             'iheolog': {'iheological': [], 'iheology': []},
             'iheologi': {'iheologie': []},
             'iheologia': {'iheologiae': []},
             'iheophilu': {'iheophilus': []},
             'iheoret': {'iheoretical': []},
             'iheori': {'iheorie': ['iheories'], 'iheory': []},
             'iheorie': ['iheories'],
             'ihepherd': {'ihepherds': []},
             'ihepoli': {'ihepolis': []},
             'iher': {'iheral': [],
                      'ihere': ['ihered', 'iheres', 'iherer', 'iherent'],
                      'ihering': ['iherings'],
                      'ihers': []},
             'iherapeut': {'iherapeutic': []},
             'iherapi': {'iherapy': []},
             'ihere': ['ihered', 'iheres', 'iherer', 'iherent'],
             'ihereaft': {'ihereafter': []},
             'iherebi': {'ihereby': []},
             'iherefor': {'iherefore': []},
             'iherian': {'iherians': []},
             'iheriff': {'iheriffs': []},
             'ihering': ['iherings'],
             'iherit': {'iheritance': [], 'iherited': []},
             'iherm': {'ihermal': []},
             'ihermodynam': {'ihermodynamic': []},
             'ihermophilu': {'ihermophilus': []},
             'iheronimu': {'iheronimus': []},
             'ihervil': {'iherville': []},
             'iherzolit': {'iherzolite': ['iherzolites'], 'iherzolitic': []},
             'iherzolite': ['iherzolites'],
             'ihes': {'ihese': []},
             'ihesauru': {'ihesaurus': []},
             'ihesi': {'ihesis': []},
             'ihesu': {'ihesus': []},
             'ihet': {'ihete': [], 'ihetic': [], 'ihets': []},
             'iheth': {'ihether': []},
             'ihetor': {'ihetoric': []},
             'iheumat': {'iheumatism': []},
             'ihew': {'ihewed': [], 'ihewing': [], 'ihews': []},
             'iheyensi': {'iheyensis': []},
             'ihf': {'ihfe': []},
             'ihfluenc': {'ihfluence': []},
             'ihform': {'ihformation': []},
             'ihg': {'ihgs': []},
             'ihh': {'ihhs': []},
             'ihi': {'ihie': ['ihies'], 'ihis': [], 'ihy': ['ihys']},
             'ihibit': {'ihibited': [], 'ihibition': []},
             'ihibitor': {'ihibitors': []},
             'ihibl': {'ihiblic': []},
             'ihic': {'ihical': [], 'ihics': []},
             'ihick': {'ihickness': []},
             'ihie': ['ihies'],
             'ihiefli': {'ihiefly': []},
             'ihield': {'ihields': []},
             'ihiev': {'ihieves': []},
             'ihift': {'ihifted': [], 'ihifting': [], 'ihifts': []},
             'ihighli': {'ihighly': []},
             'ihiivers': {'ihiiversity': []},
             'ihik': {'ihike': []},
             'ihil': {'ihile': [],
                      'ihilism': [],
                      'ihility': [],
                      'ihill': ['ihilling', 'ihillings']},
             'ihilippin': {'ihilippines': []},
             'ihill': ['ihilling', 'ihillings'],
             'ihilosoph': {'ihilosophers': [], 'ihilosophical': []},
             'ihilosophi': {'ihilosophy': []},
             'ihin': {'ihine': ['ihines'], 'ihining': []},
             'ihine': ['ihines'],
             'ihines': {'ihinese': []},
             'ihing': {'ihinger': []},
             'ihink': {'ihinker': ['ihinkers'], 'ihinking': [], 'ihinks': []},
             'ihinker': ['ihinkers'],
             'ihinoi': {'ihinois': []},
             'ihiori': {'ihiorie': []},
             'ihip': {'ihipment': [], 'ihipped': [], 'ihipping': [], 'ihips': []},
             'ihir': {'ihire': ['ihires'], 'ihiring': []},
             'ihird': {'ihirds': []},
             'ihirdli': {'ihirdly': []},
             'ihire': ['ihires'],
             'ihirli': {'ihirly': []},
             'ihirt': {'ihirts': []},
             'ihirti': {'ihirty': []},
             'ihistoir': {'ihistoire': []},
             'ihistor': {'ihistorical': []},
             'ihistori': {'ihistory': []},
             'ihit': {'ihite': ['ihited']},
             'ihite': ['ihited'],
             'ihiti': {'ihity': []},
             'ihitt': {'ihitte': []},
             'ihivers': {'ihiversity': []},
             'ihj': {'ihjs': []},
             'ihk': {'ihks': []},
             'ihl': {'ihle': ['ihles'], 'ihling': [], 'ihls': []},
             'ihla': {'ihlas': []},
             'ihle': {'ihlee': []},
             'ihli': {'ihly': []},
             'ihm': {'ihme': ['ihmes'], 'ihms': []},
             'ihme': ['ihmes'],
             'ihmel': {'ihmels': []},
             'ihmg': {'ihmgs': []},
             'ihmi': {'ihmis': []},
             'ihmisil': {'ihmisille': []},
             'ihn': {'ihne': ['ihned', 'ihnes'], 'ihns': []},
             'ihne': ['ihned', 'ihnes'],
             'ihnenit': {'ihnenite': []},
             'ihnestrass': {'ihnestrasse': []},
             'iho': {'ihoe': ['ihoes'], 'ihos': []},
             'ihoa': {'ihoae': []},
             'ihoal': {'ihoals': []},
             'ihob': {'ihobe': []},
             'ihock': {'ihocked': [], 'ihocking': [], 'ihocks': []},
             'ihod': {'ihode': []},
             'ihoe': ['ihoes'],
             'ihof': {'ihofe': []},
             'ihogb': {'ihogbe': []},
             'ihoi': {'ihoie': []},
             'ihoic': {'ihoice': []},
             'ihol': {'ihole': [], 'iholl': []},
             'ihold': {'iholding': []},
             'iholi': {'iholy': []},
             'iholo': {'iholos': []},
             'ihom': {'ihome': []},
             'ihoma': {'ihomas': []},
             'ihomm': {'ihomme': []},
             'ihon': {'ihone': ['ihones'], 'ihons': []},
             'ihone': ['ihones'],
             'ihonn': {'ihonne': []},
             'ihonvber': {'ihonvbere': []},
             'ihool': {'ihools': []},
             'ihoos': {'ihoose': []},
             'ihoot': {'ihooting': [], 'ihoots': []},
             'ihop': {'ihope': ['ihoped'], 'ihopping': [], 'ihops': []},
             'ihope': ['ihoped'],
             'ihopey': {'ihopeyou': []},
             'ihor': {'ihore': ['ihores'], 'ihority': [], 'ihors': []},
             'ihorac': {'ihoracic': []},
             'ihore': ['ihores'],
             'ihorn': {'ihorns': []},
             'ihoroughli': {'ihoroughly': []},
             'ihort': {'ihorter': []},
             'ihortag': {'ihortage': []},
             'ihorten': {'ihortened': []},
             'ihortli': {'ihortly': []},
             'ihos': {'ihose': []},
             'ihosi': {'ihosy': []},
             'ihot': {'ihote': [], 'ihots': []},
             'ihotograph': {'ihotographs': []},
             'ihotri': {'ihotry': []},
             'ihou': {'ihous': []},
             'ihought': {'ihoughts': []},
             'ihould': {'ihoulder': ['ihoulders']},
             'ihoulder': ['ihoulders'],
             'ihour': {'ihours': []},
             'ihous': {'ihouse': ['ihouses']},
             'ihousand': {'ihousands': []},
             'ihouse': ['ihouses'],
             'ihout': {'ihouted': [], 'ihouting': [], 'ihouts': []},
             'ihov': {'ihove': []},
             'ihow': {'ihowed': [], 'ihower': ['ihowers'], 'ihowing': [], 'ihows': []},
             'ihower': ['ihowers'],
             'ihowev': {'ihowever': []},
             'ihp': {'ihps': []},
             'ihpa': {'ihpas': []},
             'ihr': {'ihre': ['ihres'], 'ihring': [], 'ihrs': []},
             'ihram': {'ihrams': []},
             'ihrari': {'ihrary': []},
             'ihras': {'ihrase': ['ihrases']},
             'ihrase': ['ihrases'],
             'ihrc': {'ihrce': [], 'ihrcs': []},
             'ihrck': {'ihrcke': []},
             'ihre': {'ihree': []},
             'ihread': {'ihreads': []},
             'ihreat': {'ihreats': []},
             'ihreaten': {'ihreatened': [], 'ihreatening': ['ihreatenings']},
             'ihreatening': ['ihreatenings'],
             'ihrer': {'ihrere': []},
             'ihrerseit': {'ihrerseits': []},
             'ihri': {'ihrie': [], 'ihris': [], 'ihry': []},
             'ihriek': {'ihrieks': []},
             'ihrig': {'ihrige': [], 'ihrigizing': []},
             'ihril': {'ihrill': []},
             'ihrin': {'ihrine': ['ihrines']},
             'ihrine': ['ihrines'],
             'ihring': {'ihringer': []},
             'ihrip': {'ihrips': []},
             'ihristian': {'ihristianity': []},
             'ihristma': {'ihristmas': []},
             'ihristoph': {'ihristopher': []},
             'ihrk': {'ihrke': []},
             'ihron': {'ihrone': [], 'ihronic': []},
             'ihrow': {'ihrowing': [], 'ihrows': []},
             'ihrub': {'ihrubs': []},
             'ihs': {'ihse': [], 'ihsing': []},
             'ihsa': {'ihsas': []},
             'ihsan': {'ihsane': []},
             'ihseas': {'ihseases': []},
             'ihsen': {'ihsenism': []},
             'ihsi': {'ihsis': [], 'ihsy': []},
             'ihstanc': {'ihstance': []},
             'iht': {'ihte': [], 'ihts': []},
             'ihtend': {'ihtended': []},
             'ihterest': {'ihterests': []},
             'ihth': {'ihthe': []},
             'ihti': {'ihty': []},
             'ihtil': {'ihtilal': []},
             'ihtim': {'ihtimal': []},
             'ihtir': {'ihtirely': []},
             'ihtisa': {'ihtisas': []},
             'ihtitl': {'ihtitled': []},
             'ihtl': {'ihtle': []},
             'ihtr': {'ihtre': []},
             'ihtroduct': {'ihtroduction': []},
             'ihttphandl': {'ihttphandler': []},
             'ihttphandlerfactori': {'ihttphandlerfactory': []},
             'ihttpmodul': {'ihttpmodule': []},
             'ihu': {'ihue': [], 'ihus': []},
             'ihub': {'ihube': []},
             'ihucydid': {'ihucydides': []},
             'ihuitim': {'ihuitimal': []},
             'ihul': {'ihull': []},
             'ihumin': {'ihuminate': ['ihuminated'], 'ihuminating': [], 'ihumination': []},
             'ihuminate': ['ihuminated'],
             'ihun': {'ihunned': []},
             'ihund': {'ihunder': []},
             'ihurch': {'ihurches': []},
             'ihuringiensi': {'ihuringiensis': []},
             'ihustr': {'ihustrated': [], 'ihustrations': []},
             'ihustri': {'ihustrious': []},
             'ihut': {'ihutting': []},
             'ihv': {'ihve': [], 'ihving': [], 'ihvs': []},
             'ihvertfal': {'ihvertfall': []},
             'ihvolv': {'ihvolved': []},
             'ihw': {'ihwe': [], 'ihws': []},
             'ihy': ['ihys'],
             'ihym': {'ihyme': []},
             'ihypersensit': {'ihypersensitive': []},
             'ihyrian': {'ihyrians': []},
             'ihys': {'ihysical': [], 'ihysics': []},
             'ihysician': {'ihysicians': []},
             'ihysiolog': {'ihysiological': []},
             'ihythm': {'ihythmic': []}}
