#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ii = {"ii'": {"ii'e": []},
 "ii'a": {"ii'as": []},
 "ii'v": {"ii've": []},
 'iia': {'iiaed': [], 'iias': []},
 'iiabea': {'iiabeas': []},
 'iiabi': {'iiabie': []},
 'iiabiiiti': {'iiabiiity': []},
 'iiabil': {'iiabilities': [], 'iiability': []},
 'iiabit': {'iiabits': []},
 'iiabl': {'iiable': []},
 'iiac': {'iiace': []},
 'iiad': {'iiade': []},
 'iiadi': {'iiady': []},
 'iiag': {'iiage': ['iiages']},
 'iiage': ['iiages'],
 'iiagnosi': {'iiagnosis': []},
 'iiajesti': {'iiajesty': []},
 'iiak': {'iiake': [], 'iiaking': []},
 'iial': {'iiale': [], 'iials': []},
 'iiali': {'iialy': []},
 'iialic': {'iialics': []},
 'iialiti': {'iiality': []},
 'iialli': {'iially': []},
 'iiam': {'iiame': ['iiamed', 'iiames', 'iiamely'], 'iiams': []},
 'iiame': ['iiamed', 'iiames', 'iiamely'],
 'iiamet': {'iiameter': []},
 'iiampii': {'iiampiis': []},
 'iian': {'iians': []},
 'iianc': {'iiance': []},
 'iiand': {'iiands': []},
 'iiani': {'iiany': []},
 'iiank': {'iianke': []},
 'iiant': {'iiants': []},
 'iiantiti': {'iiantity': []},
 'iiaport': {'iiaportant': []},
 'iiappen': {'iiappened': []},
 'iiappi': {'iiappiness': [], 'iiappy': []},
 'iiar': {'iiare': ['iiares'], 'iiars': []},
 'iiardi': {'iiardy': []},
 'iiardli': {'iiardly': []},
 'iiare': ['iiares'],
 'iiari': {'iiary': []},
 'iiarli': {'iiarly': []},
 'iiarmoni': {'iiarmony': []},
 'iiarri': {'iiarris': []},
 'iiart': {'iiarts': []},
 'iiarti': {'iiarty': []},
 'iiassachusett': {'iiassachusetts': []},
 'iiassoci': {'iiassociated': []},
 'iiat': {'iiate': ['iiates', 'iiated', 'iiately'], 'iiating': [], 'iiats': []},
 'iiate': ['iiates', 'iiated', 'iiately'],
 'iiateri': {'iiaterial': ['iiaterials']},
 'iiaterial': ['iiaterials'],
 'iiation': {'iiational': [], 'iiations': []},
 'iiativ': {'iiative': []},
 'iiatur': {'iiatural': ['iiaturally'], 'iiature': []},
 'iiatural': ['iiaturally'],
 'iiav': {'iiave': [], 'iiaving': []},
 'iiaw': {'iiaws': []},
 'iiay': {'iiays': []},
 'iiayn': {'iiaynes': []},
 'iib': {'iibe': [], 'iibs': []},
 'iibb': {'iibbs': []},
 'iibbi': {'iibby': []},
 'iibbon': {'iibbons': []},
 'iibel': {'iibele': []},
 'iiber': {'iiberal': ['iiberals', 'iiberalism'],
           'iiberation': [],
           'iibere': [],
           'iibers': []},
 'iiberal': {'iiberall': ['iiberalles']},
 'iiberall': ['iiberalles'],
 'iiberarbeitet': {'iiberarbeitete': []},
 'iiberatori': {'iiberatory': []},
 'iiberau': {'iiberaus': []},
 'iiberda': {'iiberdas': []},
 'iiberdi': {'iiberdie': ['iiberdies']},
 'iiberdie': ['iiberdies'],
 'iibereinand': {'iibereinander': []},
 'iibereinstimmend': {'iibereinstimmende': ['iibereinstimmender']},
 'iibereinstimmende': ['iibereinstimmender'],
 'iiberfliissig': {'iiberfliissige': []},
 'iiberflussig': {'iiberflussige': []},
 'iiberg': {'iiberging': []},
 'iibergeb': {'iibergebe': []},
 'iibergeh': {'iibergehe': []},
 'iibergeordnet': {'iibergeordnete': []},
 'iibergreifend': {'iibergreifende': []},
 'iiberholt': {'iiberholte': []},
 'iiberkommen': {'iiberkommene': []},
 'iiberlass': {'iiberlasse': []},
 'iiberlebend': {'iiberlebende': ['iiberlebender']},
 'iiberlebende': ['iiberlebender'],
 'iiberlebt': {'iiberlebte': []},
 'iiberlegen': {'iiberlegene': []},
 'iiberlegt': {'iiberlegte': []},
 'iiberliefert': {'iiberlieferte': ['iiberlieferter']},
 'iiberlieferte': ['iiberlieferter'],
 'iiberlieferungsgeschichtlich': {'iiberlieferungsgeschichtliche': []},
 'iibermassig': {'iibermassige': ['iibermassiger']},
 'iibermassige': ['iibermassiger'],
 'iibernatiirlich': {'iibernatiirliche': []},
 'iibernational': {'iibernationale': []},
 'iibernaturlich': {'iibernaturliche': []},
 'iibernommen': {'iibernommene': []},
 'iiberragend': {'iiberragende': []},
 'iiberraschend': {'iiberraschende': ['iiberraschender']},
 'iiberraschende': ['iiberraschender'],
 'iiberraschenderweis': {'iiberraschenderweise': []},
 'iiberrascht': {'iiberraschte': []},
 'iiberregional': {'iiberregionale': ['iiberregionaler']},
 'iiberregionale': ['iiberregionaler'],
 'iiberreicht': {'iiberreichte': []},
 'iiberschaubar': {'iiberschaubare': []},
 'iiberschreitend': {'iiberschreitende': []},
 'iiberseeisch': {'iiberseeische': []},
 'iibersehen': {'iibersehene': []},
 'iibersetzt': {'iibersetzte': []},
 'iibersichtlich': {'iibersichtliche': ['iibersichtlicher']},
 'iibersichtliche': ['iibersichtlicher'],
 'iibersinnlich': {'iibersinnliche': ['iibersinnliches']},
 'iibersinnliche': ['iibersinnliches'],
 'iibert': {'iiberte': []},
 'iiberta': {'iibertas': []},
 'iibertarian': {'iibertarianism': []},
 'iiberti': {'iibertie': ['iiberties'], 'iiberty': []},
 'iibertie': ['iiberties'],
 'iibertragbar': {'iibertragbare': []},
 'iibertragen': {'iibertragene': []},
 'iibertrieben': {'iibertriebene': []},
 'iiberwaltigend': {'iiberwaltigende': []},
 'iiberwiegend': {'iiberwiegende': ['iiberwiegender']},
 'iiberwiegende': ['iiberwiegender'],
 'iiberwunden': {'iiberwundene': ['iiberwundener']},
 'iiberwundene': ['iiberwundener'],
 'iiberzahlig': {'iiberzahliger': []},
 'iiberzeugend': {'iiberzeugende': ['iiberzeugender']},
 'iiberzeugende': ['iiberzeugender'],
 'iiberzeugt': {'iiberzeugte': []},
 'iiberzogen': {'iiberzogene': []},
 'iibidin': {'iibidinal': []},
 'iibil': {'iibility': []},
 'iibl': {'iible': ['iibles']},
 'iible': ['iibles'],
 'iibli': {'iibly': []},
 'iiblich': {'iibliche': ['iiblicher']},
 'iibliche': ['iiblicher'],
 'iiblicherweis': {'iiblicherweise': []},
 'iibmri': {'iibmry': []},
 'iibov': {'iibove': []},
 'iibr': {'iibre': ['iibres']},
 'iibrairi': {'iibrairie': []},
 'iibrari': {'iibraries': [], 'iibrary': []},
 'iibre': ['iibres'],
 'iibri': {'iibris': []},
 'iibrig': {'iibrige': []},
 'iibrigen': {'iibrigens': []},
 'iibro': {'iibros': []},
 'iibrou': {'iibrous': []},
 'iibsenc': {'iibsence': []},
 'iibt': {'iibte': []},
 'iibu': {'iibus': []},
 'iic': {'iice': ['iiced', 'iices'], 'iics': []},
 'iical': {'iicale': [], 'iically': []},
 'iicat': {'iicate': ['iicated'], 'iication': ['iications']},
 'iicate': ['iicated'],
 'iication': ['iications'],
 'iiccord': {'iiccording': []},
 'iice': ['iiced', 'iices'],
 'iicenc': {'iicence': ['iicences']},
 'iicence': ['iicences'],
 'iicens': {'iicense': ['iicenses', 'iicensed'], 'iicensing': []},
 'iicense': ['iicenses', 'iicensed'],
 'iich': {'iiches': []},
 'iichest': {'iichester': []},
 'iicht': {'iichte': []},
 'iici': {'iicis': [], 'iicy': []},
 'iician': {'iicians': []},
 'iiciniu': {'iicinius': []},
 'iick': {'iickness': [], 'iicks': []},
 'iickli': {'iickly': []},
 'iicl': {'iicle': []},
 'iico': {'iicos': []},
 'iicol': {'iicole': ['iicoles']},
 'iicole': ['iicoles'],
 'iiconom': {'iiconomic': []},
 'iicreas': {'iicreased': []},
 'iict': {'iicted': [], 'iicting': [], 'iicts': []},
 'iiction': {'iictions': []},
 'iictiv': {'iictive': []},
 'iictor': {'iictors': []},
 'iictur': {'iicture': []},
 'iicu': {'iicus': []},
 'iid': {'iidded': [], 'iide': ['iides', 'iided'], 'iiding': [], 'iids': []},
 'iida': {'iidae': []},
 'iidat': {'iidates': []},
 'iiddel': {'iiddell': []},
 'iiddl': {'iiddle': []},
 'iide': {'iideed': []},
 'iidel': {'iidelity': []},
 'iidemqu': {'iidemque': []},
 'iidenc': {'iidence': []},
 'iident': {'iidentity': [], 'iidents': []},
 'iidepend': {'iidependent': []},
 'iider': {'iiderable': [], 'iideration': [], 'iidered': [], 'iiders': []},
 'iidg': {'iidge': ['iidges']},
 'iidge': ['iidges'],
 'iidisch': {'iidische': []},
 'iidit': {'iidition': []},
 'iidli': {'iidly': []},
 'iidministr': {'iidministration': []},
 'iidocain': {'iidocaine': []},
 'iidopt': {'iidopted': []},
 'iiduc': {'iiducation': []},
 'iidustri': {'iidustry': []},
 'iidvic': {'iidvice': []},
 'iie': {'iied': [], 'iieing': [], 'iies': []},
 'iiea': {'iieas': []},
 'iieac': {'iieace': []},
 'iiead': {'iieads': []},
 'iiean': {'iieans': []},
 'iiear': {'iiearing': []},
 'iiearli': {'iiearly': []},
 'iieart': {'iiearts': []},
 'iieavi': {'iieavy': []},
 'iiec': {'iiece': ['iieces']},
 'iiecam': {'iiecame': []},
 'iiecaus': {'iiecause': []},
 'iiece': ['iieces'],
 'iiecess': {'iiecessity': []},
 'iiecessari': {'iiecessary': []},
 'iiecherch': {'iiecherches': []},
 'iiecl': {'iiecle': []},
 'iiecom': {'iiecome': ['iiecomes']},
 'iiecome': ['iiecomes'],
 'iiect': {'iiected': []},
 'iiedic': {'iiedical': []},
 'iiee': {'iiees': []},
 'iieed': {'iieeds': []},
 'iief': {'iiefs': []},
 'iiefor': {'iiefore': []},
 'iieg': {'iiege': []},
 'iiegin': {'iieginning': []},
 'iiegro': {'iiegroes': []},
 'iiel': {'iiels': []},
 'iield': {'iields': []},
 'iieli': {'iiely': []},
 'iieliev': {'iielieve': []},
 'iiellen': {'iiellenic': []},
 'iiem': {'iieme': [], 'iiems': []},
 'iieman': {'iiemans': []},
 'iiember': {'iiembers': []},
 'iiemselv': {'iiemselves': []},
 'iien': {'iiens': []},
 'iienaeu': {'iienaeus': []},
 'iienbi': {'iienby': []},
 'iienc': {'iience': ['iiences']},
 'iience': ['iiences'],
 'iiend': {'iiends': []},
 'iiendu': {'iiendus': []},
 'iienefit': {'iienefits': []},
 'iiener': {'iieneral': []},
 'iienki': {'iienky': []},
 'iienri': {'iienry': []},
 'iient': {'iients': []},
 'iientli': {'iiently': []},
 'iieopl': {'iieople': []},
 'iieorg': {'iieorge': []},
 'iier': {'iiere': [], 'iiers': []},
 'iierc': {'iierce': []},
 'iierea': {'iiereas': []},
 'iieri': {'iiery': []},
 'iierson': {'iiersonal': [], 'iiersons': []},
 'iierv': {'iierve': []},
 'iies': {'iiese': []},
 'iiesolv': {'iiesolved': []},
 'iiestion': {'iiestions': []},
 'iiet': {'iiets': []},
 'iiethod': {'iiethods': []},
 'iieti': {'iiety': []},
 'iieuten': {'iieutenant': []},
 'iiev': {'iieve': ['iieves', 'iieved']},
 'iieve': ['iieves', 'iieved'],
 'iiew': {'iiews': []},
 'iiewi': {'iiewis': []},
 'iif': {'iife': ['iifes', 'iifed'], 'iifs': []},
 'iife': ['iifes', 'iifed'],
 'iifecycl': {'iifecycle': []},
 'iifeless': {'iifelessness': []},
 'iifesav': {'iifesaving': []},
 'iifetim': {'iifetime': []},
 'iifeway': {'iifeways': []},
 'iiffair': {'iiffairs': []},
 'iiffer': {'iifference': ['iifferences'], 'iifferent': []},
 'iifference': ['iifferences'],
 'iifficulti': {'iifficulties': [], 'iifficulty': []},
 'iifi': {'iified': []},
 'iific': {'iificant': [], 'iification': []},
 'iifluenc': {'iifluence': []},
 'iiform': {'iiformation': []},
 'iift': {'iifted': [], 'iifting': [], 'iifts': []},
 'iifterward': {'iifterwards': []},
 'iifth': {'iifthe': []},
 'iifti': {'iifty': []},
 'iig': {'iige': ['iiges', 'iiged'], 'iigs': []},
 'iigand': {'iigands': []},
 'iigas': {'iigase': []},
 'iigat': {'iigate': ['iigated'], 'iigating': [], 'iigation': []},
 'iigate': ['iigated'],
 'iige': ['iiges', 'iiged'],
 'iigenc': {'iigence': []},
 'iigg': {'iigge': ['iigges'], 'iiggs': []},
 'iigge': ['iigges'],
 'iiggin': {'iiggins': []},
 'iigh': {'iighs': []},
 'iighli': {'iighly': []},
 'iight': {'iighted': [], 'iighting': [], 'iightness': [], 'iights': []},
 'iightheart': {'iighthearted': []},
 'iightli': {'iightly': []},
 'iightn': {'iightning': []},
 'iigi': {'iigy': []},
 'iigiou': {'iigious': []},
 'iigli': {'iigly': []},
 'iign': {'iigne': ['iigned'], 'iigns': []},
 'iignal': {'iignals': []},
 'iignatur': {'iignature': []},
 'iigne': ['iigned'],
 'iignif': {'iignification': []},
 'iignifi': {'iignified': [], 'iignifies': [], 'iignify': []},
 'iignific': {'iignificance': [], 'iignificant': []},
 'iignificantli': {'iignificantly': []},
 'iigniti': {'iignity': []},
 'iigre': {'iigree': ['iigreed']},
 'iigree': ['iigreed'],
 'iigur': {'iigure': ['iigures', 'iigured']},
 'iigure': ['iigures', 'iigured'],
 'iigyptisch': {'iigyptische': []},
 'iih': {'iihe': ['iihed', 'iihes'], 'iihs': []},
 'iihal': {'iihall': []},
 'iihe': ['iihed', 'iihes'],
 'iiheim': {'iiheims': []},
 'iiher': {'iihere': []},
 'iihi': {'iihis': []},
 'iihin': {'iihine': []},
 'iihnlich': {'iihnliche': ['iihnlicher']},
 'iihnliche': ['iihnlicher'],
 'iihod': {'iihode': []},
 'iihrt': {'iihrte': []},
 'iii': ['iiied', 'iiies', 'iiiing'],
 'iiia': {'iiias': []},
 'iiiad': {'iiiade': []},
 'iiiak': {'iiiake': []},
 'iiiani': {'iiiany': []},
 'iiibl': {'iiible': []},
 'iiic': {'iiice': [], 'iiics': []},
 'iiich': {'iiiches': []},
 'iiick': {'iiicks': []},
 'iiickli': {'iiickly': []},
 'iiiclud': {'iiicluding': []},
 'iiicontributor': {'iiicontributors': []},
 'iiicreas': {'iiicrease': ['iiicreased']},
 'iiicrease': ['iiicreased'],
 'iiid': {'iiide': [], 'iiids': []},
 'iiiddl': {'iiiddle': []},
 'iiide': {'iiideed': []},
 'iiidg': {'iiidge': []},
 'iiidividu': {'iiidividual': []},
 'iiidustri': {'iiidustry': []},
 'iiiem': {'iiieme': []},
 'iiif': {'iiife': [], 'iiifs': []},
 'iiifluenc': {'iiifluence': []},
 'iiiform': {'iiiformation': []},
 'iiig': {'iiigs': []},
 'iiiggin': {'iiiggins': []},
 'iiighli': {'iiighly': []},
 'iiigli': {'iiigly': []},
 'iiiha': {'iiihas': []},
 'iiii': {'iiiied': [], 'iiiies': [], 'iiiis': []},
 'iiiii': {'iiiiis': []},
 'iiiinoi': {'iiiinois': []},
 'iiij': {'iiijs': []},
 'iiik': {'iiike': []},
 'iiil': {'iiile': ['iiiled', 'iiiles'], 'iiils': []},
 'iiilair': {'iiilaire': []},
 'iiile': ['iiiled', 'iiiles'],
 'iiili': {'iiily': []},
 'iiilitari': {'iiilitary': []},
 'iiill': {'iiills': []},
 'iiilli': {'iiilly': []},
 'iiilu': {'iiilus': []},
 'iiim': {'iiime': [], 'iiims': []},
 'iiin': {'iiine': ['iiines'], 'iiining': [], 'iiinning': [], 'iiins': []},
 'iiinc': {'iiince': []},
 'iiinduc': {'iiinduced': []},
 'iiine': ['iiines'],
 'iiinist': {'iiinister': []},
 'iiinistri': {'iiinistry': []},
 'iiio': {'iiios': []},
 'iiion': {'iiions': []},
 'iiior': {'iiiore': []},
 'iiir': {'iiire': ['iiired'], 'iiirs': []},
 'iiire': ['iiired'],
 'iiis': {'iiise': []},
 'iiish': {'iiished': []},
 'iiistanc': {'iiistance': []},
 'iiistoki': {'iiistoky': []},
 'iiistor': {'iiistoric': ['iiistorical']},
 'iiistori': {'iiistory': []},
 'iiistoric': ['iiistorical'],
 'iiit': {'iiite': ['iiited'], 'iiits': []},
 'iiite': ['iiited'],
 'iiith': {'iiithe': []},
 'iiiti': {'iiities': [], 'iiity': []},
 'iiiu': {'iiiued': [], 'iiius': []},
 'iiiustrat': {'iiiustrated': [], 'iiiustration': ['iiiustrations']},
 'iiiustration': ['iiiustrations'],
 'iiiv': {'iiive': []},
 'iiiver': {'iiivers': []},
 'iij': {'iije': [], 'iijs': []},
 'iijd': {'iijde': []},
 'iik': {'iike': ['iikes', 'iiked', 'iikely', 'iikeness'],
         'iiking': ['iikings'],
         'iiks': []},
 'iike': ['iikes', 'iiked', 'iikely', 'iikeness'],
 'iikewis': {'iikewise': []},
 'iikhan': {'iikhans': []},
 'iikhara': {'iikharas': []},
 'iiking': ['iikings'],
 'iiknri': {'iiknry': []},
 'iil': {'iile': ['iiled', 'iiles'], 'iiling': [], 'iilness': [], 'iils': []},
 'iila': {'iilas': []},
 'iilabl': {'iilable': []},
 'iilac': {'iilace': []},
 'iilament': {'iilaments': []},
 'iiland': {'iilands': []},
 'iilat': {'iilate': [], 'iilation': ['iilations']},
 'iilation': ['iilations'],
 'iild': {'iilding': ['iildings']},
 'iilding': ['iildings'],
 'iildr': {'iildre': []},
 'iile': ['iiled', 'iiles'],
 'iilea': {'iileas': []},
 'iileg': {'iilegal': []},
 'iilenc': {'iilence': []},
 'iili': {'iilie': ['iilies'], 'iilis': [], 'iily': []},
 'iilie': ['iilies'],
 'iilil': {'iilill': []},
 'iilinoi': {'iilinois': []},
 'iilinoisan': {'iilinoisans': []},
 'iilitari': {'iilitary': []},
 'iiliti': {'iility': []},
 'iiliu': {'iilius': []},
 'iilk': {'iilks': []},
 'iill': {'iille': ['iilles', 'iilled'], 'iilling': [], 'iills': []},
 'iillag': {'iillage': []},
 'iille': ['iilles', 'iilled'],
 'iilli': {'iillie': ['iillies'], 'iillis': [], 'iilly': []},
 'iillie': ['iillies'],
 'iillion': {'iillions': []},
 'iillow': {'iillowed': []},
 'iillsdal': {'iillsdale': []},
 'iilm': {'iilms': []},
 'iilo': {'iilos': []},
 'iilon': {'iilone': []},
 'iilosophi': {'iilosophie': []},
 'iilt': {'iilts': []},
 'iilter': {'iiltere': ['iilterer']},
 'iiltere': ['iilterer'],
 'iiltest': {'iilteste': []},
 'iilth': {'iilthe': []},
 'iilthi': {'iilthiness': [], 'iilthy': []},
 'iilti': {'iilty': []},
 'iiltim': {'iiltimate': ['iiltimately']},
 'iiltimate': ['iiltimately'],
 'iiltimo': {'iiltimos': []},
 'iilu': {'iilue': [], 'iilus': []},
 'iilumin': {'iilumination': ['iiluminations'], 'iiluminism': []},
 'iilumination': ['iiluminations'],
 'iilur': {'iilure': []},
 'iilus': {'iilusion': ['iilusions']},
 'iilusion': ['iilusions'],
 'iilustr': {'iilustrate': ['iilustrated'],
             'iilustrating': [],
             'iilustration': ['iilustrations'],
             'iilustrative': [],
             'iilustre': ['iilustres']},
 'iilustrate': ['iilustrated'],
 'iilustration': ['iilustrations'],
 'iilustre': ['iilustres'],
 'iilustri': {'iilustrious': []},
 'iilustriert': {'iilustrierte': []},
 'iilway': {'iilways': []},
 'iilyrian': {'iilyrians': []},
 'iilyse': {'iilysees': []},
 'iim': {'iime': ['iimes', 'iimed'], 'iiming': [], 'iims': []},
 'iima': {'iimas': []},
 'iimag': {'iimage': []},
 'iimagin': {'iimagine': ['iimagined']},
 'iimagine': ['iimagined'],
 'iimal': {'iimals': []},
 'iimat': {'iimate': []},
 'iimb': {'iimbs': []},
 'iimbu': {'iimbus': []},
 'iime': ['iimes', 'iimed'],
 'iimedi': {'iimediate': ['iimediated', 'iimediately']},
 'iimediate': ['iimediated', 'iimediately'],
 'iimens': {'iimension': ['iimensions']},
 'iimension': {'iimensional': []},
 'iiment': {'iiments': []},
 'iimeston': {'iimestone': ['iimestones']},
 'iimestone': ['iimestones'],
 'iimi': {'iimie': [], 'iimy': []},
 'iimil': {'iimile': []},
 'iimilarli': {'iimilarly': []},
 'iimin': {'iiminal': ['iiminality']},
 'iiminal': ['iiminality'],
 'iiminari': {'iiminary': []},
 'iiminish': {'iiminished': [], 'iiminishing': []},
 'iiminut': {'iiminution': []},
 'iimit': {'iimitation': ['iimitations'],
           'iimited': [],
           'iimiter': [],
           'iimites': [],
           'iimiting': [],
           'iimits': []},
 'iimitan': {'iimitans': []},
 'iimitation': ['iimitations'],
 'iimmaagge': {'iimmaaggee': []},
 'iimmedi': {'iimmediately': []},
 'iimmi': {'iimmy': []},
 'iimn': {'iimns': []},
 'iimnedi': {'iimnediate': ['iimnediately']},
 'iimnediate': ['iimnediately'],
 'iimnolog': {'iimnological': []},
 'iimol': {'iimole': ['iimoles']},
 'iimole': ['iimoles'],
 'iimonen': {'iimonene': []},
 'iimonit': {'iimonite': []},
 'iimori': {'iimory': []},
 'iimpir': {'iimpire': []},
 'iimpl': {'iimple': []},
 'iimpli': {'iimply': []},
 'iimplic': {'iimplicity': []},
 'iimport': {'iimportant': []},
 'iimu': {'iimus': []},
 'iimultan': {'iimultaneously': []},
 'iin': {'iine': ['iines', 'iined', 'iinely'],
         'iinful': [],
         'iining': [],
         'iinned': [],
         'iinning': [],
         'iins': []},
 'iina': {'iinas': []},
 'iinabl': {'iinable': []},
 'iinact': {'iinactive': []},
 'iinag': {'iinage': ['iinages']},
 'iinage': ['iinages'],
 'iinagin': {'iinagination': [], 'iinagine': []},
 'iinal': {'iinall': ['iinally']},
 'iinall': ['iinally'],
 'iinanc': {'iinance': ['iinances'], 'iinancing': []},
 'iinance': ['iinances'],
 'iinanci': {'iinancial': []},
 'iinari': {'iinary': []},
 'iinat': {'iinate': ['iinated'], 'iination': []},
 'iinate': ['iinated'],
 'iinc': {'iince': [], 'iincs': []},
 'iincer': {'iincere': ['iincerely'], 'iincerity': []},
 'iincere': ['iincerely'],
 'iinch': {'iinches': []},
 'iincl': {'iincle': []},
 'iinclud': {'iinclude': ['iincludes', 'iincluded'], 'iincluding': []},
 'iinclude': ['iincludes', 'iincluded'],
 'iincreas': {'iincreased': []},
 'iind': {'iinde': [], 'iinding': ['iindings'], 'iinds': []},
 'iinde': {'iindeed': []},
 'iinderstand': {'iinderstanding': []},
 'iindic': {'iindicated': []},
 'iinding': ['iindings'],
 'iindividu': {'iindividual': []},
 'iindli': {'iindly': []},
 'iindoubtedli': {'iindoubtedly': []},
 'iindu': {'iindus': []},
 'iinduc': {'iinduced': []},
 'iindustri': {'iindustrial': [], 'iindustrie': [], 'iindustry': []},
 'iine': ['iines', 'iined', 'iinely'],
 'iineag': {'iineage': []},
 'iinearli': {'iinearly': []},
 'iineat': {'iineation': ['iineations']},
 'iineation': ['iineations'],
 'iineatu': {'iineatus': []},
 'iinegalit': {'iinegalite': []},
 'iiner': {'iineral': [], 'iiners': []},
 'iineri': {'iinery': []},
 'iines': {'iinese': []},
 'iinewidth': {'iinewidths': []},
 'iinfect': {'iinfected': []},
 'iinfluenc': {'iinfluence': []},
 'iinform': {'iinformation': []},
 'iinfortun': {'iinfortunate': []},
 'iinfrequ': {'iinfrequently': []},
 'iing': {'iinging': []},
 'iinger': {'iingers': []},
 'iingeringli': {'iingeringly': []},
 'iingl': {'iingle': [], 'iingling': []},
 'iingli': {'iingly': []},
 'iingual': {'iingually': []},
 'iinguist': {'iinguistic': ['iinguistics']},
 'iinguistic': ['iinguistics'],
 'iinguistiqu': {'iinguistique': []},
 'iini': {'iinie': [], 'iinis': [], 'iiny': []},
 'iinial': {'iinials': []},
 'iinic': {'iinical': []},
 'iinim': {'iinimal': ['iinimals']},
 'iinimal': ['iinimals'],
 'iinio': {'iinios': []},
 'iinion': {'iinions': []},
 'iinish': {'iinished': [], 'iinishing': []},
 'iinist': {'iinister': ['iinisters']},
 'iinister': ['iinisters'],
 'iinistri': {'iinistry': []},
 'iinit': {'iinite': ['iinited'], 'iinits': []},
 'iinite': ['iinited'],
 'iiniti': {'iinitial': [], 'iinity': []},
 'iinivers': {'iiniversal': [], 'iiniverse': [], 'iiniversity': []},
 'iinivfrs': {'iinivfrsity': []},
 'iink': {'iinked': [], 'iinking': [], 'iinks': []},
 'iinkag': {'iinkage': []},
 'iinli': {'iinly': []},
 'iinm': {'iinme': []},
 'iinmedi': {'iinmediate': ['iinmediately']},
 'iinmediate': ['iinmediately'],
 'iinn': {'iinns': []},
 'iinner': {'iinners': []},
 'iinni': {'iinny': []},
 'iino': {'iinos': []},
 'iinol': {'iinole': ['iinoles', 'iinoleic']},
 'iinole': ['iinoles', 'iinoleic'],
 'iinolen': {'iinolenic': []},
 'iinoth': {'iinother': []},
 'iinper': {'iinperator': []},
 'iinperi': {'iinperial': []},
 'iinpo': {'iinpos': []},
 'iinport': {'iinportance': [], 'iinportant': [], 'iinports': []},
 'iinpos': {'iinposed': []},
 'iinposs': {'iinpossible': []},
 'iinpot': {'iinpotency': []},
 'iinpow': {'iinpowered': []},
 'iinpr': {'iinpres': []},
 'iinpress': {'iinpression': [], 'iinpressiveness': []},
 'iinprov': {'iinprove': ['iinproved', 'iinprovement']},
 'iinprove': ['iinproved', 'iinprovement'],
 'iinstitut': {'iinstitute': []},
 'iint': {'iinte': ['iinted'], 'iinting': [], 'iints': []},
 'iinte': ['iinted'],
 'iinter': {'iinters': []},
 'iintern': {'iinternal': [], 'iinternational': []},
 'iinterview': {'iinterviewed': []},
 'iinth': {'iinthe': []},
 'iinu': {'iinued': [], 'iinus': []},
 'iinut': {'iinutes': []},
 'iio': {'iioing': [], 'iios': []},
 'iioad': {'iioads': []},
 'iiobb': {'iiobbes': []},
 'iiobl': {'iioble': []},
 'iiochel': {'iiochelle': []},
 'iiock': {'iiocke': []},
 'iiocki': {'iiocky': []},
 'iioco': {'iiocos': []},
 'iiodger': {'iiodgers': []},
 'iiodi': {'iiody': []},
 'iioe': {'iioes': []},
 'iioi': {'iiois': []},
 'iioint': {'iioints': []},
 'iiois': {'iioise': []},
 'iiol': {'iiole': []},
 'iiolcu': {'iiolcus': []},
 'iioli': {'iioly': []},
 'iiolli': {'iiollis': []},
 'iiolm': {'iiolmes': []},
 'iiolog': {'iiological': [], 'iiology': []},
 'iiom': {'iiome': ['iiomes']},
 'iioman': {'iiomans': []},
 'iiome': ['iiomes'],
 'iion': {'iione': ['iiones', 'iioned'], 'iions': []},
 'iional': {'iionally': []},
 'iionari': {'iionary': []},
 'iione': ['iiones', 'iioned'],
 'iioni': {'iiony': []},
 'iionor': {'iionore': []},
 'iioo': {'iioos': []},
 'iiood': {'iioods': []},
 'iiook': {'iiooks': []},
 'iioonnaal': {'iioonnaall': []},
 'iiop': {'iiope': ['iiopes', 'iioped']},
 'iiope': ['iiopes', 'iioped'],
 'iioquoi': {'iioquois': []},
 'iior': {'iiore': [], 'iiors': []},
 'iiord': {'iiords': []},
 'iioreov': {'iioreover': []},
 'iiori': {'iiory': []},
 'iiorn': {'iiorne': []},
 'iiors': {'iiorse': ['iiorses']},
 'iiorse': ['iiorses'],
 'iios': {'iiose': []},
 'iiosco': {'iioscoe': []},
 'iiosecran': {'iiosecrans': []},
 'iiosit': {'iiosition': []},
 'iiot': {'iiote': ['iiotes', 'iioted'], 'iiots': []},
 'iiote': ['iiotes', 'iioted'],
 'iioth': {'iiothing': []},
 'iiotic': {'iiotice': []},
 'iiou': {'iious': []},
 'iioui': {'iiouis': []},
 'iiour': {'iiours': []},
 'iious': {'iiouse': ['iiouses']},
 'iiouse': ['iiouses'],
 'iiov': {'iiove': []},
 'iiovemb': {'iiovember': []},
 'iiovern': {'iiovernment': []},
 'iiow': {'iiowe': [], 'iiows': []},
 'iiower': {'iiowers': []},
 'iiowev': {'iiowever': []},
 'iip': {'iipe': [], 'iipped': [], 'iipping': [], 'iips': []},
 'iipid': {'iipids': []},
 'iiping': {'iipinge': []},
 'iipl': {'iiple': []},
 'iiplomat': {'iiplomatic': []},
 'iipo': {'iipos': []},
 'iipolysi': {'iipolysis': []},
 'iipopolysaccharid': {'iipopolysaccharide': []},
 'iipoprotein': {'iipoproteins': []},
 'iiport': {'iiportance': [], 'iiportant': [], 'iiports': []},
 'iiposit': {'iipositive': []},
 'iippear': {'iippearance': [], 'iippeared': [], 'iippears': []},
 'iippig': {'iippige': ['iippiger']},
 'iippige': ['iippiger'],
 'iippli': {'iipplied': [], 'iipply': []},
 'iippoint': {'iippointed': []},
 'iipward': {'iipwards': []},
 'iiqu': {'iique': ['iiques']},
 'iique': ['iiques'],
 'iiquid': {'iiquids': []},
 'iiquidu': {'iiquidus': []},
 'iiquor': {'iiquors': []},
 'iir': {'iire': ['iires', 'iired', 'iirely'], 'iiring': [], 'iirs': []},
 'iira': {'iiras': []},
 'iiradi': {'iiradiation': []},
 'iirag': {'iirage': []},
 'iirat': {'iiration': []},
 'iirc': {'iircs': []},
 'iird': {'iirds': []},
 'iire': {'iiree': []},
 'iirect': {'iirected': [], 'iirection': ['iirections']},
 'iirection': ['iirections'],
 'iirectli': {'iirectly': []},
 'iirector': {'iirectors': []},
 'iirel': {'iirelated': []},
 'iirement': {'iirements': []},
 'iiresist': {'iiresistible': []},
 'iirestrict': {'iirestricted': []},
 'iirg': {'iirged': []},
 'iiri': {'iiries': [], 'iiris': [], 'iiry': []},
 'iirig': {'iirigation': []},
 'iirin': {'iirine': []},
 'iirit': {'iiritated': [], 'iiritation': []},
 'iirl': {'iirls': []},
 'iirli': {'iirly': []},
 'iirm': {'iirmed': [], 'iirmness': [], 'iirms': []},
 'iirmedi': {'iirmediate': ['iirmediately']},
 'iirmediate': ['iirmediately'],
 'iirmi': {'iirmy': []},
 'iirmli': {'iirmly': []},
 'iirn': {'iirned': []},
 'iiro': {'iiros': []},
 'iirport': {'iirportant': []},
 'iirrari': {'iirrary': []},
 'iirstli': {'iirstly': []},
 'iirt': {'iirts': []},
 'iirth': {'iirthe': []},
 'iirti': {'iirty': []},
 'iirticl': {'iirticle': ['iirticles']},
 'iirticle': ['iirticles'],
 'iis': ['iise', 'iised', 'iising', 'iiseful'],
 'iisag': {'iisage': []},
 'iisappear': {'iisappeared': []},
 'iisch': {'iische': []},
 'iischarg': {'iischarge': []},
 'iiscipl': {'iisciples': []},
 'iisciplin': {'iiscipline': []},
 'iiscours': {'iiscourse': []},
 'iiscov': {'iiscovered': []},
 'iiscoveri': {'iiscovery': []},
 'iiscret': {'iiscretion': []},
 'iiscrimin': {'iiscrimination': []},
 'iiscriminatori': {'iiscriminatory': []},
 'iiscuss': {'iiscussed': [], 'iiscussing': [], 'iiscussion': ['iiscussions']},
 'iiscussion': ['iiscussions'],
 'iisdemqu': {'iisdemque': []},
 'iiseas': {'iisease': ['iiseases']},
 'iisease': ['iiseases'],
 'iish': {'iished': [], 'iishes': [], 'iishing': []},
 'iishop': {'iishops': []},
 'iisk': {'iisked': [], 'iisks': []},
 'iismiss': {'iismissed': []},
 'iisord': {'iisorder': []},
 'iispan': {'iispanic': ['iispanics']},
 'iispanic': ['iispanics'],
 'iisplay': {'iisplayed': []},
 'iispos': {'iisposed': []},
 'iisposit': {'iisposition': []},
 'iisput': {'iispute': []},
 'iisqu': {'iisque': []},
 'iiss': {'iisse': ['iissed'], 'iissing': []},
 'iissampl': {'iissamples': []},
 'iisse': ['iissed'],
 'iission': {'iissions': []},
 'iissoci': {'iissociated': [], 'iissociation': []},
 'iissu': {'iissue': ['iissues']},
 'iissue': ['iissues'],
 'iissum': {'iissumed': []},
 'iissur': {'iissure': []},
 'iist': {'iiste': ['iistes', 'iisted'], 'iisting': ['iistings'], 'iists': []},
 'iistanc': {'iistance': ['iistances']},
 'iistance': ['iistances'],
 'iiste': ['iistes', 'iisted'],
 'iisten': {'iistened': [], 'iistening': []},
 'iister': {'iisters': []},
 'iisthetisch': {'iisthetische': []},
 'iistiind': {'iistiinde': []},
 'iistimul': {'iistimulated': []},
 'iistinct': {'iistinction': []},
 'iistinctli': {'iistinctly': []},
 'iisting': ['iistings'],
 'iistinguish': {'iistinguished': []},
 'iistless': {'iistlessness': []},
 'iistoir': {'iistoire': []},
 'iistor': {'iistoric': ['iistorical', 'iistorically']},
 'iistori': {'iistory': []},
 'iistoric': ['iistorical', 'iistorically'],
 'iistrat': {'iistration': []},
 'iistri': {'iistry': []},
 'iistribut': {'iistributed': [], 'iistribution': []},
 'iistrict': {'iistricts': []},
 'iisu': {'iisue': ['iisues', 'iisued'], 'iisus': []},
 'iisual': {'iisually': []},
 'iisue': ['iisues', 'iisued'],
 'iit': {'iite': ['iites', 'iited'],
         'iiting': [],
         'iitness': [],
         'iits': [],
         'iitted': [],
         'iitting': []},
 'iitabl': {'iitable': []},
 'iitari': {'iitary': []},
 'iitat': {'iitate': [], 'iitation': [], 'iitats': []},
 'iitd': {'iitde': []},
 'iite': ['iites', 'iited'],
 'iitem': {'iitems': []},
 'iiter': {'iiteral': ['iiterally', 'iiteralness'],
           'iiterate': [],
           'iiters': []},
 'iitera': {'iiteras': []},
 'iiteraci': {'iiteracy': []},
 'iiteral': ['iiterally', 'iiteralness'],
 'iiterari': {'iiterary': []},
 'iiteratur': {'iiterature': ['iiteratures']},
 'iiterature': ['iiteratures'],
 'iiteraturi': {'iiteratury': []},
 'iiterin': {'iiterine': []},
 'iiteru': {'iiterus': []},
 'iith': {'iithe': [], 'iiths': []},
 'iithi': {'iithis': []},
 'iithiasi': {'iithiasis': []},
 'iithic': {'iithics': []},
 'iithofaci': {'iithofacies': []},
 'iithographi': {'iithography': []},
 'iitholog': {'iithologic': ['iithological', 'iithologically'],
              'iithologies': [],
              'iithology': []},
 'iithologic': ['iithological', 'iithologically'],
 'iithospher': {'iithosphere': [], 'iithospheric': []},
 'iithostratigraph': {'iithostratigraphic': []},
 'iiti': {'iitie': ['iities'], 'iitis': [], 'iity': []},
 'iitian': {'iitians': []},
 'iitic': {'iitical': [], 'iitics': []},
 'iitie': ['iities'],
 'iitienn': {'iitienne': []},
 'iitig': {'iitigation': []},
 'iitil': {'iitility': []},
 'iition': {'iitional': [], 'iitions': []},
 'iitiv': {'iitive': []},
 'iitl': {'iitle': ['iitles']},
 'iitle': ['iitles'],
 'iitli': {'iitly': []},
 'iito': {'iitos': []},
 'iitoil': {'iitoile': []},
 'iitor': {'iitors': []},
 'iitori': {'iitorial': [], 'iitory': []},
 'iitr': {'iitre': ['iitres']},
 'iitranger': {'iitrangeres': []},
 'iitrat': {'iitration': []},
 'iitre': ['iitres'],
 'iitt': {'iitte': []},
 'iitte': {'iittee': []},
 'iittent': {'iittention': []},
 'iittera': {'iitteras': []},
 'iitterair': {'iitteraire': ['iitteraires']},
 'iitteraire': ['iitteraires'],
 'iitteratur': {'iitterature': []},
 'iitterli': {'iitterly': []},
 'iitterm': {'iittermates': []},
 'iitth': {'iitthe': []},
 'iitti': {'iittie': []},
 'iittl': {'iittle': []},
 'iittorali': {'iittoralis': []},
 'iitu': {'iitue': []},
 'iituat': {'iituated': [], 'iituation': ['iituations']},
 'iituation': ['iituations'],
 'iitud': {'iitude': ['iitudes']},
 'iitude': ['iitudes'],
 'iitur': {'iiture': []},
 'iityp': {'iitype': []},
 'iiu': {'iiued': [], 'iius': []},
 'iiualli': {'iiually': []},
 'iiue': {'iiues': []},
 'iiufu': {'iiufus': []},
 'iiuju': {'iiujus': []},
 'iiul': {'iiule': ['iiules']},
 'iiule': ['iiules'],
 'iium': {'iiume': []},
 'iiumber': {'iiumbers': []},
 'iiumer': {'iiumerous': []},
 'iiun': {'iiune': [], 'iiuns': []},
 'iiundr': {'iiundred': []},
 'iiungari': {'iiungary': []},
 'iiur': {'iiure': []},
 'iiurop': {'iiurope': []},
 'iiussel': {'iiussell': []},
 'iiusser': {'iiussere': ['iiusserer']},
 'iiussere': ['iiusserer'],
 'iiuth': {'iiuthe': []},
 'iiuthor': {'iiuthority': []},
 'iiv': {'iive': ['iived', 'iives', 'iively'], 'iiving': [], 'iivs': []},
 'iiva': {'iivas': []},
 'iivabl': {'iivability': []},
 'iivan': {'iivans': []},
 'iive': ['iived', 'iives', 'iively'],
 'iiver': {'iivered': [], 'iivers': []},
 'iiveri': {'iivery': []},
 'iivermor': {'iivermore': []},
 'iivers': {'iiversal': [], 'iiverse': [], 'iiversity': []},
 'iivi': {'iivy': []},
 'iivid': {'iivided': [], 'iividity': []},
 'iividu': {'iividual': ['iividuals']},
 'iividual': ['iividuals'],
 'iivin': {'iivine': []},
 'iivintag': {'iivintage': []},
 'iivis': {'iivision': ['iivisions']},
 'iivision': ['iivisions'],
 'iiviu': {'iivius': []},
 'iivo': {'iivos': []},
 'iivr': {'iivre': ['iivres']},
 'iivre': ['iivres'],
 'iivth': {'iivthe': []},
 'iiw': {'iiwe': [], 'iiws': []},
 'iiwa': {'iiwas': []},
 'iiy': {'iiye': [], 'iiying': [], 'iiys': []},
 'iiyth': {'iiythe': []},
 'iiyuri': {'iiyury': []},
 'iiz': {'iize': ['iized', 'iizes'], 'iizing': []},
 'iizat': {'iization': []},
 'iize': ['iized', 'iizes'],
 'iizer': {'iizere': []},
 'iizerin': {'iizerine': []},
 'iizerind': {'iizerinde': []}}
