#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ij = {'ija': {'ijae': [], 'ijas': []},
 'ijab': {'ijabe': []},
 'ijac': {'ijacent': []},
 'ijad': {'ijade': []},
 'ijadi': {'ijady': []},
 'ijah': {'ijahs': []},
 'ijaiy': {'ijaiye': []},
 'ijak': {'ijake': []},
 'ijal': {'ijale': [], 'ijall': []},
 'ijalay': {'ijalaye': []},
 'ijam': {'ijame': ['ijames'], 'ijams': []},
 'ijame': ['ijames'],
 'ijamsvil': {'ijamsville': []},
 'ijan': {'ijane': []},
 'ijancast': {'ijancaster': []},
 'ijand': {'ijands': []},
 'ijani': {'ijany': []},
 'ijanuari': {'ijanuary': []},
 'ijar': {'ijare': ['ijares']},
 'ijara': {'ijaras': []},
 'ijaradar': {'ijaradars': []},
 'ijardar': {'ijardars': []},
 'ijare': ['ijares'],
 'ijaredar': {'ijaredars': []},
 'ijarg': {'ijarge': []},
 'ijas': {'ijase': [], 'ijasic': []},
 'ijashn': {'ijashne': []},
 'ijasi': {'ijasis': []},
 'ijat': {'ijate': ['ijater']},
 'ijate': ['ijater'],
 'ijav': {'ijave': [], 'ijaving': []},
 'ijaw': {'ijaws': []},
 'ijawr': {'ijawrence': []},
 'ijay': {'ijaye': []},
 'ijaza': {'ijazas': []},
 'ijber': {'ijberal': []},
 'ijberti': {'ijberty': []},
 'ijbrari': {'ijbraries': [], 'ijbrary': []},
 'ijc': {'ijcs': []},
 'ijci': {'ijcis': []},
 'ijd': {'ijde': []},
 'ijdi': {'ijdy': []},
 'ijdo': {'ijdos': []},
 'ijdrd': {'ijdrds': []},
 'ijdrdddr': {'ijdrdddrs': []},
 'ije': {'ijed': ['ijeds'],
         'ijee': ['ijees', 'ijeeds'],
         'ijeing': [],
         'ijes': [],
         'ijing': []},
 'ijea': {'ijeas': []},
 'ijeagu': {'ijeague': []},
 'ijear': {'ijears': []},
 'ijeauti': {'ijeautiful': [], 'ijeauty': []},
 'ijeav': {'ijeave': []},
 'ijebu': {'ijebus': []},
 'ijebuod': {'ijebuode': []},
 'ijecam': {'ijecame': []},
 'ijecaus': {'ijecause': []},
 'ijecom': {'ijecome': ['ijecomes']},
 'ijecome': ['ijecomes'],
 'iject': {'ijected': [],
           'ijection': ['ijections'],
           'ijective': ['ijectives'],
           'ijects': []},
 'ijection': ['ijections'],
 'ijective': ['ijectives'],
 'ijed': {'ijede': []},
 'ijee': ['ijees', 'ijeeds'],
 'ijefor': {'ijefore': []},
 'ijeg': {'ijegal': []},
 'ijegin': {'ijeginning': []},
 'ijeicest': {'ijeicester': []},
 'ijeja': {'ijejas': []},
 'ijel': {'ijele': []},
 'ijeliev': {'ijelieve': ['ijelieved']},
 'ijelieve': ['ijelieved'],
 'ijenc': {'ijence': []},
 'ijener': {'ijeneral': []},
 'ijenri': {'ijenry': []},
 'ijeon': {'ijeone': []},
 'ijepart': {'ijepartment': []},
 'ijer': {'ijere': []},
 'ijesa': {'ijesas': []},
 'ijesha': {'ijeshas': []},
 'ijesli': {'ijeslie': []},
 'ijesti': {'ijesty': []},
 'ijesu': {'ijesus': []},
 'ijett': {'ijetter': ['ijetters']},
 'ijetter': ['ijetters'],
 'ijew': {'ijews': []},
 'ijewer': {'ijewere': []},
 'ijewi': {'ijewis': []},
 'ijf': {'ijfe': []},
 'ijflo': {'ijflos': []},
 'ijfu': {'ijfue': []},
 'ijg': {'ijgs': []},
 'ijh': {'ijhe': [], 'ijhs': []},
 'ijhal': {'ijhall': []},
 'ijhav': {'ijhave': []},
 'ijhc': {'ijhcs': []},
 'ijhi': {'ijhis': []},
 'ijhil': {'ijhile': []},
 'ijhmaelit': {'ijhmaelites': []},
 'ijhrari': {'ijhrary': []},
 'iji': {'ijie': ['ijied'], 'ijis': [], 'ijy': []},
 'ijian': {'ijians': []},
 'ijiav': {'ijiave': []},
 'ijibl': {'ijible': []},
 'ijic': {'ijical': []},
 'ijidi': {'ijidies': [], 'ijidy': []},
 'ijie': ['ijied'],
 'ijif': {'ijife': []},
 'ijifayett': {'ijifayette': []},
 'ijig': {'ijigic': []},
 'ijii': {'ijiis': []},
 'ijik': {'ijike': ['ijikes']},
 'ijike': ['ijikes'],
 'ijil': {'ijill': []},
 'ijim': {'ijime': []},
 'ijima': {'ijimae': []},
 'ijimer': {'ijimere': []},
 'ijimp': {'ijimps': []},
 'ijin': {'ijine': []},
 'ijincashir': {'ijincashire': []},
 'ijincast': {'ijincaster': []},
 'ijind': {'ijinds': []},
 'ijinguag': {'ijinguage': []},
 'ijinl': {'ijinle': []},
 'ijird': {'ijirds': []},
 'ijirg': {'ijirge': []},
 'ijirl': {'ijirls': []},
 'ijirri': {'ijirry': []},
 'ijistori': {'ijistory': []},
 'ijit': {'ijite': ['ijiter'], 'ijits': []},
 'ijite': ['ijiter'],
 'ijith': {'ijither': []},
 'ijiui': {'ijiuis': []},
 'ijiur': {'ijiurence': []},
 'ijiv': {'ijive': ['ijives', 'ijiver']},
 'ijive': ['ijives', 'ijiver'],
 'ijiw': {'ijiws': []},
 'ijiwr': {'ijiwrence': []},
 'ijj': {'ijje': [], 'ijjs': []},
 'ijja': {'ijjas': []},
 'ijji': {'ijjy': []},
 'ijjit': {'ijjits': []},
 'ijjo': {'ijjos': []},
 'ijju': {'ijjue': []},
 'ijk': {'ijke': ['ijkely'], 'ijking': []},
 'ijke': ['ijkely'],
 'ijl': {'ijle': ['ijles'], 'ijlness': [], 'ijls': []},
 'ijla': {'ijlas': []},
 'ijland': {'ijlands': []},
 'ijle': ['ijles'],
 'ijli': {'ijlis': [], 'ijly': []},
 'ijm': {'ijme': ['ijmes'], 'ijms': []},
 'ijmd': {'ijmds': []},
 'ijme': ['ijmes'],
 'ijmguag': {'ijmguage': []},
 'ijmi': {'ijmis': []},
 'ijmit': {'ijmited': [], 'ijmits': []},
 'ijn': {'ijne': ['ijnes'], 'ijns': []},
 'ijnde': {'ijndeed': []},
 'ijne': ['ijnes'],
 'ijnit': {'ijnited': []},
 'ijnivers': {'ijniversity': []},
 'ijnm': {'ijnme': []},
 'ijnport': {'ijnportant': []},
 'ijo': {'ijoes': [], 'ijoing': [], 'ijos': []},
 'ijoan': {'ijoans': []},
 'ijoc': {'ijocal': [], 'ijocation': []},
 'ijock': {'ijocke': []},
 'ijodg': {'ijodge': []},
 'ijodi': {'ijodies': [], 'ijody': []},
 'ijog': {'ijogic': []},
 'ijoin': {'ijoined': []},
 'ijok': {'ijoked': []},
 'ijoli': {'ijoly': []},
 'ijolit': {'ijolite': ['ijolites'], 'ijolitic': []},
 'ijolite': ['ijolites'],
 'ijom': {'ijome': []},
 'ijon': {'ijone': ['ijones']},
 'ijone': ['ijones'],
 'ijong': {'ijongs': []},
 'ijoo': {'ijoos': []},
 'ijood': {'ijoods': []},
 'ijook': {'ijooking': [], 'ijooks': []},
 'ijor': {'ijore': [], 'ijority': []},
 'ijord': {'ijords': []},
 'ijos': {'ijose': []},
 'ijoui': {'ijouis': []},
 'ijouis': {'ijouise': []},
 'ijouisvil': {'ijouisville': []},
 'ijourn': {'ijournal': []},
 'ijous': {'ijouse': []},
 'ijov': {'ijove': ['ijover']},
 'ijove': ['ijover'],
 'ijovern': {'ijovernment': []},
 'ijow': {'ijower': []},
 'ijowel': {'ijowell': []},
 'ijowev': {'ijowever': []},
 'ijoy': {'ijoye': ['ijoyed'], 'ijoyment': []},
 'ijoye': ['ijoyed'],
 'ijp': {'ijps': []},
 'ijpo': {'ijpos': []},
 'ijr': {'ijre': [], 'ijring': [], 'ijrs': []},
 'ijrg': {'ijrge': []},
 'ijrv': {'ijrve': []},
 'ijs': {'ijse': ['ijsed'], 'ijsing': []},
 'ijse': ['ijsed'],
 'ijselm': {'ijselmeer': []},
 'ijsqu': {'ijsque': []},
 'ijssel': {'ijsseling': []},
 'ijsselm': {'ijsselmeer': []},
 'ijsselmeerpold': {'ijsselmeerpolders': []},
 'ijsselmond': {'ijsselmonde': []},
 'ijsu': {'ijsue': ['ijsued']},
 'ijsue': ['ijsued'],
 'ijt': {'ijte': [], 'ijts': []},
 'ijtdi': {'ijtdy': []},
 'ijteraci': {'ijteracy': []},
 'ijterari': {'ijterary': []},
 'ijteratur': {'ijterature': []},
 'ijth': {'ijthe': [], 'ijths': []},
 'ijthi': {'ijthis': []},
 'ijtihad': {'ijtihad': []},
 'ijtiolog': {'ijtiology': []},
 'ijtk': {'ijtke': []},
 'ijtt': {'ijtte': []},
 'ijttl': {'ijttle': []},
 'iju': {'ijue': [], 'ijus': []},
 'ijual': {'ijualities': [], 'ijuality': []},
 'ijuant': {'ijuantity': []},
 'ijudg': {'ijudge': ['ijudged']},
 'ijudge': ['ijudged'],
 'ijuent': {'ijuently': []},
 'ijuest': {'ijuestion': ['ijuestions']},
 'ijuestion': ['ijuestions'],
 'ijuickli': {'ijuickly': []},
 'ijuit': {'ijuite': []},
 'ijuk': {'ijuke': []},
 'ijuli': {'ijuly': []},
 'ijump': {'ijumped': []},
 'ijun': {'ijune': []},
 'ijuot': {'ijuoted': []},
 'ijur': {'ijured': [], 'ijuring': []},
 'ijuri': {'ijuries': [], 'ijury': []},
 'ijut': {'ijuts': []},
 'ijv': {'ijve': ['ijved', 'ijves'], 'ijving': [], 'ijvs': []},
 'ijve': ['ijved', 'ijves'],
 'ijw': {'ijwe': [], 'ijws': []},
 'ijwa': {'ijwas': []},
 'ijwil': {'ijwill': []},
 'ijwrenc': {'ijwrence': []},
 'ijy': {'ijye': []},
 'ijyat': {'ijyate': []},
 'ijzerert': {'ijzererts': []},
 'ijzerman': {'ijzermans': []}}
