#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ik = {'ika': {'ikas': []},
             "ika'i": {"ika'y": []},
             'ikabl': {'ikable': []},
             'ikad': {'ikade': []},
             'ikag': {'ikage': []},
             'ikait': {'ikaite': []},
             'ikal': {'ikale': [], 'ikall': []},
             'ikalahan': {'ikalahans': []},
             'ikali': {'ikalies': [], 'ikalis': []},
             'ikalin': {'ikaline': []},
             'ikaloid': {'ikaloids': []},
             "ikan'": {"ikan'e": []},
             'ikanai': {'ikanaie': []},
             'ikar': {'ikare': []},
             'ikard': {'ikards': []},
             'ikarian': {'ikarians': []},
             'ikario': {'ikarios': []},
             'ikariu': {'ikarius': []},
             'ikaro': {'ikaros': []},
             'ikaru': {'ikarus': []},
             'ikastola': {'ikastolas': []},
             'ikat': {'ikate': [], 'ikation': [], 'ikats': [], 'ikatted': []},
             'ikater': {'ikatere': []},
             'ikauniek': {'ikaunieks': []},
             "ikaw'i": {"ikaw'y": []},
             'ikb': {'ikbs': []},
             'ikbal': {'ikbals': []},
             'ikbl': {'ikble': []},
             'ikc': {'ikce': [], 'ikcs': []},
             'ike': ['iked', 'ikee', 'ikely', 'ikeness'],
             "ike'l": {"ike'll": []},
             'ikea': {'ikeas': []},
             'ikeathi': {'ikeathy': []},
             'ikeb': {'ikebe': []},
             'iked': {'ikede': []},
             'ikeda': {'ikedas': []},
             'ikegam': {'ikegame': []},
             'ikek': {'ikeke': []},
             'ikel': {'ikeler': [], 'ikelle': [], 'ikels': []},
             'ikelegb': {'ikelegbe': []},
             'ikeleng': {'ikelenge': []},
             'ikelheim': {'ikelheimer': []},
             'ikelit': {'ikelite': []},
             'ikelo': {'ikelos': []},
             'ikem': {'ikeme': []},
             'iken': {'ikene': ['ikened'], 'ikening': [], 'ikens': []},
             'ikenbeni': {'ikenbeny': []},
             'ikenberri': {'ikenberry': []},
             'ikene': ['ikened'],
             'ikeng': {'ikenge': []},
             'ikenga': {'ikengas': []},
             'ikeniu': {'ikenius': []},
             'ikenn': {'ikenne': []},
             'ikenob': {'ikenobe': []},
             'ikenou': {'ikenoue': []},
             'ikenz': {'ikenze': []},
             'ikeotuony': {'ikeotuonye': []},
             'iker': {'ikere': [], 'ikers': []},
             'ikerari': {'ikerary': []},
             'ikereek': {'ikereekiti': []},
             'ikerr': {'ikerre': []},
             'ikesu': {'ikesue': []},
             'iket': {'ikets': []},
             'iketa': {'iketas': []},
             'iketch': {'iketched': [], 'iketches': []},
             'ikett': {'ikette': ['ikettes']},
             'ikette': ['ikettes'],
             'ikewis': {'ikewise': []},
             'ikey': {'ikeys': []},
             'ikezo': {'ikezoe': []},
             'ikg': {'ikgs': []},
             'ikh': {'ikhe': [], 'ikhs': []},
             'ikha': {'ikhas': []},
             'ikharial': {'ikhariale': []},
             'ikhest': {'ikhester': []},
             'ikhid': {'ikhide': []},
             'ikhla': {'ikhlas': []},
             'ikhlaa': {'ikhlaas': []},
             'ikhld': {'ikhlds': []},
             'ikhno': {'ikhnos': []},
             'ikhshid': {'ikhshids': []},
             'ikhshidi': {'ikhshidis': []},
             'ikhshidid': {'ikhshidids': []},
             'ikhshldid': {'ikhshldids': []},
             'ikhtiofauni': {'ikhtiofauny': []},
             'ikhtisa': {'ikhtisas': []},
             'ikhwan': {'ikhwans': []},
             'ikhwani': {'ikhwanis': []},
             'ikhwanu': {'ikhwanus': []},
             'iki': {'ikie': ['ikied', 'ikies'], 'ikis': [], 'iky': ['ikying']},
             'ikie': ['ikied', 'ikies'],
             'ikil': {'ikilful': ['ikilfully'], 'ikill': ['ikills', 'ikilled']},
             'ikilful': ['ikilfully'],
             'ikill': ['ikills', 'ikilled'],
             'ikim': {'ikime': []},
             'ikin': {'ikins': []},
             'ikind': {'ikinds': []},
             'iking': ['ikings'],
             'ikingli': {'ikingly': []},
             'ikip': {'ikips': []},
             'ikir': {'ikire': []},
             'ikirt': {'ikirted': [], 'ikirts': []},
             'ikit': {'ikite': []},
             'ikiw': {'ikiwe': []},
             'ikiy': {'ikiye': []},
             'ikizl': {'ikizler': []},
             'ikiztep': {'ikiztepe': []},
             'ikk': {'ikke': [], 'ikks': []},
             'ikka': {'ikkas': []},
             'ikkemotubb': {'ikkemotubbe': []},
             'ikki': {'ikkis': [], 'ikky': []},
             'ikkj': {'ikkje': []},
             'ikkl': {'ikkle': ['ikkles']},
             'ikkle': ['ikkles'],
             'ikko': {'ikkos': []},
             'ikl': {'ikle': []},
             'ikla': {'iklas': []},
             'ikli': {'ikly': []},
             'iklik': {'iklike': []},
             'ikm': {'ikms': []},
             'ikma': {'ikmas': []},
             'ikmalio': {'ikmalios': []},
             'iknobl': {'iknoble': []},
             'iknow': {'iknowe': ['iknowed']},
             'iknowe': ['iknowed'],
             'iknowledg': {'iknowledge': []},
             'iknowy': {'iknowyou': []},
             'iko': {'ikos': []},
             'ikogmut': {'ikogmute': []},
             'ikol': {'ikole': []},
             'ikoli': {'ikoly': []},
             'ikom': {'ikome': []},
             'ikomb': {'ikombe': []},
             'ikon': ['ikone', 'ikonic', 'ikones', 'ikonically'],
             'ikona': {'ikonas': []},
             'ikonasta': {'ikonastas': []},
             'ikonastasi': {'ikonastasis': []},
             'ikoni': {'ikony': []},
             'ikonisch': {'ikonische': ['ikonischer']},
             'ikonische': ['ikonischer'],
             'ikonismu': {'ikonismus': []},
             'ikonn': {'ikonne': []},
             'ikono': {'ikonos': []},
             'ikonografi': {'ikonografie': []},
             'ikonografisch': {'ikonografische': []},
             'ikonograph': {'ikonographic': ['ikonographics']},
             'ikonographi': {'ikonographie': [], 'ikonography': []},
             'ikonographic': ['ikonographics'],
             'ikonographisch': {'ikonographische': ['ikonographisches',
                                                    'ikonographischer']},
             'ikonographische': ['ikonographisches', 'ikonographischer'],
             'ikonoklasmu': {'ikonoklasmus': []},
             'ikonoklast': {'ikonoklastes': []},
             'ikonologi': {'ikonologie': []},
             'ikonologisch': {'ikonologische': []},
             'ikonom': {'ikonomou': []},
             'ikonomat': {'ikonomatic': []},
             'ikonomid': {'ikonomidou': []},
             'ikonomidi': {'ikonomidis': []},
             'ikonomo': {'ikonomos': []},
             'ikonomopoulo': {'ikonomopoulos': []},
             'ikonomov': {'ikonomovic': []},
             'ikonopi': {'ikonopis': []},
             'ikonosta': {'ikonostas': []},
             'ikonostas': {'ikonostases': []},
             'ikonostasi': {'ikonostasis': []},
             'ikont': {'ikonte': []},
             'ikoquoi': {'ikoquois': []},
             'ikosaed': {'ikosaeder': []},
             'ikotekpen': {'ikotekpene': []},
             'ikoto': {'ikotos': []},
             'ikoy': {'ikoye': []},
             'ikp': {'ikpe': []},
             'ikpem': {'ikpeme': []},
             'ikpez': {'ikpeze': []},
             'ikr': {'ikre': [], 'ikring': []},
             'ikri': {'ikry': []},
             'iks': {'ikse': []},
             'iksa': {'iksas': []},
             'iksat': {'iksate': []},
             'ikshaku': {'ikshakus': []},
             'ikshavaku': {'ikshavakus': []},
             'ikshidid': {'ikshidids': []},
             'ikshidit': {'ikshidite': ['ikshidites']},
             'ikshidite': ['ikshidites'],
             'ikshvaku': {'ikshvakus': []},
             'ikshwaku': {'ikshwakus': []},
             'ikskil': {'ikskile': []},
             'iksvaku': {'iksvakus': []},
             'ikt': {'ikte': [], 'ikts': []},
             'ikta': {'iktas': []},
             'iktero': {'ikteros': []},
             'ikteru': {'ikterus': []},
             'ikti': {'iktis': []},
             'iktino': {'iktinos': []},
             'iktinu': {'iktinus': []},
             'iktl': {'iktle': []},
             'iktom': {'iktome': []},
             'iktu': {'iktus': []},
             'iku': {'ikue': [], 'ikus': []},
             'ikuenob': {'ikuenobe': []},
             'ikul': {'ikull': ['ikulls']},
             'ikull': ['ikulls'],
             'ikund': {'ikunde': []},
             'ikunosuk': {'ikunosuke': []},
             'ikurrina': {'ikurrinas': []},
             'ikus': {'ikuse': []},
             'ikushumbet': {'ikushumbets': []},
             'ikv': {'ikving': []},
             'ikw': {'ikwe': []},
             'ikwa': {'ikwas': []},
             'ikwer': {'ikwere': []},
             'ikwerr': {'ikwerre': ['ikwerres']},
             'ikwerre': ['ikwerres'],
             'ikwu': {'ikwue': []},
             'iky': ['ikying']}
