#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_il = {"il'": {"il'e": []},
 "il'i": {"il'y": []},
 'ila': {'ilae': [], 'ilas': []},
 'ilaas': {'ilaase': []},
 'ilab': {'ilaber': []},
 'ilaba': {'ilabas': []},
 'ilabel': {'ilabeled': [], 'ilabelled': []},
 'ilaberma': {'ilabermas': []},
 'ilabit': {'ilabits': []},
 'ilabl': {'ilability': [], 'ilable': []},
 'ilabn': {'ilabner': []},
 'ilabor': {'ilaboration': []},
 'ilac': {'ilace': ['ilaced', 'ilaces', 'ilacement'],
          'ilacing': [],
          'ilacs': []},
 'ilace': ['ilaced', 'ilaces', 'ilacement'],
 'ilachett': {'ilachette': []},
 'ilaci': {'ilacial': [], 'ilacier': []},
 'ilacion': {'ilacional': []},
 'ilacomilu': {'ilacomilus': []},
 'ilad': {'ilades': []},
 'iladcliff': {'iladcliffe': []},
 'iladlci': {'iladlcy': []},
 'ilaerd': {'ilaerde': []},
 'ilafi': {'ilafy': []},
 'ilag': {'ilage': ['ilages', 'ilager'], 'ilags': []},
 'ilaga': {'ilagas': []},
 'ilage': ['ilages', 'ilager'],
 'ilaggerti': {'ilaggerty': []},
 'ilagin': {'ilaginous': []},
 'ilagu': {'ilague': []},
 'ilah': {'ilahe': [], 'ilahs': []},
 'ilahaba': {'ilahabas': []},
 'ilahe': {'ilahee': []},
 'ilahi': {'ilahis': []},
 'ilahud': {'ilahude': []},
 'ilai': {'ilaie': [], 'ilais': []},
 'ilail': {'ilaile': ['ilailes']},
 'ilaile': ['ilailes'],
 'ilaili': {'ilaily': []},
 'ilaim': {'ilaime': ['ilaimed'], 'ilaims': []},
 'ilaime': ['ilaimed'],
 'ilain': {'ilaine': ['ilaines', 'ilained'], 'ilains': []},
 'ilaine': ['ilaines', 'ilained'],
 'ilainli': {'ilainly': []},
 'ilair': {'ilaire': []},
 'ilaj': {'ilaje': ['ilajes']},
 'ilaje': ['ilajes'],
 'ilajesti': {'ilajesty': []},
 'ilak': {'ilake': ['ilakes']},
 'ilaka': {'ilakas': []},
 'ilake': ['ilakes'],
 'ilal': {'ilale': ['ilales'],
          'ilalic': ['ilalics'],
          'ilall': ['ilalle', 'ilalles', 'ilaller']},
 'ilald': {'ilalde': []},
 'ilaldan': {'ilaldane': []},
 'ilale': ['ilales'],
 'ilalevi': {'ilalevy': []},
 'ilali': {'ilalie': [], 'ilaly': ['ilalys']},
 'ilalian': {'ilaliane': []},
 'ilalic': ['ilalics'],
 'ilalicarnassu': {'ilalicarnassus': []},
 'ilalien': {'ilaliens': []},
 'ilalienn': {'ilaliennes': []},
 'ilall': ['ilalle', 'ilalles', 'ilaller'],
 'ilalla': {'ilallae': []},
 'ilalliwel': {'ilalliwell': []},
 'ilallowel': {'ilallowell': []},
 'ilalo': {'ilalos': []},
 'ilalsburi': {'ilalsbury': []},
 'ilalsk': {'ilalske': []},
 'ilalst': {'ilalsted': []},
 'ilaly': ['ilalys'],
 'ilam': {'ilame': ['ilames', 'ilamer'], 'ilaming': [], 'ilams': []},
 'ilamam': {'ilamamelis': []},
 'ilame': ['ilames', 'ilamer'],
 'ilament': {'ilamentation': [], 'ilamentous': [], 'ilaments': []},
 'ilamentari': {'ilamentary': []},
 'ilamil': {'ilamill': []},
 'ilamilton': {'ilamiltons': []},
 'ilamit': {'ilamites': [], 'ilamitic': []},
 'ilampshir': {'ilampshire': []},
 'ilan': {'ilane': ['ilanes'], 'ilanned': [], 'ilanning': [], 'ilans': []},
 'ilanburi': {'ilanbury': []},
 'ilanc': {'ilance': ['ilanced'], 'ilancy': []},
 'ilance': ['ilanced'],
 'iland': {'ilande': ['ilander', 'ilandes', 'ilanders'],
           'ilanding': [],
           'ilands': []},
 'ilande': ['ilander', 'ilandes', 'ilanders'],
 'ilane': ['ilanes'],
 'ilanero': {'ilaneros': []},
 'ilang': {'ilange': ['ilanger', 'ilanges']},
 'ilangaratn': {'ilangaratne': []},
 'ilange': ['ilanger', 'ilanges'],
 'ilanger': {'ilangerous': []},
 'ilangovadig': {'ilangovadigal': []},
 'ilanguag': {'ilanguage': ['ilanguages']},
 'ilanguage': ['ilanguages'],
 'ilani': {'ilany': []},
 'ilank': {'ilanke': ['ilanked'], 'ilanks': []},
 'ilanke': ['ilanked'],
 'ilankovatik': {'ilankovatikal': []},
 'ilanm': {'ilanmer': []},
 'ilann': {'ilanne': []},
 'ilannib': {'ilannibal': []},
 'ilano': {'ilanos': []},
 'ilanov': {'ilanover': []},
 'ilans': {'ilanse': []},
 'ilanseat': {'ilanseatic': []},
 'ilant': {'ilante': ['ilantes', 'ilanted'], 'ilanting': [], 'ilants': []},
 'ilante': ['ilantes', 'ilanted'],
 'ilanthu': {'ilanthus': []},
 'ilanun': {'ilanuns': []},
 'ilap': {'ilaps': []},
 'ilappi': {'ilappy': []},
 'ilappili': {'ilappily': []},
 'ilapsburg': {'ilapsburgs': []},
 'ilaqa': {'ilaqas': []},
 'ilaqu': {'ilaque': []},
 'ilar': {'ilare': ['ilared'],
          'ilaring': [],
          'ilarities': [],
          'ilarity': [],
          'ilars': []},
 'ilarch': {'ilarchs': []},
 'ilard': {'ilarde': []},
 'ilardcastl': {'ilardcastle': []},
 'ilardi': {'ilardie': [], 'ilardy': []},
 'ilarding': {'ilardinge': []},
 'ilardli': {'ilardly': []},
 'ilardwick': {'ilardwicke': []},
 'ilare': ['ilared'],
 'ilarg': {'ilarge': ['ilarged']},
 'ilarge': ['ilarged'],
 'ilargrav': {'ilargrave': []},
 'ilargreav': {'ilargreaves': []},
 'ilari': {'ilarial': [], 'ilarie': ['ilaries'], 'ilaris': [], 'ilary': []},
 'ilariasi': {'ilariasis': []},
 'ilarie': ['ilaries'],
 'ilarion': {'ilarione': []},
 'ilariu': {'ilarius': []},
 'ilark': {'ilarker': [], 'ilarkness': []},
 'ilarkin': {'ilarkins': []},
 'ilarlci': {'ilarlcy': []},
 'ilarli': {'ilarly': []},
 'ilarlow': {'ilarlowe': []},
 'ilarm': {'ilarmed': [], 'ilarmer': []},
 'ilarmodiu': {'ilarmodius': []},
 'ilarmoni': {'ilarmony': []},
 'ilarp': {'ilarpe': ['ilarper']},
 'ilarpalu': {'ilarpalus': []},
 'ilarpe': ['ilarper'],
 'ilarrel': {'ilarrell': []},
 'ilarri': {'ilarris': [], 'ilarry': []},
 'ilarrowbi': {'ilarrowby': []},
 'ilart': {'ilarte': ['ilarter']},
 'ilarte': ['ilarter'],
 'ilartshorn': {'ilartshorne': []},
 'ilartwel': {'ilartwell': []},
 'ilarviru': {'ilarvirus': []},
 'ilarvirus': {'ilarviruses': []},
 'ilas': {'ilase': []},
 'ilasdrub': {'ilasdrubal': []},
 'ilash': {'ilashe': ['ilashed']},
 'ilashe': ['ilashed'],
 'ilaskin': {'ilaskins': []},
 'ilaspeak': {'ilaspeaking': []},
 'ilass': {'ilasse': ['ilasses']},
 'ilassachusett': {'ilassachusetts': []},
 'ilassal': {'ilassall': []},
 'ilasse': ['ilasses'],
 'ilast': {'ilaster': [], 'ilastic': [], 'ilastings': []},
 'ilastiqu': {'ilastiques': []},
 'ilaswel': {'ilaswell': []},
 'ilat': {'ilatation': [],
          'ilate': ['ilated', 'ilates', 'ilater'],
          'ilating': [],
          'ilation': ['ilations', 'ilational'],
          'ilator': ['ilators'],
          'ilats': []},
 'ilate': ['ilated', 'ilates', 'ilater'],
 'ilater': {'ilateral': ['ilaterally']},
 'ilateral': ['ilaterally'],
 'ilation': ['ilations', 'ilational'],
 'ilationship': {'ilationships': []},
 'ilator': ['ilators'],
 'ilatori': {'ilatory': []},
 'ilatt': {'ilatter': ['ilattered']},
 'ilatten': {'ilattened': []},
 'ilatter': ['ilattered'],
 'ilattera': {'ilatteras': []},
 'ilatteri': {'ilattery': []},
 'ilatti': {'ilattie': []},
 'ilattl': {'ilattle': []},
 'ilatur': {'ilature': []},
 'ilau': {'ilaus': []},
 'ilaugh': {'ilaughed': []},
 'ilaught': {'ilaughter': ['ilaughters']},
 'ilaughter': ['ilaughters'],
 'ilaus': {'ilauser': []},
 'ilaut': {'ilaute': ['ilautes']},
 'ilaute': ['ilautes'],
 'ilav': {'ilave': ['ilaves'], 'ilaving': [], 'ilavs': []},
 'ilava': {'ilavas': []},
 'ilavar': {'ilavars': []},
 'ilave': ['ilaves'],
 'ilaverhil': {'ilaverhill': []},
 'ilaveri': {'ilavery': []},
 'ilavi': {'ilavy': []},
 'ilavski': {'ilavsky': []},
 'ilaw': {'ilawe': ['ilawes'], 'ilaws': []},
 'ilawaiian': {'ilawaiians': []},
 'ilawe': ['ilawes'],
 'ilawei': {'ilaweis': []},
 'ilawk': {'ilawke': ['ilawkes']},
 'ilawke': ['ilawkes'],
 'ilawkesburi': {'ilawkesbury': []},
 'ilawkin': {'ilawkins': []},
 'ilawlci': {'ilawlcy': []},
 'ilawr': {'ilawrence': []},
 'ilay': {'ilaye': ['ilayed', 'ilayes', 'ilayer', 'ilayers'],
          'ilaying': [],
          'ilays': []},
 'ilaya': {'ilayas': []},
 'ilaye': ['ilayed', 'ilayes', 'ilayer', 'ilayers'],
 'ilayn': {'ilayne': ['ilaynes']},
 'ilaync': {'ilayncs': []},
 'ilayne': ['ilaynes'],
 'ilayt': {'ilayter': []},
 'ilazel': {'ilazell': []},
 'ilb': {'ilbs': []},
 'ilbar': {'ilbars': []},
 'ilbarbier': {'ilbarbiere': []},
 'ilber': {'ilbers': []},
 'ilberal': {'ilberall': []},
 'ilberforc': {'ilberforce': []},
 'ilberi': {'ilbery': []},
 'ilberri': {'ilberry': []},
 'ilbert': {'ilberts': []},
 'ilbertu': {'ilbertus': []},
 'ilbi': {'ilbis': [], 'ilby': []},
 'ilburi': {'ilbury': []},
 'ilc': {'ilce': ['ilces'], 'ilcs': []},
 'ilcbest': {'ilcbester': []},
 'ilce': ['ilces'],
 'ilcer': {'ilcers': []},
 'ilceu': {'ilceus': []},
 'ilch': {'ilche': []},
 'ilchamu': {'ilchamus': []},
 'ilchan': {'ilchane': []},
 'ilchest': {'ilchester': ['ilchesters']},
 'ilchester': ['ilchesters'],
 'ilchinho': {'ilchinhoe': []},
 'ilci': {'ilcy': []},
 'ilcm': {'ilcms': []},
 'ilcnc': {'ilcnce': []},
 'ilcnri': {'ilcnry': []},
 'ilcohol': {'ilcoholic': []},
 'ilcomb': {'ilcombe': []},
 'ilcr': {'ilcre': []},
 'ilcul': {'ilculate': ['ilculated'], 'ilculation': ['ilculations']},
 'ilculate': ['ilculated'],
 'ilculation': ['ilculations'],
 'ilcuri': {'ilcury': []},
 'ild': {'ilde': ['ildes', 'ilded'],
         'ilding': ['ildings'],
         'ildness': [],
         'ilds': []},
 'ilda': {'ildas': []},
 'ilde': ['ildes', 'ilded'],
 'ildebrandu': {'ildebrandus': []},
 'ildefon': {'ildefons': []},
 'ildefons': {'ildefonse': []},
 'ildefonsan': {'ildefonsans': []},
 'ildefonso': {'ildefonsos': []},
 'ildefonsu': {'ildefonsus': []},
 'ildegard': {'ildegarde': []},
 'ildegert': {'ildegerte': []},
 'ildegond': {'ildegonde': []},
 'ildent': {'ildentity': []},
 'ildephon': {'ildephons': []},
 'ildephons': {'ildephonse': []},
 'ildephonsu': {'ildephonsus': []},
 'ilder': {'ildered': [],
           'ilderic': [],
           'ildering': [],
           'ilderness': [],
           'ilders': []},
 'ildflow': {'ildflowers': []},
 'ildi': {'ildis': [], 'ildy': []},
 'ildier': {'ildiers': []},
 'ildig': {'ildiger': []},
 'ilding': ['ildings'],
 'ildion': {'ildione': []},
 'ildli': {'ildly': []},
 'ildlif': {'ildlife': []},
 'ildr': {'ildred': []},
 'ildst': {'ildsted': []},
 'ildu': {'ildus': []},
 'ilduc': {'ilduce': []},
 'ile': {'iled': [],
         'ilee': ['ilees', 'ileed', 'ileeing'],
         'ileing': [],
         'ileli': [],
         'ilely': [],
         'iles': [],
         'iling': ['ilings']},
 'ilea': {'ileas': []},
 'ilead': {'ileade': [], 'ileading': [], 'ileads': []},
 'ileag': {'ileage': []},
 'ileal': {'ileale': []},
 'ileali': {'ilealy': []},
 'ilean': {'ileane': [], 'ileans': []},
 'ilearli': {'ilearly': []},
 'ilearn': {'ilearne': ['ilearned'], 'ilearning': []},
 'ilearne': ['ilearned'],
 'ileas': {'ileasant': [], 'ilease': ['ileased']},
 'ilease': ['ileased'],
 'ileasur': {'ileasure': []},
 'ileathcot': {'ileathcote': []},
 'ileav': {'ileave': []},
 'ileavi': {'ileavy': []},
 'ileawed': {'ileawede': []},
 'ileb': {'ileber': []},
 'ilebrew': {'ilebrews': []},
 'ilebru': {'ilebrus': []},
 'ilec': {'ilecent': [], 'ilecs': []},
 'ilecherch': {'ilecherches': []},
 'ileck': {'ilecker': []},
 'ileckeweld': {'ileckewelder': []},
 'ilecord': {'ilecords': []},
 'ilect': {'ilected': [], 'ilection': ['ilections']},
 'ilecteur': {'ilecteurs': []},
 'ilection': ['ilections'],
 'ilectoral': {'ilectorale': ['ilectorales']},
 'ilectorale': ['ilectorales'],
 'ilectr': {'ilectric': ['ilectrical', 'ilectriciti', 'ilectricity']},
 'ilectric': ['ilectrical', 'ilectriciti', 'ilectricity'],
 'ilectriqu': {'ilectrique': ['ilectriques']},
 'ilectrique': ['ilectriques'],
 'ilectron': {'ilectronic': []},
 'ilectroniqu': {'ilectronique': ['ilectroniques']},
 'ilectronique': ['ilectroniques'],
 'iled': {'iledding': [], 'ilede': [], 'iledical': []},
 'iledg': {'iledge': ['iledged']},
 'iledge': ['iledged'],
 'ilee': ['ilees', 'ileed', 'ileeing'],
 'ileectomi': {'ileectomy': []},
 'ileen': {'ileene': []},
 'ileep': {'ileeping': []},
 'ileet': {'ileeting': [], 'ileets': []},
 'ileev': {'ileeves': []},
 'ilefel': {'ilefele': []},
 'ilefor': {'ilefore': []},
 'ileform': {'ileformation': []},
 'ileg': {'ilegal': ['ilegally'],
          'ilegance': [],
          'ilegant': [],
          'ilege': ['ileges', 'ileged', 'ilegent'],
          'ilegible': ['ilegibles']},
 'ilegal': {'ilegales': []},
 'ilegalment': {'ilegalmente': []},
 'ilege': ['ileges', 'ileged', 'ilegent'],
 'ilegelian': {'ilegelianism': []},
 'ilegem': {'ilegems': []},
 'ilegesippu': {'ilegesippus': []},
 'ilegi': {'ilegiment': []},
 'ilegible': ['ilegibles'],
 'ilegist': {'ilegister': []},
 'ilegitim': {'ilegitimate': []},
 'ilegitima': {'ilegitimas': []},
 'ilegitimo': {'ilegitimos': []},
 'ilegre': {'ilegree': []},
 'ilegro': {'ilegroes': []},
 'ilehest': {'ilehester': []},
 'ilei': {'ileis': []},
 'ileid': {'ileider': []},
 'ileif': {'ileife': []},
 'ileilkund': {'ileilkunde': []},
 'ilein': {'ileins': []},
 'ileinecciu': {'ileineccius': []},
 'ileinsiu': {'ileinsius': []},
 'ileis': {'ileise': []},
 'ileist': {'ileister': []},
 'ileiti': {'ileitis': []},
 'ilej': {'ileje': []},
 'ilek': {'ileke': []},
 'ilel': {'ilele': [], 'ilell': ['ilelle']},
 'ileld': {'ilelder': []},
 'ilelen': {'ilelene': []},
 'ilelianthu': {'ilelianthus': []},
 'ileliodoru': {'ileliodorus': []},
 'ileliogabalu': {'ileliogabalus': []},
 'ileliopoli': {'ileliopolis': []},
 'ilell': ['ilelle'],
 'ilelm': {'ilelme': ['ilelmer']},
 'ilelme': ['ilelmer'],
 'ilelois': {'ileloise': []},
 'ilelsingfor': {'ilelsingfors': []},
 'ilelvetiu': {'ilelvetius': []},
 'ilelvidiu': {'ilelvidius': []},
 'ilem': {'ileme': [], 'ileming': [], 'ilems': []},
 'ileman': {'ilemans': []},
 'ilemanag': {'ilemanager': []},
 'ilemb': {'ilember': []},
 'ilement': {'ilements': []},
 'ilementair': {'ilementaire': ['ilementaires']},
 'ilementaire': ['ilementaires'],
 'ilementari': {'ilementary': []},
 'ilemi': {'ilemy': []},
 'ilemma': {'ilemmas': []},
 'ilemobad': {'ilemobade': []},
 'ilemoir': {'ilemoires': []},
 'ilen': {'ilene': [], 'ilening': [], 'ilenning': [], 'ilens': []},
 'ilenam': {'ilename': ['ilenames']},
 'ilename': ['ilenames'],
 'ilenar': {'ilenares': []},
 'ilenc': {'ilence': ['ilenced']},
 'ilence': ['ilenced'],
 'ilend': {'ilender': []},
 'ilendrick': {'ilendricks': []},
 'ilendu': {'ilendus': []},
 'ilene': {'ilenee': []},
 'ileneag': {'ileneage': []},
 'ilenk': {'ilenke': []},
 'ilenl': {'ilenle': []},
 'ilenn': {'ilennes': []},
 'ilennessi': {'ilennessy': []},
 'ilenni': {'ilennie': []},
 'ilenri': {'ilenrie': [], 'ilenry': []},
 'ilenriad': {'ilenriade': []},
 'ilenricu': {'ilenricus': []},
 'ilenriett': {'ilenriette': []},
 'ilenriqu': {'ilenriques': []},
 'ilent': {'ilental': [], 'ilently': [], 'ilents': []},
 'ilenti': {'ilential': [], 'ilenty': []},
 'ileo': {'ileos': []},
 'ileoan': {'ileoanal': []},
 'ileoascend': {'ileoascending': []},
 'ileoc': {'ileoceal': []},
 'ileocac': {'ileocacal': []},
 'ileocaec': {'ileocaecal': []},
 'ileocaecali': {'ileocaecalis': []},
 'ileocaecocol': {'ileocaecocolic': []},
 'ileocasc': {'ileocascal': []},
 'ileoccec': {'ileoccecal': []},
 'ileocec': {'ileocecal': [], 'ileocecitis': []},
 'ileocecocol': {'ileocecocolic': []},
 'ileocecocystoplasti': {'ileocecocystoplasty': []},
 'ileocecostomi': {'ileocecostomy': []},
 'ileococcygeu': {'ileococcygeus': []},
 'ileocoec': {'ileocoecal': []},
 'ileocol': {'ileocolic': [], 'ileocolitis': []},
 'ileocolectomi': {'ileocolectomy': []},
 'ileocolon': {'ileocolonic': []},
 'ileocolonoscopi': {'ileocolonoscopy': []},
 'ileocolostomi': {'ileocolostomy': []},
 'ileocsec': {'ileocsecal': []},
 'ileocutan': {'ileocutaneous': []},
 'ileocystoplasti': {'ileocystoplasties': [], 'ileocystoplasty': []},
 'ileocystostomi': {'ileocystostomy': []},
 'ileofemor': {'ileofemoral': []},
 'ileogastr': {'ileogastric': []},
 'ileohypogastr': {'ileohypogastric': []},
 'ileoil': {'ileoileal': []},
 'ileoileocol': {'ileoileocolic': []},
 'ileoileostomi': {'ileoileostomy': []},
 'ileoinguin': {'ileoinguinal': []},
 'ileojejun': {'ileojejunal': [], 'ileojejunitis': []},
 'ileok': {'ileokes': []},
 'ileopectin': {'ileopectineal': []},
 'ileopelv': {'ileopelvic': []},
 'ileoproctostomi': {'ileoproctostomy': []},
 'ileopsoa': {'ileopsoas': []},
 'ileopub': {'ileopubic': []},
 'ileorect': {'ileorectal': []},
 'ileorectostomi': {'ileorectostomy': []},
 'ileosacr': {'ileosacral': []},
 'ileoscopi': {'ileoscopy': []},
 'ileosigmoid': {'ileosigmoidal': []},
 'ileosigmoidostomi': {'ileosigmoidostomy': []},
 'ileostom': {'ileostomate': ['ileostomates'], 'ileostomized': []},
 'ileostomate': ['ileostomates'],
 'ileostomi': {'ileostomy': []},
 'ileostomist': {'ileostomists': []},
 'ileotibi': {'ileotibial': []},
 'ileotomi': {'ileotomy': []},
 'ileotransvers': {'ileotransverse': []},
 'ileotransversostomi': {'ileotransversostomy': []},
 'ileotyphu': {'ileotyphus': []},
 'ileoureter': {'ileoureteral': []},
 'ileovagin': {'ileovaginal': []},
 'ileoves': {'ileovesical': []},
 'ileovesicostomi': {'ileovesicostomy': []},
 'ilep': {'ileps': []},
 'ileport': {'ileports': []},
 'ilepsi': {'ilepsy': []},
 'ilept': {'ileptic': []},
 'ilepubl': {'ilepublic': []},
 'iler': {'ileratively': [], 'ilere': ['ilered'], 'ilering': [], 'ilers': []},
 'ileraclid': {'ileraclides': []},
 'ileraclitu': {'ileraclitus': []},
 'ileracliu': {'ileraclius': []},
 'ilerakl': {'ilerakles': []},
 'ilercaon': {'ilercaones': []},
 'ilercul': {'ilercules': []},
 'ilerculi': {'ilerculis': []},
 'ilerd': {'ilerde': []},
 'ilerdenc': {'ilerdencs': []},
 'ilerdens': {'ilerdenses': []},
 'ilere': ['ilered'],
 'ilerget': {'ilergetes': []},
 'ilergi': {'ilergy': []},
 'ilerid': {'ileride': []},
 'ileriy': {'ileriye': []},
 'ilerlem': {'ilerleme': []},
 'ilerm': {'ilermes': []},
 'ilerma': {'ilermas': []},
 'ilermeneut': {'ilermeneutics': []},
 'ilermion': {'ilermione': []},
 'ilermogen': {'ilermogenes': []},
 'ilero': {'ileros': []},
 'ilerod': {'ilerodes': []},
 'ilerodia': {'ilerodias': []},
 'ilerodian': {'ilerodians': []},
 'ilerodotu': {'ilerodotus': []},
 'ilerri': {'ilerries': []},
 'ilers': {'ilersic': []},
 'ilerschel': {'ilerschell': []},
 'ilert': {'ilerter': []},
 'iles': {'ilesic': [], 'ilesize': []},
 'ilesca': {'ilescas': []},
 'ileset': {'ilesettings': []},
 'ileshi': {'ileshy': []},
 'ilesir': {'ilesire': []},
 'ileskin': {'ileskins': []},
 'ileso': {'ilesos': []},
 'ilesperid': {'ilesperides': []},
 'iless': {'ilesse': ['ilessed']},
 'ilesse': ['ilessed'],
 'ilestind': {'ilestinde': []},
 'ileston': {'ilestones': []},
 'ilestr': {'ilestring': []},
 'ilesychiu': {'ilesychius': []},
 'ilesystem': {'ilesystems': []},
 'ilet': {'ilete': ['ileted', 'iletely'], 'iletion': [], 'ilets': []},
 'iletail': {'iletails': []},
 'ilete': ['ileted', 'iletely'],
 'iletermin': {'iletermined': []},
 'ilethod': {'ilethods': []},
 'iletrado': {'iletrados': []},
 'ilett': {'ilette': ['iletter', 'ilettes', 'iletters'], 'iletts': []},
 'ilette': ['iletter', 'ilettes', 'iletters'],
 'iletyp': {'iletype': []},
 'ileu': {'ileus': []},
 'ileubn': {'ileubner': []},
 'ileuc': {'ileuce': []},
 'ileum': {'ileum': []},
 'ileuri': {'ileury': []},
 'ileus': {'ileus': []},
 'ilev': {'ilevation': [], 'ileve': ['ilever', 'ileves']},
 'ilevbar': {'ilevbare': []},
 'ileve': ['ilever', 'ileves'],
 'ileveliu': {'ilevelius': []},
 'ilevelop': {'ilevelopment': []},
 'ilevolut': {'ilevolution': []},
 'ilevot': {'ilevoted': []},
 'ilew': {'ilewes': []},
 'ilewi': {'ilewis': []},
 'iley': {'ileyer': []},
 'ileyn': {'ileyne': []},
 'ileytesburi': {'ileytesbury': []},
 'ilf': {'ilfe': [], 'ilfing': [], 'ilfs': []},
 'ilfavour': {'ilfavoured': []},
 'ilfavourdli': {'ilfavourdly': []},
 'ilfavouredli': {'ilfavouredly': []},
 'ilfeld': {'ilfelds': []},
 'ilfochrom': {'ilfochrome': []},
 'ilford': {'ilfords': []},
 'ilfospe': {'ilfospeed': []},
 'ilfr': {'ilfred': []},
 'ilfracomb': {'ilfracombe': []},
 'ilg': {'ilge': ['ilges'], 'ilgs': []},
 'ilga': {'ilgas': []},
 'ilgaud': {'ilgauds': []},
 'ilgauska': {'ilgauskas': []},
 'ilge': ['ilges'],
 'ilgener': {'ilgenerator': []},
 'ilgn': {'ilgned': []},
 'ilgrim': {'ilgrims': []},
 'ilgrimag': {'ilgrimage': []},
 'ilgur': {'ilgure': []},
 'ilgvar': {'ilgvars': []},
 'ilh': {'ilhe': [], 'ilhs': []},
 'ilha': {'ilhae': [], 'ilhas': []},
 'ilheim': {'ilheims': []},
 'ilhenni': {'ilhenny': []},
 'ilheo': {'ilheos': []},
 'ilheu': {'ilheus': []},
 'ilhi': {'ilhis': []},
 'ilhiess': {'ilhiesses': []},
 'ilhin': {'ilhine': []},
 'ilhistr': {'ilhistrate': ['ilhistrated'], 'ilhistration': ['ilhistrations']},
 'ilhistrate': ['ilhistrated'],
 'ilhistration': ['ilhistrations'],
 'ilhistri': {'ilhistrious': []},
 'ilhmit': {'ilhmitable': []},
 'ilhnoi': {'ilhnois': []},
 'ilho': {'ilhos': []},
 'ilhod': {'ilhode': []},
 'ilhouett': {'ilhouette': []},
 'ilht': {'ilhts': []},
 'ilhtstrat': {'ilhtstrate': ['ilhtstrated', 'ilhtstrates'],
               'ilhtstration': ['ilhtstrations']},
 'ilhtstrate': ['ilhtstrated', 'ilhtstrates'],
 'ilhtstration': ['ilhtstrations'],
 'ilhu': {'ilhus': []},
 'ili': {'iliative': [],
         'ilie': ['ilied', 'ilies'],
         'iliing': [],
         'iliness': ['ilinesses'],
         'ilis': [],
         'ily': ['ilys', 'ilying']},
 'ilia': {'iliae': ['iliaes'], 'ilias': []},
 'iliabl': {'iliable': []},
 'iliac': {'iliacal': [], 'iliacs': []},
 'iliaca': {'iliacae': [], 'iliacas': []},
 'iliacarteri': {'iliacartery': []},
 'iliaci': {'iliacis': []},
 'iliacn': {'iliacns': []},
 'iliaco': {'iliacos': []},
 'iliacofemor': {'iliacofemoral': []},
 'iliacoqu': {'iliacoque': []},
 'iliacosqu': {'iliacosque': []},
 'iliacu': {'iliacus': []},
 'iliad': ['iliade', 'iliades', 'iliadou', 'iliadic'],
 'iliada': {'iliadas': []},
 'iliadbi': {'iliadby': []},
 'iliadi': {'iliadis': []},
 'iliado': {'iliados': []},
 'iliae': ['iliaes'],
 'iliaeu': {'iliaeus': []},
 'iliaki': {'iliakis': []},
 'ilial': {'iliall': []},
 'iliam': {'iliams': []},
 'iliamet': {'iliameter': []},
 'ilian': {'iliane': [], 'ilians': []},
 'ilianc': {'iliance': []},
 'iliaqu': {'iliaque': ['iliaques']},
 'iliaque': ['iliaques'],
 'iliar': {'iliarity': []},
 'iliari': {'iliaries': [], 'iliary': []},
 'iliast': {'iliaster': []},
 'iliat': {'iliate': ['iliated', 'iliates'],
           'iliation': ['iliations'],
           'iliats': []},
 'iliate': ['iliated', 'iliates'],
 'iliation': ['iliations'],
 'iliatori': {'iliatory': []},
 'iliav': {'iliave': []},
 'ilibb': {'ilibbs': []},
 'iliber': {'iliberal': []},
 'iliberi': {'iliberis': []},
 'iliberri': {'iliberris': []},
 'ilibl': {'ilible': []},
 'ilibrar': {'ilibrars': []},
 'ilibrari': {'ilibrary': []},
 'ilibu': {'ilibus': []},
 'ilibuster': {'ilibusterers': []},
 'ilic': {'ilical': [],
          'ilicate': ['ilicates'],
          'ilication': ['ilications'],
          'ilice': ['ilices', 'iliceous'],
          'ilicic': [],
          'ilicity': [],
          'ilics': []},
 'ilicacea': {'ilicaceae': []},
 'ilicate': ['ilicates'],
 'ilication': ['ilications'],
 'ilice': ['ilices', 'iliceous'],
 'ilich': {'iliche': []},
 'ilicht': {'ilichter': []},
 'ilici': {'ilicies': [], 'ilicis': [], 'ilicy': []},
 'ilicibu': {'ilicibus': []},
 'ilicibusqu': {'ilicibusque': []},
 'ilicifoliu': {'ilicifolius': []},
 'ilicinea': {'ilicineae': []},
 'ilicit': {'ilicited': []},
 'ilicita': {'ilicitas': []},
 'ilicito': {'ilicitos': []},
 'iliciu': {'ilicius': []},
 'ilick': {'ilickes': [], 'ilicks': []},
 'ilico': {'ilicos': []},
 'ilicon': {'ilicone': []},
 'ilict': {'ilicted': [], 'iliction': []},
 'ilictr': {'ilictric': []},
 'ilid': {'ilide': ['ilides'], 'iliding': [], 'ilidity': [], 'ilids': []},
 'iliddl': {'iliddle': []},
 'ilide': ['ilides'],
 'ilidg': {'ilidge': []},
 'ilidz': {'ilidze': []},
 'ilie': {'iliee': []},
 'iliean': {'ilieans': []},
 'ilieg': {'iliegal': []},
 'iliemselv': {'iliemselves': []},
 'ilien': {'iliens': []},
 'iliens': {'ilienses': []},
 'iliensi': {'iliensis': []},
 'iliensian': {'iliensians': []},
 'ilieori': {'ilieory': []},
 'ilier': {'iliere': [], 'iliers': []},
 'ilierapoli': {'ilierapolis': []},
 'iliero': {'ilieros': []},
 'ilierocl': {'ilierocles': []},
 'ilieronymu': {'ilieronymus': []},
 'ilies': {'iliese': []},
 'iliev': {'ilieve': ['ilieved']},
 'ilieve': ['ilieved'],
 'ilif': {'ilife': [], 'ilification': []},
 'iliff': {'iliffe': ['iliffes'], 'iliffs': []},
 'iliffe': ['iliffes'],
 'iliffer': {'ilifference': [], 'ilifferent': []},
 'ilifficulti': {'ilifficulty': []},
 'ilifi': {'ilifie': ['ilified']},
 'ilifie': ['ilified'],
 'ilifl': {'ilifle': []},
 'iliformi': {'iliformis': []},
 'ilift': {'ilifte': []},
 'ilig': {'iligance': [],
          'iligant': [],
          'iligence': [],
          'iligent': ['iligently'],
          'iliger': [],
          'iligs': []},
 'iligant': {'iligantes': []},
 'iligantli': {'iligantly': []},
 'iligbe': {'iligbee': []},
 'iligbi': {'iligby': []},
 'iligent': ['iligently'],
 'iligg': {'iliggs': []},
 'iliggin': {'iliggins': []},
 'iligh': {'ilighness': []},
 'ilighg': {'ilighgate': []},
 'ilighmor': {'ilighmore': []},
 'ilight': {'ilights': []},
 'ilightli': {'ilightly': []},
 'iligi': {'iligious': []},
 'ilign': {'iligned': [], 'ilignment': []},
 'iligta': {'iligtas': []},
 'iliha': {'ilihas': []},
 'ilii': {'iliie': [], 'iliis': []},
 'iliibn': {'iliibner': []},
 'iliil': {'iliill': []},
 'iliiliopa': {'iliiliopae': []},
 'iliinoi': {'iliinois': []},
 'iliip': {'iliips': []},
 'iliiti': {'iliitis': []},
 'iliitori': {'iliitory': []},
 'iliiu': {'iliius': []},
 'ilij': {'ilije': [], 'ilijic': []},
 'ilija': {'ilijas': []},
 'ilik': {'ilike': ['iliked', 'ilikely']},
 'ilike': ['iliked', 'ilikely'],
 'ilil': {'ilile': ['ililed', 'ililes'],
          'ilill': ['ilills', 'ilille', 'ililler'],
          'ilils': []},
 'ililair': {'ililaire': []},
 'ililariu': {'ililarius': []},
 'ilile': ['ililed', 'ililes'],
 'ililf': {'ililfe': []},
 'ililg': {'ililger': []},
 'ilili': {'ilily': []},
 'ililitari': {'ililitary': []},
 'ilill': {'ililll': []},
 'ilillhous': {'ilillhouse': []},
 'ililli': {'ilillier': [], 'ilillis': []},
 'ililll': {'ilillll': []},
 'ililly': {'ilillyer': []},
 'ilim': {'ilimate': [], 'ilime': ['ilimes']},
 'ilimach': {'ilimachal': []},
 'ilime': ['ilimes'],
 'iliment': {'iliments': []},
 'ilimentair': {'ilimentaire': ['ilimentaires']},
 'ilimentaire': ['ilimentaires'],
 'ilimin': {'iliminated': []},
 'ilimit': {'ilimited': []},
 'ilimitada': {'ilimitadas': []},
 'ilimitado': {'ilimitados': []},
 'iliml': {'ilimler': []},
 'ilin': {'iline': ['ilines'], 'ilinical': [], 'ilining': [], 'ilins': []},
 'ilinck': {'ilincks': []},
 'ilind': {'ilinde': []},
 'ilindoo': {'ilindooism': []},
 'ilindoostane': {'ilindoostanee': []},
 'ilindu': {'ilindus': []},
 'iline': ['ilines'],
 'iliness': ['ilinesses'],
 'iling': ['ilings'],
 'ilingocero': {'ilingoceros': []},
 'ilingu': {'ilingual': ['ilingualism']},
 'ilingual': ['ilingualism'],
 'ilinist': {'ilinister': []},
 'ilinistri': {'ilinistry': []},
 'iliniza': {'ilinizas': []},
 'ilink': {'ilinks': []},
 'ilinkl': {'ilinkle': []},
 'ilinoi': {'ilinois': []},
 'ilinrich': {'ilinrichs': []},
 'ilinski': {'ilinsky': []},
 'ilinsko': {'ilinskoe': []},
 'ilintori': {'ilintory': []},
 'ilio': {'ilios': []},
 'iliocaec': {'iliocaecal': []},
 'iliocaudali': {'iliocaudalis': []},
 'iliocav': {'iliocaval': []},
 'iliocec': {'iliocecal': []},
 'iliococcyg': {'iliococcygeal': []},
 'iliococcygeu': {'iliococcygeus': []},
 'iliocol': {'iliocolic': []},
 'iliocost': {'iliocostal': ['iliocostals']},
 'iliocostal': {'iliocostales': []},
 'iliocostali': {'iliocostalis': []},
 'iliocrist': {'iliocristal': []},
 'iliocristal': {'iliocristale': []},
 'iliofemor': {'iliofemoral': []},
 'iliofemoral': {'iliofemorale': []},
 'iliofemorali': {'iliofemoralis': []},
 'iliofibulari': {'iliofibularis': []},
 'iliohypogastr': {'iliohypogastric': []},
 'iliohypogastricu': {'iliohypogastricus': []},
 'ilioinguin': {'ilioinguinal': []},
 'ilioinguinali': {'ilioinguinalis': []},
 'ilioischi': {'ilioischial': []},
 'ilioischiat': {'ilioischiatic': []},
 'iliolumbal': {'iliolumbale': []},
 'iliolumbali': {'iliolumbalis': []},
 'ilioma': {'iliomas': []},
 'ilion': ['ilione', 'ilional'],
 'ilioneu': {'ilioneus': []},
 'iliopectin': {'iliopectinal': [], 'iliopectineal': []},
 'iliopectinc': {'iliopectincal': []},
 'iliopelv': {'iliopelvic': []},
 'iliophag': {'iliophagous': []},
 'iliopoplit': {'iliopopliteal': []},
 'iliopoul': {'iliopoulou': []},
 'iliopoulo': {'iliopoulos': []},
 'iliopsoa': {'iliopsoas': []},
 'iliopub': {'iliopubic': []},
 'iliopulo': {'iliopulos': []},
 'ilioren': {'iliorenal': []},
 'ilios': {'iliose': []},
 'iliosacr': {'iliosacral': []},
 'iliosciat': {'iliosciatic': []},
 'ilioscrot': {'ilioscrotal': []},
 'iliospin': {'iliospinal': []},
 'iliospinal': {'iliospinale': []},
 'iliostomi': {'iliostomy': []},
 'iliotibi': {'iliotibial': []},
 'iliotibiali': {'iliotibialis': []},
 'iliotrochanter': {'iliotrochanteric': []},
 'iliotrochantericu': {'iliotrochantericus': []},
 'iliou': {'ilious': []},
 'ilioupersi': {'ilioupersis': []},
 'ilioupoli': {'ilioupolis': []},
 'ilip': {'ilips': []},
 'ilipina': {'ilipinas': []},
 'ilipino': {'ilipinos': []},
 'ilipp': {'ilippe': []},
 'ilipparchu': {'ilipparchus': []},
 'ilippia': {'ilippias': []},
 'ilippin': {'ilippine': ['ilippines']},
 'ilippine': ['ilippines'],
 'ilippocrat': {'ilippocratic': []},
 'ilippolyt': {'ilippolyte': []},
 'ilippolytu': {'ilippolytus': []},
 'ilipsoa': {'ilipsoas': []},
 'ilir': {'ilire': ['ilirer'], 'ilirs': []},
 'ilire': {'iliree': []},
 'ilirect': {'ilirection': []},
 'ilirectli': {'ilirectly': []},
 'ilirsk': {'ilirske': []},
 'ilirtiu': {'ilirtius': []},
 'ilis': {'ilisation': [], 'ilise': ['ilised'], 'ilising': []},
 'iliscuss': {'iliscussion': []},
 'ilise': ['ilised'],
 'iliseas': {'ilisease': ['iliseases']},
 'ilisease': ['iliseases'],
 'ilish': {'ilished': [], 'ilishing': []},
 'iliskil': {'iliskiler': []},
 'iliskilerd': {'iliskilerde': []},
 'iliskilerind': {'iliskilerinde': []},
 'iliskov': {'iliskovic': []},
 'ilisloir': {'ilisloire': []},
 'ilislori': {'ilislory': []},
 'iliso': {'ilisos': []},
 'ilispan': {'ilispanics': []},
 'iliss': {'ilission': []},
 'ilissn': {'ilissns': []},
 'ilisso': {'ilissos': []},
 'ilissu': {'ilissus': []},
 'ilist': {'ilistance': [], 'ilisted': [], 'ilistic': [], 'ilists': []},
 'ilisten': {'ilistened': []},
 'ilistoir': {'ilistoire': []},
 'ilistopatholog': {'ilistopathology': []},
 'ilistor': {'ilistorical': []},
 'ilistori': {'ilistorie': [], 'ilistory': []},
 'ilistoria': {'ilistoriae': []},
 'ilistorien': {'ilistoriens': []},
 'ilistoriqu': {'ilistorique': ['ilistoriques']},
 'ilistorique': ['ilistoriques'],
 'ilistorisch': {'ilistorische': []},
 'ilistsourc': {'ilistsource': []},
 'ilisu': {'ilisus': []},
 'ilit': {'ilitant': [],
          'ilitate': ['ilitated'],
          'ilitating': [],
          'ilitation': [],
          'ilitative': [],
          'ilite': ['iliter', 'ilites', 'iliters'],
          'ilitic': ['ilitics', 'ilitical'],
          'ilition': [],
          'ilits': []},
 'ilitar': {'ilitarism': []},
 'ilitari': {'ilitary': []},
 'ilitate': ['ilitated'],
 'ilite': ['iliter', 'ilites', 'iliters'],
 'iliter': {'iliterate': []},
 'iliteraci': {'iliteracy': []},
 'ilithyia': {'ilithyiae': []},
 'iliti': {'ilities': [], 'ility': []},
 'ilitic': ['ilitics', 'ilitical'],
 'ilittit': {'ilittite': ['ilittites']},
 'ilittite': ['ilittites'],
 'ilittl': {'ilittle': []},
 'ilittoir': {'ilittoire': []},
 'ilittori': {'ilittory': []},
 'ilitud': {'ilitude': []},
 'iliu': {'ilius': []},
 'ilium': {'ilium': []},
 'iliupersi': {'iliupersis': []},
 'ilius': {'iliusion': []},
 'iliustr': {'iliustrate': ['iliustrated'], 'iliustration': ['iliustrations']},
 'iliustrate': ['iliustrated'],
 'iliustration': ['iliustrations'],
 'iliustri': {'iliustrious': []},
 'iliv': {'ilive': ['ilived', 'ilives', 'iliver', 'ilivers'], 'iliving': []},
 'ilive': ['ilived', 'ilives', 'iliver', 'ilivers'],
 'ilivicki': {'ilivicky': []},
 'ilivid': {'ilivided': []},
 'ilivin': {'ilivine': []},
 'ilivis': {'ilivision': []},
 'iliya': {'iliyas': []},
 'iliyat': {'iliyats': []},
 'iliz': {'ilization': ['ilizations'],
          'ilize': ['ilizes', 'ilized', 'ilizer', 'ilizers'],
          'ilizing': []},
 'ilization': ['ilizations'],
 'ilize': ['ilizes', 'ilized', 'ilizer', 'ilizers'],
 'ilizw': {'ilizwe': []},
 'ilj': {'ilje': [], 'iljness': [], 'iljs': []},
 'ilja': {'iljas': []},
 'iljd': {'iljds': []},
 'iljin': {'iljine': []},
 'iljinski': {'iljinsky': []},
 'ilk': ['ilke', 'ilked', 'ilkes', 'ilking', 'ilkely'],
 'ilkalin': {'ilkaline': []},
 'ilkan': {'ilkane': []},
 'ilkel': {'ilkeler': []},
 'ilkelerin': {'ilkelerine': []},
 'ilkeston': {'ilkestone': []},
 'ilketshal': {'ilketshall': []},
 'ilkhan': {'ilkhanate': [], 'ilkhanic': [], 'ilkhans': []},
 'ilkhani': {'ilkhanis': []},
 'ilkhanid': {'ilkhanids': []},
 'ilki': {'ilkie': [], 'ilky': []},
 'ilkin': {'ilkins': []},
 'ilklci': {'ilklcy': []},
 'ilkon': {'ilkone': []},
 'ilkov': {'ilkovic': []},
 'ill': ['ille',
         'illes',
         'illed',
         'illful',
         'illing',
         'illness',
         'illings',
         'illeness',
         'illfully',
         'illative',
         'illatives',
         'illatively'],
 'illa': {'illae': [], 'illas': []},
 'illaber': {'illabere': []},
 'illabi': {'illabial': []},
 'illabl': {'illable': []},
 'illaccord': {'illaccorded': []},
 'illachrym': {'illachrymable': []},
 'illachrymabil': {'illachrymabiles': []},
 'illacqu': {'illacque': []},
 'illacquaint': {'illacquainted': []},
 'illacquir': {'illacquired': []},
 'illacrimabil': {'illacrimabiles': []},
 'illacrymabil': {'illacrymabiles': []},
 'illad': {'illades': []},
 'illadapt': {'illadapted': []},
 'illadjust': {'illadjusted': [], 'illadjustment': []},
 'illadminist': {'illadministered': []},
 'illadministr': {'illadministration': []},
 'illadvic': {'illadvice': []},
 'illadvis': {'illadvised': []},
 'illadvisedli': {'illadvisedly': []},
 'illaenid': {'illaenids': []},
 'illaenida': {'illaenidae': []},
 'illaenu': {'illaenus': []},
 'illaenuru': {'illaenurus': []},
 'illaesa': {'illaesae': [], 'illaesas': []},
 'illaesi': {'illaesis': []},
 'illaesu': {'illaesus': []},
 'illaetabili': {'illaetabilis': []},
 'illaffect': {'illaffected': []},
 'illafford': {'illafforded': []},
 'illag': {'illagal': [], 'illage': ['illages', 'illagers']},
 'illage': ['illages', 'illagers'],
 'illah': {'illahe': []},
 'illahaba': {'illahabas': []},
 'illahe': {'illahee': []},
 'illahi': {'illahie': [], 'illahis': []},
 'illaim': {'illaimed': []},
 'illain': {'illains': []},
 'illair': {'illaire': []},
 'illalo': {'illalos': []},
 'illam': {'illams': []},
 'illamqu': {'illamque': []},
 'illamu': {'illamus': []},
 'illan': {'illanes': []},
 'illanc': {'illance': []},
 'illand': {'illands': []},
 'illangaratn': {'illangaratne': []},
 'illangasekar': {'illangasekare': []},
 'illano': {'illanos': []},
 'illanoi': {'illanois': []},
 'illanon': {'illanons': []},
 'illanu': {'illanus': []},
 'illanun': {'illanuns': []},
 'illappear': {'illappearing': []},
 'illappli': {'illapplied': []},
 'illappoint': {'illappointed': []},
 'illappreci': {'illappreciated': []},
 'illaps': {'illapse': ['illapsed', 'illapses']},
 'illapse': ['illapsed', 'illapses'],
 'illapsu': {'illapsus': []},
 'illaqa': {'illaqas': []},
 'illaqu': {'illaque': ['illaqueate',
                        'illaqueant',
                        'illaqueated',
                        'illaqueation',
                        'illaqueations']},
 'illaque': ['illaqueate',
             'illaqueant',
             'illaqueated',
             'illaqueation',
             'illaqueations'],
 'illaquear': {'illaqueare': []},
 'illaqueatu': {'illaqueatus': []},
 'illar': {'illars': []},
 'illari': {'illaries': [], 'illary': []},
 'illarm': {'illarmed': []},
 'illarrang': {'illarranged': []},
 'illarticul': {'illarticulated': []},
 'illarumqu': {'illarumque': []},
 'illasqu': {'illasque': []},
 'illassort': {'illassorted': []},
 'illassum': {'illassumed': []},
 'illassur': {'illassured': []},
 'illastr': {'illastrate': ['illastrated'], 'illastration': ['illastrations']},
 'illastrate': ['illastrated'],
 'illastration': ['illastrations'],
 'illastri': {'illastrious': []},
 'illat': {'illate': ['illated'],
           'illating': [],
           'illation': [],
           'illator': [],
           'illats': []},
 'illata': {'illatae': [], 'illatas': []},
 'illate': ['illated'],
 'illati': {'illatis': []},
 'illation': {'illatione': ['illationes']},
 'illatione': ['illationes'],
 'illationi': {'illationis': []},
 'illationibu': {'illationibus': []},
 'illattain': {'illattained': []},
 'illattend': {'illattended': []},
 'illattun': {'illattuned': []},
 'illatu': {'illatus': []},
 'illaturu': {'illaturus': []},
 'illaud': {'illaudable': []},
 'illaunro': {'illaunroe': []},
 'illaur': {'illaureate': []},
 'illauthent': {'illauthenticated': []},
 'illazion': {'illazione': []},
 'illb': {'illbeing': []},
 'illbak': {'illbaked': []},
 'illbal': {'illbalance': []},
 'illbalanc': {'illbalanced': []},
 'illbas': {'illbased': []},
 'illbecom': {'illbecome': ['illbecomes'], 'illbecoming': []},
 'illbecome': ['illbecomes'],
 'illbefit': {'illbefitting': []},
 'illbehav': {'illbehaved': []},
 'illbelov': {'illbeloved': []},
 'illbestow': {'illbestowed': []},
 'illbod': {'illboding': []},
 'illbr': {'illbred': []},
 'illbreed': {'illbreeding': []},
 'illbrook': {'illbrooked': []},
 'illc': {'illce': [], 'illcs': []},
 'illcalcul': {'illcalculated': []},
 'illcar': {'illcared': []},
 'illcement': {'illcemented': []},
 'illcenu': {'illcenus': []},
 'illchanc': {'illchance': []},
 'illchest': {'illchester': []},
 'illclos': {'illclosed': []},
 'illcloth': {'illclothed': []},
 'illcolor': {'illcolored': []},
 'illcolour': {'illcoloured': []},
 'illcomb': {'illcombed': []},
 'illcombin': {'illcombined': []},
 'illcompact': {'illcompacted': []},
 'illcompos': {'illcomposed': []},
 'illcompound': {'illcompounded': []},
 'illcomprehend': {'illcomprehended': []},
 'illconc': {'illconcealed': []},
 'illconceiv': {'illconceived': []},
 'illconcert': {'illconcerted': []},
 'illcondit': {'illcondition': ['illconditioned', 'illconditioning']},
 'illcondition': ['illconditioned', 'illconditioning'],
 'illconduct': {'illconducted': []},
 'illconnect': {'illconnected': []},
 'illconsequ': {'illconsequence': ['illconsequences']},
 'illconsequence': ['illconsequences'],
 'illconsid': {'illconsidered': []},
 'illconstitut': {'illconstituted': []},
 'illconstruct': {'illconstructed': []},
 'illcont': {'illcontent': ['illcontented']},
 'illcontain': {'illcontained': []},
 'illcontent': ['illcontented'],
 'illcontriv': {'illcontrived': []},
 'illcontrol': {'illcontrolled': []},
 'illconveni': {'illconvenience': [], 'illconvenient': []},
 'illcook': {'illcooked': []},
 'illcoordin': {'illcoordinated': []},
 'illcov': {'illcovered': []},
 'illcultiv': {'illcultivated': []},
 'illde': {'illdeeds': []},
 'illdefend': {'illdefended': []},
 'illdefin': {'illdefined': []},
 'illdescrib': {'illdescribed': []},
 'illdesert': {'illdeserts': []},
 'illdeserv': {'illdeserved': [], 'illdeserving': []},
 'illdesign': {'illdesigned': [], 'illdesigning': []},
 'illdestin': {'illdestined': []},
 'illdetermin': {'illdetermined': []},
 'illdevelop': {'illdeveloped': [], 'illdevelopment': []},
 'illdevis': {'illdevised': []},
 'illdigest': {'illdigested': []},
 'illdirect': {'illdirected': []},
 'illdisciplin': {'illdiscipline': ['illdisciplined']},
 'illdiscipline': ['illdisciplined'],
 'illdisguis': {'illdisguised': []},
 'illdispos': {'illdisposed': []},
 'illdisposit': {'illdisposition': []},
 'illdissembl': {'illdissembled': []},
 'illdistribut': {'illdistributed': []},
 'illdli': {'illdly': []},
 'illdo': {'illdoing': ['illdoings']},
 'illdocu': {'illdocumented': []},
 'illdoer': {'illdoers': []},
 'illdoing': ['illdoings'],
 'illdon': {'illdone': []},
 'illdraft': {'illdrafted': []},
 'illdrain': {'illdrained': []},
 'illdress': {'illdressed': []},
 'ille': {'illee': []},
 'illearn': {'illearned': []},
 'illeas': {'illease': []},
 'illec': {'illeciti': []},
 'illecebr': {'illecebrous': []},
 'illecebra': {'illecebrae': [], 'illecebras': []},
 'illecebracea': {'illecebraceae': []},
 'illecebri': {'illecebris': []},
 'illecebrosu': {'illecebrosus': []},
 'illecit': {'illecite': []},
 'illecqu': {'illecques': []},
 'illect': {'illected': [], 'illection': [], 'illective': []},
 'illectu': {'illectus': []},
 'illeduc': {'illeducated': []},
 'illeffect': {'illeffects': []},
 'illeg': {'illegal': ['illegals',
                       'illegally',
                       'illegalism',
                       'illegality',
                       'illegalize',
                       'illegalizes',
                       'illegalized',
                       'illegalisms',
                       'illegalizing',
                       'illegalization'],
           'illegant': [],
           'illege': ['illeges', 'illeged'],
           'illegibility': [],
           'illegible': ['illegibles'],
           'illegibly': [],
           'illegiti': []},
 'illega': {'illegaal': []},
 'illegaili': {'illegaily': []},
 'illegal': {'illegale': ['illegaler', 'illegales', 'illegalement'],
             'illegall': ['illegallity']},
 'illegale': ['illegaler', 'illegales', 'illegalement'],
 'illegali': {'illegalis': [], 'illegaly': []},
 'illegalimmigr': {'illegalimmigrant': []},
 'illegalis': {'illegalisation': [],
               'illegalise': ['illegalised'],
               'illegalising': []},
 'illegalise': ['illegalised'],
 'illegalist': {'illegalists': []},
 'illegalit': {'illegalite': ['illegalites']},
 'illegalite': ['illegalites'],
 'illegall': ['illegallity'],
 'illegalment': {'illegalmente': []},
 'illege': ['illeges', 'illeged'],
 'illegem': {'illegems': []},
 'illegetim': {'illegetimate': []},
 'illeggibil': {'illeggibile': []},
 'illegi': {'illegiance': []},
 'illegibil': {'illegibile': []},
 'illegible': ['illegibles'],
 'illegim': {'illegimate': ['illegimately']},
 'illegimate': ['illegimately'],
 'illegimit': {'illegimitate': []},
 'illegit': {'illegits': []},
 'illegitem': {'illegitemate': []},
 'illegitim': {'illegitimate': ['illegitimated',
                                'illegitimately',
                                'illegitimateness'],
               'illegitimating': [],
               'illegitimation': [],
               'illegitime': ['illegitimes', 'illegitimer'],
               'illegitimization': [],
               'illegitimize': ['illegitimizes', 'illegitimized'],
               'illegitimizing': []},
 'illegitima': {'illegitimas': []},
 'illegitimaci': {'illegitimacy': []},
 'illegitimar': {'illegitimare': []},
 'illegitimat': {'illegitimatize': ['illegitimatized'], 'illegitimatizing': []},
 'illegitimate': ['illegitimated', 'illegitimately', 'illegitimateness'],
 'illegitimatis': {'illegitimatise': ['illegitimatised']},
 'illegitimatise': ['illegitimatised'],
 'illegitimatize': ['illegitimatized'],
 'illegitime': ['illegitimes', 'illegitimer'],
 'illegitimi': {'illegitimis': []},
 'illegitimis': {'illegitimise': ['illegitimised']},
 'illegitimise': ['illegitimised'],
 'illegitimit': {'illegitimite': []},
 'illegitimize': ['illegitimizes', 'illegitimized'],
 'illegitimo': {'illegitimos': []},
 'illegitimu': {'illegitimus': []},
 'illegitm': {'illegitmate': []},
 'illegitmaci': {'illegitmacy': []},
 'illegittim': {'illegittime': []},
 'illegtim': {'illegtimate': []},
 'illeism': {'illeisms': []},
 'illeiti': {'illeity': []},
 'illelmu': {'illelmus': []},
 'illem': {'illeme': [], 'illems': []},
 'illemploy': {'illemployed': []},
 'illen': {'illene': [], 'illens': []},
 'illenberg': {'illenberger': []},
 'illendow': {'illendowed': []},
 'illeng': {'illenge': ['illenges']},
 'illenge': ['illenges'],
 'illeni': {'illeny': []},
 'illenoi': {'illenois': []},
 'illeny': {'illenye': []},
 'illeocec': {'illeocecal': []},
 'illeoq': {'illeoqes': []},
 'illeoqu': {'illeoques': []},
 'illepidev': {'illepideve': []},
 'illeq': {'illeqal': []},
 'illequ': {'illeque': []},
 'illequip': {'illequipped': []},
 'iller': {'illerate': [], 'illers': []},
 'illerget': {'illergetes': []},
 'illergetian': {'illergetians': []},
 'illerhau': {'illerhaus': []},
 'illeri': {'illeries': [], 'illeris': [], 'illery': []},
 'illero': {'illeros': []},
 'illes': {'illese': []},
 'illesa': {'illesas': []},
 'illesca': {'illescas': []},
 'illeshazi': {'illeshazy': []},
 'illespi': {'illespie': []},
 'illess': {'illesses': []},
 'illestablish': {'illestablished': []},
 'illesu': {'illesus': []},
 'illet': {'illets': []},
 'illeta': {'illetas': []},
 'illeter': {'illeterate': ['illeterates']},
 'illeteraci': {'illeteracy': []},
 'illeterate': ['illeterates'],
 'illetr': {'illetrate': []},
 'illetraci': {'illetracy': []},
 'illett': {'illette': []},
 'illettr': {'illettre': ['illettres']},
 'illettre': {'illettree': []},
 'illettrism': {'illettrisme': []},
 'illetv': {'illetve': []},
 'illeu': {'illeus': []},
 'illevi': {'illeviable': []},
 'illey': {'illeys': []},
 'illf': {'illfed': []},
 'illfam': {'illfame': ['illfamed']},
 'illfame': ['illfamed'],
 'illfar': {'illfare': []},
 'illfashion': {'illfashioned': []},
 'illfat': {'illfate': ['illfated']},
 'illfate': ['illfated'],
 'illfavor': {'illfavored': []},
 'illfavour': {'illfavoured': []},
 'illfavouredli': {'illfavouredly': []},
 'illfeatur': {'illfeatured': []},
 'illfeel': {'illfeeling': ['illfeelings']},
 'illfeeling': ['illfeelings'],
 'illfeign': {'illfeigned': []},
 'illfeld': {'illfelder': []},
 'illfinanc': {'illfinanced': []},
 'illfinish': {'illfinished': []},
 'illfir': {'illfired': []},
 'illfit': {'illfitted': [], 'illfitting': []},
 'illflavor': {'illflavored': []},
 'illflavour': {'illflavoured': []},
 'illfocus': {'illfocused': []},
 'illform': {'illformed': []},
 'illformed': {'illformedness': []},
 'illformul': {'illformulated': []},
 'illfortifi': {'illfortified': []},
 'illfortun': {'illfortune': ['illfortunes', 'illfortuned']},
 'illfortune': ['illfortunes', 'illfortuned'],
 'illfound': {'illfounded': []},
 'illfram': {'illframed': []},
 'illfunct': {'illfunctioning': []},
 'illfurnish': {'illfurnished': []},
 'illg': {'illges': []},
 'illgain': {'illgained': []},
 'illgen': {'illgens': []},
 'illgil': {'illgill': []},
 'illgovern': {'illgoverned': [], 'illgovernment': []},
 'illgrac': {'illgrace': []},
 'illgroom': {'illgroomed': []},
 'illground': {'illgrounded': []},
 'illguard': {'illguarded': []},
 'illguid': {'illguided': []},
 'illhandl': {'illhandled': []},
 'illheat': {'illheated': []},
 'illhous': {'illhoused': []},
 'illhumor': {'illhumored': [], 'illhumors': []},
 'illhumoredli': {'illhumoredly': []},
 'illhumour': {'illhumoured': [], 'illhumours': []},
 'illhumouredli': {'illhumouredly': []},
 'illi': {'illie': ['illied', 'illies'],
          'illiness': [],
          'illis': [],
          'illy': []},
 'illia': {'illias': []},
 'illiad': {'illiades': [], 'illiads': []},
 'illiam': {'illiams': []},
 'illian': {'illians': []},
 'illianc': {'illiance': ['illiances']},
 'illiance': ['illiances'],
 'illib': {'illibate': [], 'illiber': []},
 'illibata': {'illibatae': [], 'illibatas': []},
 'illibatu': {'illibatus': []},
 'illibcr': {'illibcrality': []},
 'illibent': {'illibenter': []},
 'illiber': {'illiberal': ['illiberals',
                           'illiberally',
                           'illiberalism',
                           'illiberalize',
                           'illiberality',
                           'illiberalisms']},
 'illiberal': {'illiberale': ['illiberales'], 'illiberall': []},
 'illiberale': ['illiberales'],
 'illiberali': {'illiberalis': []},
 'illiberalibu': {'illiberalibus': []},
 'illiberalit': {'illiberaliter': []},
 'illiberi': {'illiberis': []},
 'illiberri': {'illiberris': []},
 'illiberti': {'illiberty': []},
 'illic': {'illice': ['illices', 'illiceity'],
           'illiciti': ['illicitis'],
           'illicity': []},
 'illice': ['illices', 'illiceity'],
 'illiceit': {'illiceite': []},
 'illichevski': {'illichevsky': []},
 'illici': {'illicis': []},
 'illiciacea': {'illiciaceae': []},
 'illicial': {'illiciales': []},
 'illicidi': {'illicidy': []},
 'illicifoliu': {'illicifolius': []},
 'illicit': {'illicite': ['illicites', 'illicited', 'illicitement'],
             'illiciting': [],
             'illicitness': [],
             'illicitous': [],
             'illicits': []},
 'illicita': {'illicitae': [], 'illicitas': []},
 'illicite': ['illicites', 'illicited', 'illicitement'],
 'illiciti': ['illicitis'],
 'illicitli': {'illicitly': []},
 'illicito': {'illicitos': []},
 'illicitu': {'illicitus': []},
 'illicqu': {'illicque': []},
 'illict': {'illiction': []},
 'illictli': {'illictly': []},
 'illident': {'illidentes': []},
 'illider': {'illidere': []},
 'illidg': {'illidge': []},
 'illidiu': {'illidius': []},
 'illie': ['illied', 'illies'],
 'illier': {'illiers': []},
 'illif': {'illife': []},
 'illiff': {'illiffe': []},
 'illig': {'illigal': ['illigally'],
           'illigant': [],
           'illige': ['illiger', 'illigent'],
           'illigible': []},
 'illigal': ['illigally'],
 'illigantli': {'illigantly': []},
 'illige': ['illiger', 'illigent'],
 'illigen': {'illigens': []},
 'illigetim': {'illigetimate': []},
 'illighten': {'illightened': []},
 'illigitim': {'illigitimate': []},
 'illigitimaci': {'illigitimacy': []},
 'illiher': {'illiheral': ['illiherality']},
 'illiheral': ['illiherality'],
 'illii': {'illiis': []},
 'illiii': {'illiiis': []},
 'illil': {'illill': []},
 'illill': {'illilll': []},
 'illilouett': {'illilouette': []},
 'illimagin': {'illimagined': []},
 'illimer': {'illimerization': [], 'illimerized': []},
 'illimet': {'illimeters': []},
 'illimi': {'illimis': []},
 'illimin': {'illiminate': ['illiminated'],
             'illiminating': [],
             'illimination': []},
 'illiminate': ['illiminated'],
 'illimit': {'illimitability': [],
             'illimitable': ['illimitables', 'illimitableness'],
             'illimitably': [],
             'illimitate': [],
             'illimitation': [],
             'illimite': ['illimited', 'illimites'],
             'illimitible': []},
 'illimitable': ['illimitables', 'illimitableness'],
 'illimitahl': {'illimitahle': []},
 'illimitatament': {'illimitatamente': []},
 'illimite': {'illimitee': ['illimitees']},
 'illimited': {'illimitedness': []},
 'illimitedli': {'illimitedly': []},
 'illimitee': ['illimitees'],
 'illin': {'illinant': [], 'illine': [], 'illinou': ['illinous'], 'illins': []},
 'illinai': {'illinais': []},
 'illinci': {'illincis': []},
 'illinclin': {'illinclined': []},
 'illinei': {'illineis': []},
 'illines': {'illinese': []},
 'illinform': {'illinformed': []},
 'illing': {'illinger': [], 'illingness': []},
 'illingi': {'illingis': []},
 'illingli': {'illingly': []},
 'illingworth': {'illingworths': []},
 'illini': {'illinis': []},
 'illinio': {'illinios': []},
 'illinioi': {'illiniois': []},
 'illinit': {'illinites': []},
 'illinium': {'illiniums': []},
 'illino': {'illinos': []},
 'illinoens': {'illinoense': []},
 'illinoensi': {'illinoensis': []},
 'illinoi': {'illinoie': ['illinoies'], 'illinois': []},
 'illinoian': {'illinoians': []},
 'illinoie': ['illinoies'],
 'illinoiensi': {'illinoiensis': []},
 'illinoinensi': {'illinoinensis': []},
 'illinois': {'illinoise': []},
 'illinoisan': {'illinoisan': []},
 'illinoisbas': {'illinoisbased': []},
 'illinoisensi': {'illinoisensis': []},
 'illinoisian': {'illinoisians': []},
 'illinoiskentucki': {'illinoiskentucky': []},
 'illinoisunivers': {'illinoisuniversity': []},
 'illinol': {'illinols': []},
 'illinor': {'illinors': []},
 'illinosi': {'illinosis': []},
 'illinot': {'illinots': []},
 'illinou': ['illinous'],
 'illinski': {'illinsky': []},
 'illinspir': {'illinspired': []},
 'illinstruct': {'illinstructed': []},
 'illint': {'illintent': []},
 'illintend': {'illintended': []},
 'illintent': {'illintention': ['illintentions', 'illintentioned']},
 'illintention': ['illintentions', 'illintentioned'],
 'illinterpret': {'illinterpreted': []},
 'illinu': {'illinus': []},
 'illio': {'illios': []},
 'illioi': {'illiois': []},
 'illion': {'illions': []},
 'illioni': {'illionis': []},
 'illionoi': {'illionois': []},
 'illiopoli': {'illiopolis': []},
 'illiopoulo': {'illiopoulos': []},
 'illiopsoa': {'illiopsoas': []},
 'illiotibi': {'illiotibial': []},
 'illip': {'illipe': [], 'illips': []},
 'illipt': {'illiptical': []},
 'illiqu': {'illique': []},
 'illiquid': {'illiquidities': [], 'illiquidity': []},
 'illireraci': {'illireracy': []},
 'illirian': {'illirians': []},
 'illiricu': {'illiricus': []},
 'illis': {'illisible': ['illisibles'], 'illision': []},
 'illisible': ['illisibles'],
 'illiso': {'illisos': []},
 'illisqu': {'illisque': []},
 'illisso': {'illissos': []},
 'illissu': {'illissus': []},
 'illistr': {'illistrated': [], 'illistration': []},
 'illisu': {'illisus': []},
 'illisv': {'illisve': []},
 'illit': {'illite': ['illites', 'illiter', 'illiterative'],
           'illitic': [],
           'illitization': [],
           'illitized': [],
           'illits': []},
 'illite': ['illites', 'illiter', 'illiterative'],
 'illitechlorit': {'illitechlorite': []},
 'illitemontmorillonit': {'illitemontmorillonite': []},
 'illiter': {'illiteral': [],
             'illiterate': ['illiterated', 'illiterately', 'illiterateness'],
             'illiteration': ['illiterations']},
 'illiteraci': {'illiteracy': []},
 'illiterarci': {'illiterarcy': []},
 'illiterari': {'illiterary': []},
 'illiterate': ['illiterated', 'illiterately', 'illiterateness'],
 'illiterati': {'illiteratis': []},
 'illiteration': ['illiterations'],
 'illiterato': {'illiteratos': []},
 'illiteratu': {'illiteratus': []},
 'illiteratur': {'illiterature': []},
 'illitesmectit': {'illitesmectite': []},
 'illiti': {'illitis': [], 'illity': []},
 'illitis': {'illitisation': []},
 'illitr': {'illitrate': ['illitrates']},
 'illitraci': {'illitracy': []},
 'illitrate': ['illitrates'],
 'illitter': {'illitterate': []},
 'illitteratu': {'illitteratus': []},
 'illitu': {'illitus': []},
 'illiturgi': {'illiturgis': []},
 'illiu': {'illius': []},
 'illiuoi': {'illiuois': []},
 'illiusqu': {'illiusque': []},
 'illiutr': {'illiutrated': []},
 'illiv': {'illive': [], 'illivs': []},
 'illiya': {'illiyas': []},
 'illjoin': {'illjoined': []},
 'illjoint': {'illjointed': []},
 'illjudg': {'illjudged': [], 'illjudging': [], 'illjudgment': []},
 'illki': {'illkie': []},
 'illl': {'illled': [], 'illlness': [], 'illls': []},
 'illlanguag': {'illlanguage': []},
 'illleg': {'illlegal': []},
 'illlight': {'illlighted': []},
 'illlil': {'illlill': []},
 'illlinoi': {'illlinois': []},
 'illliv': {'illliving': []},
 'illll': {'illlls': []},
 'illlnoi': {'illlnois': []},
 'illlnol': {'illlnols': []},
 'illlodg': {'illlodged': []},
 'illlook': {'illlooking': [], 'illlooks': []},
 'illlu': {'illlus': []},
 'illlumin': {'illluminate': ['illluminated'],
              'illluminating': [],
              'illlumination': []},
 'illluminate': ['illluminated'],
 'illlus': {'illlusion': ['illlusions']},
 'illlusion': ['illlusions'],
 'illlustr': {'illlustrate': ['illlustrated', 'illlustrates'],
              'illlustrating': [],
              'illlustration': ['illlustrations'],
              'illlustrative': []},
 'illlustrate': ['illlustrated', 'illlustrates'],
 'illlustration': ['illlustrations'],
 'illlustri': {'illlustrious': []},
 'illm': {'illme': []},
 'illmad': {'illmade': []},
 'illmaintain': {'illmaintained': []},
 'illman': {'illmanned': []},
 'illmanag': {'illmanaged': [], 'illmanagement': []},
 'illmann': {'illmannered': [], 'illmanners': []},
 'illmark': {'illmarked': []},
 'illmat': {'illmated': [], 'illmatic': []},
 'illmatch': {'illmatched': [], 'illmatching': []},
 'illmean': {'illmeaning': []},
 'illmeasur': {'illmeasured': []},
 'illmenit': {'illmenite': []},
 'illmense': {'illmensee': []},
 'illmerit': {'illmerited': []},
 'illmind': {'illminded': []},
 'illminst': {'illminster': []},
 'illmo': {'illmos': []},
 'illmoi': {'illmois': []},
 'illmor': {'illmore': []},
 'illmotiv': {'illmotivated': []},
 'illmount': {'illmounted': []},
 'illmtrat': {'illmtrated': []},
 'illmu': {'illmus': []},
 'illn': {'illne': ['illnes'], 'illns': []},
 'illnam': {'illnamed': []},
 'illnatur': {'illnature': ['illnatured']},
 'illnature': ['illnatured'],
 'illnaturedli': {'illnaturedly': []},
 'illne': {'illnees': []},
 'illnea': {'illneas': []},
 'illnef': {'illnefs': []},
 'illnes': {'illnese': ['illneses']},
 'illnese': ['illneses'],
 'illness': {'illnesse': []},
 'illnesscaus': {'illnesscausing': []},
 'illnessinduc': {'illnessinduced': [], 'illnessinducing': []},
 'illnessori': {'illnessoriented': []},
 'illnessprevent': {'illnessprevention': []},
 'illnessproduc': {'illnessproducing': []},
 'illnessrel': {'illnessrelated': []},
 'illnesss': {'illness': []},
 'illnessspecif': {'illnessspecific': []},
 'illnew': {'illnews': []},
 'illnioi': {'illniois': []},
 'illnmin': {'illnminated': [], 'illnmination': []},
 'illnoi': {'illnois': []},
 'illnourish': {'illnourished': []},
 'illnst': {'illnsts': []},
 'illnstr': {'illnstrative': [], 'illnstres': []},
 'illnstrat': {'illnstrate': ['illnstrates', 'illnstrated'],
               'illnstrating': [],
               'illnstration': ['illnstrations']},
 'illnstrate': ['illnstrates', 'illnstrated'],
 'illnstration': ['illnstrations'],
 'illnstrion': {'illnstrions': []},
 'illnstriou': {'illnstrious': []},
 'illnurtur': {'illnurtured': []},
 'illnutrit': {'illnutrition': []},
 'illo': {'illoe': [], 'illos': []},
 'illobserv': {'illobserved': []},
 'illoc': {'illocal': ['illocally', 'illocality'],
           'illocated': [],
           'illocation': []},
 'illocal': ['illocally', 'illocality'],
 'illocano': {'illocanos': []},
 'illoco': {'illocos': []},
 'illocqu': {'illocques': []},
 'illocut': {'illocution': ['illocutions', 'illocutional'], 'illocutive': []},
 'illocution': ['illocutions', 'illocutional'],
 'illocutionari': {'illocutionary': []},
 'illocutionarili': {'illocutionarily': []},
 'illocutoir': {'illocutoire': ['illocutoires']},
 'illocutoire': ['illocutoires'],
 'illocutori': {'illocutory': []},
 'illoeq': {'illoeqes': []},
 'illoequ': {'illoeques': []},
 'illofaci': {'illofacial': []},
 'illoffic': {'illofficered': [], 'illoffices': []},
 'illog': {'illogal': [],
           'illogi': ['illogic',
                      'illogism',
                      'illogical',
                      'illogicity',
                      'illogically',
                      'illogicality']},
 'illogi': {'illogieally': []},
 'illogic': {'illogicalness': []},
 'illogical': {'illogicallity': []},
 'illogiqu': {'illogique': ['illogiques']},
 'illogique': ['illogiques'],
 'illogism': {'illogisme': []},
 'illoi': {'illois': []},
 'illokut': {'illokution': [], 'illokutive': []},
 'illom': {'illoms': []},
 'illomen': {'illomened': [], 'illomens': []},
 'illon': {'illons': []},
 'illones': {'illonese': []},
 'illonit': {'illonite': []},
 'illonoi': {'illonois': []},
 'illonqu': {'illonques': []},
 'illoq': {'illoqes': []},
 'illoqu': {'illoque': ['illoques']},
 'illoque': ['illoques'],
 'illor': {'illoricate': ['illoricated'], 'illors': []},
 'illord': {'illordered': []},
 'illorgan': {'illorganized': []},
 'illorganis': {'illorganised': []},
 'illoricate': ['illoricated'],
 'illorumqu': {'illorumque': []},
 'illosqu': {'illosque': []},
 'illostr': {'illostrated': [], 'illostration': ['illostrations']},
 'illostration': ['illostrations'],
 'illot': {'illotted': []},
 'illoti': {'illotis': []},
 'illou': {'illous': []},
 'illoughbi': {'illoughby': []},
 'illov': {'illoval': []},
 'illovski': {'illovsky': []},
 'illow': {'illowance': ['illowances'],
           'illowed': [],
           'illowing': [],
           'illows': []},
 'illowance': ['illowances'],
 'illowi': {'illowy': []},
 'illowski': {'illowsky': []},
 'illoy': {'illoyal': [], 'illoys': []},
 'illpaint': {'illpainted': []},
 'illpair': {'illpaired': []},
 'illpati': {'illpatients': []},
 'illpav': {'illpaved': []},
 'illpay': {'illpaying': []},
 'illpeopl': {'illpeopled': []},
 'illperform': {'illperformed': []},
 'illplac': {'illplaced': []},
 'illplan': {'illplanned': []},
 'illplast': {'illplastered': []},
 'illpleas': {'illpleased': []},
 'illpos': {'illposed': []},
 'illposed': {'illposedness': []},
 'illposit': {'illpositioned': []},
 'illprepar': {'illprepared': []},
 'illprepared': {'illpreparedness': []},
 'illpreserv': {'illpreserved': []},
 'illprint': {'illprinted': []},
 'illproport': {'illproportioned': []},
 'illprotect': {'illprotected': []},
 'illprovid': {'illprovided': []},
 'illprovis': {'illprovisioned': []},
 'illqualifi': {'illqualified': []},
 'illrad': {'illrade': []},
 'illreason': {'illreasoned': []},
 'illreceiv': {'illreceived': []},
 'illrecord': {'illrecorded': []},
 'illregard': {'illregarded': []},
 'illregul': {'illregulated': []},
 'illrememb': {'illremembered': []},
 'illremuner': {'illremunerated': []},
 'illrepres': {'illrepresented': []},
 'illrepress': {'illrepressed': []},
 'illreput': {'illrepute': ['illreputed']},
 'illrepute': ['illreputed'],
 'illrequit': {'illrequited': []},
 'illrestrain': {'illrestrained': []},
 'illresult': {'illresults': []},
 'illreward': {'illrewarded': []},
 'illroast': {'illroasted': []},
 'ills': {'illse': []},
 'illsatisfi': {'illsatisfied': []},
 'illsavour': {'illsavoured': []},
 'illscent': {'illscented': []},
 'illseason': {'illseasoned': []},
 'illsecond': {'illseconded': []},
 'illsecur': {'illsecured': []},
 'illselect': {'illselected': []},
 'illsenu': {'illsenus': []},
 'illserv': {'illserved': []},
 'illservic': {'illservice': []},
 'illshap': {'illshaped': []},
 'illsitu': {'illsituated': []},
 'illsmel': {'illsmelling': []},
 'illsom': {'illsome': []},
 'illsort': {'illsorted': []},
 'illsound': {'illsounding': []},
 'illsp': {'illsped': []},
 'illspar': {'illspared': []},
 'illspecifi': {'illspecified': []},
 'illspel': {'illspelled': []},
 'illstar': {'illstarred': []},
 'illstori': {'illstory': []},
 'illstrat': {'illstrated': [], 'illstrations': []},
 'illstructur': {'illstructured': []},
 'illstudi': {'illstudied': []},
 'illsuit': {'illsuited': []},
 'illsupervis': {'illsupervised': []},
 'illsuppli': {'illsupplied': []},
 'illsupport': {'illsupported': []},
 'illsuppress': {'illsuppressed': []},
 'illsustain': {'illsustained': []},
 'illsutr': {'illsutrated': []},
 'illt': {'illte': [], 'illts': []},
 'illtari': {'illtary': []},
 'illtast': {'illtaste': ['illtasted'], 'illtasting': []},
 'illtaste': ['illtasted'],
 'illtemp': {'illtemper': ['illtempers', 'illtempered']},
 'illtemper': ['illtempers', 'illtempered'],
 'illtemperedli': {'illtemperedly': []},
 'illtend': {'illtended': []},
 'illter': {'illterate': []},
 'illteraci': {'illteracy': []},
 'illth': {'illthe': []},
 'illti': {'illty': []},
 'illtid': {'illtidings': []},
 'illtim': {'illtimed': []},
 'illtjsteat': {'illtjsteations': []},
 'illtjstkat': {'illtjstkations': []},
 'illtnoi': {'illtnois': []},
 'illtongu': {'illtongued': []},
 'illtrain': {'illtrained': []},
 'illtransl': {'illtranslated': []},
 'illtreat': {'illtreated': [],
              'illtreating': [],
              'illtreatment': ['illtreatments'],
              'illtreats': []},
 'illtreatment': ['illtreatments'],
 'illtrim': {'illtrimmed': []},
 'illtu': {'illtus': []},
 'illtun': {'illtuned': []},
 'illturn': {'illturned': []},
 'illu': {'illue': ['illued'], 'illus': []},
 'illuatr': {'illuatrate': ['illuatrated'], 'illuatration': ['illuatrations']},
 'illuatrate': ['illuatrated'],
 'illuatration': ['illuatrations'],
 'illucen': {'illucens': []},
 'illucescent': {'illucescente': []},
 'illucescer': {'illucescere': []},
 'illucid': {'illucidate': ['illucidates', 'illucidated'],
             'illucidating': [],
             'illucidation': [],
             'illucidity': []},
 'illucidate': ['illucidates', 'illucidated'],
 'illucin': {'illucinations': []},
 'illucqu': {'illucque': []},
 'illucutionari': {'illucutionary': []},
 'illud': {'illude': ['illudes', 'illuded', 'illudent'], 'illuding': []},
 'illuda': {'illudas': []},
 'illude': ['illudes', 'illuded', 'illudent'],
 'illuden': {'illudens': []},
 'illudent': {'illudentes': []},
 'illuder': {'illudere': []},
 'illudqu': {'illudque': []},
 'illue': ['illued'],
 'illuetr': {'illuetrate': ['illuetrated'], 'illuetration': []},
 'illuetrate': ['illuetrated'],
 'illuf': {'illufive': []},
 'illufion': {'illufions': []},
 'illuflr': {'illuflrate': ['illuflrated']},
 'illuflrate': ['illuflrated'],
 'illuflri': {'illuflrious': []},
 'illufori': {'illufory': []},
 'illuftr': {'illuftrate': ['illuftrated', 'illuftrates'],
             'illuftrating': [],
             'illuftration': ['illuftrations'],
             'illuftrative': [],
             'illuftre': ['illuftres']},
 'illuftrate': ['illuftrated', 'illuftrates'],
 'illuftration': ['illuftrations'],
 'illuftre': ['illuftres'],
 'illuftri': {'illuftrious': []},
 'illui': {'illuis': []},
 'illuitr': {'illuitrated': [], 'illuitration': ['illuitrations']},
 'illuitration': ['illuitrations'],
 'illujlr': {'illujlrated': []},
 'illujlri': {'illujlrious': []},
 'illum': {'illumating': [],
           'illumation': [],
           'illume': ['illumes', 'illumed'],
           'illuming': [],
           'illums': []},
 'illume': ['illumes', 'illumed'],
 'illumi': {'illumiated': [], 'illumiation': []},
 'illumin': {'illuminable': [],
             'illuminance': [],
             'illuminant': [],
             'illuminate': ['illuminates', 'illuminated'],
             'illuminating': [],
             'illumination': ['illuminational'],
             'illuminative': ['illuminatively', 'illuminativeness'],
             'illuminator': ['illuminators'],
             'illumine': ['illuminer',
                          'illumined',
                          'illumines',
                          'illuminers',
                          'illuminent'],
             'illumining': ['illuminings'],
             'illuminism': [],
             'illuminized': [],
             'illuminous': [],
             'illumins': []},
 'illumina': {'illuminas': []},
 'illuminabili': {'illuminabilis': []},
 'illuminac': {'illuminace': []},
 'illuminado': {'illuminados': []},
 'illuminan': {'illuminans': []},
 'illuminando': {'illuminandos': []},
 'illuminant': {'illuminante': ['illuminantes']},
 'illuminante': ['illuminantes'],
 'illuminanti': {'illuminantis': []},
 'illuminar': {'illuminare': ['illuminares', 'illuminared']},
 'illuminare': ['illuminares', 'illuminared'],
 'illuminari': {'illuminaries': [], 'illuminary': []},
 'illuminass': {'illuminasse': []},
 'illuminat': {'illuminatism': []},
 'illuminata': {'illuminatae': []},
 'illuminate': ['illuminates', 'illuminated'],
 'illuminatenorden': {'illuminatenordens': []},
 'illuminati': {'illuminatis': []},
 'illuminatingga': {'illuminatinggas': []},
 'illuminatingli': {'illuminatingly': []},
 'illumination': {'illuminatione': ['illuminationes'], 'illuminationism': []},
 'illuminatione': ['illuminationes'],
 'illuminationi': {'illuminationis': []},
 'illuminationibu': {'illuminationibus': []},
 'illuminationist': {'illuminationists': []},
 'illuminatist': {'illuminatists': []},
 'illuminative': ['illuminatively', 'illuminativeness'],
 'illuminato': {'illuminatos': []},
 'illuminator': {'illuminatore': ['illuminatores']},
 'illuminatore': ['illuminatores'],
 'illuminatori': {'illuminatory': []},
 'illuminatu': {'illuminatus': []},
 'illuminazion': {'illuminazione': []},
 'illumine': {'illuminee': ['illuminees']},
 'illuminee': ['illuminees'],
 'illuminesc': {'illuminescence': [], 'illuminescent': []},
 'illumini': {'illuminis': []},
 'illuminiert': {'illuminierte': []},
 'illumining': ['illuminings'],
 'illuminism': {'illuminisme': []},
 'illuminist': {'illuministe': [], 'illuministic': [], 'illuminists': []},
 'illuminoid': {'illuminoids': []},
 'illuminomet': {'illuminometer': ['illuminometers']},
 'illuminometer': ['illuminometers'],
 'illuminos': {'illuminosity': []},
 'illumint': {'illuminted': [], 'illumintion': []},
 'illumiu': {'illumiuated': [], 'illumiuation': []},
 'illumm': {'illummate': ['illummated'], 'illummating': [], 'illummation': []},
 'illummate': ['illummated'],
 'illumqu': {'illumque': []},
 'illumtn': {'illumtnated': []},
 'illumun': {'illumunation': []},
 'illumyn': {'illumynate': [], 'illumyned': []},
 'illunin': {'illuninated': [], 'illuninating': [], 'illunination': []},
 'illurgavonens': {'illurgavonenses': []},
 'illurnin': {'illurninated': [], 'illurninating': [], 'illurnination': []},
 'illus': {'illusated': [],
           'illuse': ['illuses', 'illused'],
           'illusing': [],
           'illusion': ['illusioned', 'illusioning'],
           'illusive': ['illusively', 'illusiveness']},
 'illusag': {'illusage': []},
 'illusari': {'illusary': []},
 'illuse': ['illuses', 'illused'],
 'illusi': {'illusie': ['illusies']},
 'illusie': ['illusies'],
 'illusion': {'illusional': ['illusionally'],
              'illusione': ['illusiones'],
              'illusionism': ['illusionisms'],
              'illusionized': [],
              'illusionment': ['illusionments']},
 'illusional': ['illusionally'],
 'illusionar': {'illusionare': []},
 'illusionari': {'illusionaries': [], 'illusionary': []},
 'illusionarili': {'illusionarily': []},
 'illusioncr': {'illusioncreating': []},
 'illusione': ['illusiones'],
 'illusioni': {'illusionis': []},
 'illusionibu': {'illusionibus': []},
 'illusionism': ['illusionisms'],
 'illusionismu': {'illusionismus': []},
 'illusionist': ['illusioniste', 'illusionistic', 'illusionistically'],
 'illusionistisch': {'illusionistische': ['illusionistischer']},
 'illusionistische': ['illusionistischer'],
 'illusionless': {'illusionlessness': []},
 'illusionlik': {'illusionlike': []},
 'illusionmak': {'illusionmaking': []},
 'illusionment': ['illusionments'],
 'illusionnism': {'illusionnisme': []},
 'illusionnist': {'illusionniste': ['illusionnistes']},
 'illusionniste': ['illusionnistes'],
 'illusionogen': {'illusionogenic': []},
 'illusiori': {'illusiory': []},
 'illusioun': {'illusiouns': []},
 'illusir': {'illusirate': ['illusirated'], 'illusiration': ['illusirations']},
 'illusirate': ['illusirated'],
 'illusiration': ['illusirations'],
 'illusiri': {'illusirious': []},
 'illusiss': {'illusisse': []},
 'illusive': ['illusively', 'illusiveness'],
 'illusl': {'illusls': []},
 'illuslr': {'illuslrated': [],
             'illuslration': ['illuslrations'],
             'illuslres': []},
 'illuslralion': {'illuslralions': []},
 'illuslration': ['illuslrations'],
 'illuslri': {'illuslrious': []},
 'illusoir': {'illusoire': ['illusoires']},
 'illusoire': ['illusoires'],
 'illuson': {'illusons': []},
 'illusor': {'illusores': []},
 'illusori': {'illusorie': [], 'illusoriness': [], 'illusory': []},
 'illusorili': {'illusorily': []},
 'illusorisch': {'illusorische': []},
 'illusr': {'illusrate': ['illusrates', 'illusrated'],
            'illusrating': [],
            'illusration': ['illusrations']},
 'illusrate': ['illusrates', 'illusrated'],
 'illusration': ['illusrations'],
 'illusri': {'illusrious': []},
 'illusrr': {'illusrrated': []},
 'illuss': {'illussion': ['illussions']},
 'illussion': ['illussions'],
 'illusstr': {'illusstrate': ['illusstrated', 'illusstrates'],
              'illusstrating': [],
              'illusstration': ['illusstrations']},
 'illusstrate': ['illusstrated', 'illusstrates'],
 'illusstration': ['illusstrations'],
 'illust': {'illustate': ['illustates', 'illustated'],
            'illustating': [],
            'illustation': ['illustations'],
            'illustative': [],
            'illustator': [],
            'illusteated': [],
            'illusteations': [],
            'illusted': [],
            'illuster': [],
            'illustion': ['illustions'],
            'illusts': []},
 'illustart': {'illustarted': []},
 'illustate': ['illustates', 'illustated'],
 'illustation': ['illustations'],
 'illustb': {'illustbated': [], 'illustbations': []},
 'illuster': {'illustere': []},
 'illusth': {'illusthe': []},
 'illusti': {'illustiate': ['illustiates', 'illustiated'],
             'illustiating': [],
             'illustiation': ['illustiations'],
             'illustious': []},
 'illustiate': ['illustiates', 'illustiated'],
 'illustiation': ['illustiations'],
 'illustii': {'illustiious': []},
 'illustion': ['illustions'],
 'illustionist': {'illustionistic': []},
 'illustk': {'illustkated': [], 'illustkations': []},
 'illustmt': {'illustmted': [], 'illustmtion': []},
 'illustn': {'illustnous': [], 'illustns': []},
 'illustori': {'illustory': []},
 'illustr': {'illustrable': [],
             'illustral': ['illustraled'],
             'illustrant': [],
             'illustrate': ['illustrated', 'illustrates', 'illustrateds'],
             'illustrating': [],
             'illustration': ['illustrational'],
             'illustrative': ['illustratives',
                              'illustratively',
                              'illustrativeness'],
             'illustrator': [],
             'illustre': ['illustrer',
                          'illustres',
                          'illustred',
                          'illustrent',
                          'illustreated'],
             'illustrous': [],
             'illustrs': []},
 'illustra': {'illustraed': [], 'illustraing': [], 'illustras': []},
 "illustra'": {"illustra'ed": []},
 'illustracion': {'illustraciones': []},
 'illustrad': {'illustraded': []},
 'illustrado': {'illustrados': []},
 'illustradon': {'illustradons': []},
 'illustrai': {'illustraied': [], 'illustraient': []},
 'illustraiion': {'illustraiions': []},
 'illustraion': {'illustraions': []},
 'illustral': {'illustrale': []},
 'illustralion': {'illustralions': []},
 'illustran': {'illustrans': []},
 'illustranda': {'illustrandae': [], 'illustrandas': []},
 'illustrandi': {'illustrandis': []},
 'illustrando': {'illustrandos': []},
 'illustranon': {'illustranons': []},
 'illustrant': {'illustrante': ['illustrantes']},
 'illustrante': ['illustrantes'],
 'illustrantibu': {'illustrantibus': []},
 'illustrar': {'illustrare': ['illustrared', 'illustrares']},
 'illustrare': ['illustrared', 'illustrares'],
 'illustrarion': {'illustrarions': []},
 'illustrarn': {'illustrarne': []},
 'illustrasjon': {'illustrasjoner': []},
 'illustrass': {'illustrasse': []},
 'illustrat': {'illustratable': [],
               'illustratation': [],
               'illustratic': [],
               'illustrats': []},
 'illustrata': {'illustratae': [], 'illustratas': []},
 'illustrate': ['illustrated', 'illustrates', 'illustrateds'],
 'illustratedbi': {'illustratedby': []},
 'illustratedhistori': {'illustratedhistory': []},
 'illustratesth': {'illustratesthe': []},
 'illustrateth': {'illustratethe': []},
 'illustratethi': {'illustratethis': []},
 'illustrateur': {'illustrateurs': []},
 'illustrati': {'illustratie': ['illustraties'],
                'illustratiou': ['illustratious'],
                'illustratis': []},
 'illustratie': ['illustraties'],
 'illustratif': {'illustratifs': []},
 'illustratingth': {'illustratingthe': []},
 'illustratioa': {'illustratioas': []},
 'illustration': {'illustratione': ['illustrationer', 'illustrationes'],
                  'illustrationism': []},
 'illustratione': ['illustrationer', 'illustrationes'],
 'illustrationi': {'illustrationis': []},
 'illustrationibu': {'illustrationibus': []},
 'illustrationsbi': {'illustrationsby': []},
 'illustratiou': ['illustratious'],
 'illustrative': ['illustratives', 'illustratively', 'illustrativeness'],
 'illustratlon': {'illustratlons': []},
 'illustrato': {'illustratos': []},
 'illustraton': {'illustratons': []},
 'illustrator': {'illustratore': []},
 'illustratori': {'illustratory': []},
 'illustratr': {'illustratrated': [],
                'illustratration': ['illustratrations'],
                'illustratred': []},
 'illustratration': ['illustratrations'],
 'illustratton': {'illustrattons': []},
 'illustratu': {'illustratus': []},
 'illustraveri': {'illustraveris': []},
 'illustrazion': {'illustrazione': []},
 'illustrc': {'illustrcs': []},
 'illustre': {'illustree': ['illustrees']},
 "illustre'": {"illustre'e": []},
 'illustree': ['illustrees'],
 'illustremu': {'illustremus': []},
 'illustrer': {'illustrere': ['illustreres', 'illustrerer']},
 'illustrera': {'illustreras': []},
 'illustrerad': {'illustrerade': []},
 'illustrere': ['illustreres', 'illustrerer'],
 'illustrerend': {'illustrerende': []},
 'illustreron': {'illustrerons': []},
 'illustresqu': {'illustresque': []},
 'illustret': {'illustrete': ['illustreted']},
 'illustrete': ['illustreted'],
 'illustri': {'illustrie': ['illustries'],
              'illustriou': ['illustrious', 'illustriously', 'illustriousness'],
              'illustris': []},
 'illustribu': {'illustribus': []},
 'illustrie': ['illustries'],
 'illustrierend': {'illustrierende': []},
 'illustriert': {'illustrierte': ['illustriertes', 'illustrierter']},
 'illustrierte': ['illustriertes', 'illustrierter'],
 'illustriet': {'illustriete': []},
 'illustrihu': {'illustrihus': []},
 'illustrion': {'illustrions': []},
 'illustrior': {'illustriore': ['illustriores']},
 'illustriore': ['illustriores'],
 'illustrioribu': {'illustrioribus': []},
 'illustriou': ['illustrious', 'illustriously', 'illustriousness'],
 'illustrioufli': {'illustrioufly': []},
 'illustrirt': {'illustrirte': ['illustrirtes']},
 'illustrirte': ['illustrirtes'],
 'illustrissim': {'illustrissime': []},
 'illustrissima': {'illustrissimae': []},
 'illustrissimi': {'illustrissimis': []},
 'illustrissimo': {'illustrissimos': []},
 'illustrissimu': {'illustrissimus': []},
 'illustrit': {'illustrite': []},
 'illustriu': {'illustrius': []},
 'illustriumqu': {'illustriumque': []},
 'illustrn': {'illustrns': []},
 'illustrnt': {'illustrnted': []},
 'illustron': {'illustrons': []},
 'illustrot': {'illustroted': [], 'illustrotion': ['illustrotions']},
 'illustrotion': ['illustrotions'],
 'illustrowani': {'illustrowany': []},
 'illustrst': {'illustrsted': []},
 'illustrt': {'illustrted': [], 'illustrtion': []},
 'illustrta': {'illustrtaed': []},
 'illustru': {'illustruous': []},
 'illustry': {'illustryous': []},
 'illustt': {'illusttate': ['illusttates', 'illusttated'],
             'illusttating': [],
             'illusttation': ['illusttations'],
             'illusttative': []},
 'illusttate': ['illusttates', 'illusttated'],
 'illusttation': ['illusttations'],
 'illustti': {'illusttious': []},
 'illusu': {'illusuate': ['illusuated'], 'illusus': []},
 'illusuate': ['illusuated'],
 'illut': {'illution': []},
 'illutr': {'illutrate': ['illutrated', 'illutrates'],
            'illutration': ['illutrations']},
 'illutrate': ['illutrated', 'illutrates'],
 'illutration': ['illutrations'],
 'illutri': {'illutrious': []},
 'illuttr': {'illuttrated': [], 'illuttration': ['illuttrations']},
 'illuttration': ['illuttrations'],
 'illuv': {'illuvation': []},
 'illuvi': {'illuvial': [],
            'illuviated': [],
            'illuviation': [],
            'illuvie': ['illuvies']},
 'illuvie': ['illuvies'],
 'illuyanka': {'illuyankas': []},
 'illventil': {'illventilated': []},
 'illvers': {'illversed': []},
 'illvrian': {'illvrians': []},
 'illvstrat': {'illvstrated': []},
 'illwash': {'illwashed': []},
 'illwat': {'illwatered': []},
 'illwerk': {'illwerke': []},
 'illwil': {'illwill': ['illwills', 'illwilled', 'illwillers']},
 'illwill': ['illwills', 'illwilled', 'illwillers'],
 'illwind': {'illwinds': []},
 'illwish': {'illwished': [], 'illwisher': ['illwishers'], 'illwishing': []},
 'illwisher': ['illwishers'],
 'illword': {'illworded': []},
 'illwork': {'illworking': []},
 'illy': {'illye': ['illyes']},
 'illya': {'illyas': []},
 'illycaff': {'illycaffe': []},
 'illye': ['illyes'],
 'illyn': {'illyne': []},
 'illynan': {'illynans': []},
 'illyr': {'illyrer': [], 'illyric': [], 'illyrism': []},
 'illyri': {'illyrie': ['illyrier'], 'illyris': []},
 'illyria': {'illyria': []},
 'illyrian': ['illyrianism'],
 'illyrianist': {'illyrianists': []},
 'illyriau': {'illyriaus': []},
 'illyrica': {'illyricae': []},
 'illyrici': {'illyricis': []},
 'illyrico': {'illyricos': []},
 'illyricu': {'illyricus': []},
 'illyrie': ['illyrier'],
 'illyrien': {'illyriens': []},
 'illyrienn': {'illyrienne': ['illyriennes']},
 'illyrienne': ['illyriennes'],
 'illyrio': {'illyrios': []},
 'illyriqu': {'illyriques': []},
 'illyrisch': {'illyrische': []},
 'illyrism': {'illyrisme': []},
 'illyrismu': {'illyrismus': []},
 'illyrist': {'illyrists': []},
 'illyriu': {'illyrius': []},
 'illyssu': {'illyssus': []},
 'illysu': {'illysus': []},
 'illywhack': {'illywhacker': []},
 'ilm': {'ilme': ['ilmes', 'ilmed'], 'ilming': [], 'ilms': []},
 'ilma': {'ilmas': []},
 'ilmag': {'ilmage': []},
 'ilmaise': {'ilmaisee': []},
 'ilmakunna': {'ilmakunnas': []},
 'ilmar': {'ilmars': []},
 'ilmarin': {'ilmarine': []},
 'ilmat': {'ilmater': []},
 'ilmberg': {'ilmberger': []},
 'ilmcnit': {'ilmcnite': []},
 'ilme': ['ilmes', 'ilmed'],
 'ilmene': {'ilmenee': []},
 'ilmenit': {'ilmenite': [], 'ilmenitic': []},
 'ilmenitehematit': {'ilmenitehematite': []},
 'ilmenitemagnetit': {'ilmenitemagnetite': []},
 'ilmenlt': {'ilmenlte': []},
 'ilmenomagnetit': {'ilmenomagnetite': []},
 'ilmenorutil': {'ilmenorutile': []},
 'ilmense': {'ilmensee': []},
 'ilment': {'ilments': []},
 'ilmentit': {'ilmentite': []},
 'ilminski': {'ilminsky': []},
 'ilminst': {'ilminster': []},
 'ilmiy': {'ilmiye': []},
 'ilmmak': {'ilmmakers': []},
 'ilmographi': {'ilmographies': [], 'ilmography': []},
 'ilmonari': {'ilmonary': []},
 'ilmor': {'ilmore': []},
 'ilmstrip': {'ilmstrips': []},
 'iln': {'ilne': ['ilnes'], 'ilns': []},
 "iln'i": {"iln'y": []},
 'ilnc': {'ilnce': []},
 'ilnclud': {'ilncludes': []},
 'ilne': ['ilnes'],
 'ilness': {'ilnesse': []},
 'ilngl': {'ilngle': []},
 'ilni': {'ilny': ['ilnys']},
 'ilnit': {'ilnited': []},
 'ilnitski': {'ilnitsky': []},
 'ilnobl': {'ilnoble': []},
 'ilnsecto': {'ilnsectos': []},
 'ilny': ['ilnys'],
 'ilo': ['ilose', 'ilosed', 'ilosely'],
 'iload': {'iloads': []},
 'iloadli': {'iloadly': []},
 'iloar': {'iloare': []},
 'iloat': {'iloated': [], 'iloating': [], 'iloats': []},
 'ilob': {'ilobal': [], 'ilobe': []},
 'ilobb': {'ilobbes': [], 'ilobbs': []},
 'ilobbc': {'ilobbcs': []},
 'ilobbin': {'ilobbins': []},
 'ilobhous': {'ilobhouse': []},
 'ilobi': {'iloby': []},
 'iloc': {'ilocal': [], 'ilocs': []},
 'iloca': {'ilocas': []},
 'ilocan': {'ilocanes': [], 'ilocans': []},
 'ilocano': {'ilocanos': []},
 'iloch': {'iloche': []},
 'ilochel': {'ilochelle': []},
 'ilock': {'ilocked': [], 'ilocks': []},
 'ilocki': {'ilocky': []},
 'iloco': {'ilocos': []},
 'iloctrin': {'iloctrine': []},
 'ilod': {'ilode': []},
 'ilodd': {'ilodder': []},
 'ilodg': {'ilodge': ['ilodgers']},
 'ilodge': ['ilodgers'],
 'ilodgkin': {'ilodgkins': []},
 'ilodi': {'ilody': []},
 'iloeb': {'iloeber': []},
 'iloej': {'iloeje': []},
 'iloeo': {'iloeos': []},
 'ilof': {'ilofe': ['ilofer']},
 'ilofe': ['ilofer'],
 'ilofmeist': {'ilofmeister': []},
 'ilog': {'iloge': ['iloger', 'iloges', 'ilogers'],
          'ilogi': ['ilogic', 'ilogies', 'ilogical'],
          'ilogs': [],
          'ilogy': []},
 'iloge': ['iloger', 'iloges', 'ilogers'],
 'ilogi': ['ilogic', 'ilogies', 'ilogical'],
 'ilogo': {'ilogos': []},
 'ilogram': {'ilograms': []},
 'ilogu': {'ilogue': []},
 'iloh': {'ilohal': []},
 'ilohenloh': {'ilohenlohe': []},
 'iloi': {'ilois': []},
 'iloka': {'ilokas': []},
 'ilokan': {'ilokans': []},
 'ilokano': {'ilokanos': []},
 'iloko': {'ilokos': []},
 'iloktsuenensi': {'iloktsuenensis': []},
 'ilol': {'ilole': [], 'iloll': ['ilolls', 'ilolle']},
 'ilolcomb': {'ilolcombe': []},
 'ilold': {'ilolderness': []},
 'iloli': {'iloly': []},
 'ilolinsh': {'ilolinshed': []},
 'iloll': ['ilolls', 'ilolle'],
 'ilolland': {'ilollande': []},
 'ilolli': {'ilollis': []},
 'ilollin': {'ilollins': []},
 'ilollist': {'ilollister': []},
 'ilolm': {'ilolmes': []},
 'ilolofern': {'ilolofernes': []},
 'iloloptychiu': {'iloloptychius': []},
 'ilolotyp': {'ilolotype': []},
 'ilolyoak': {'ilolyoake': []},
 'ilolyok': {'ilolyoke': []},
 'ilom': {'ilome': ['ilomer']},
 'iloman': {'ilomans': []},
 'ilome': ['ilomer'],
 'ilomet': {'ilometer': ['ilometers']},
 'ilometer': ['ilometers'],
 'ilometr': {'ilometres': []},
 'ilometri': {'ilometry': []},
 'ilomilli': {'ilomilly': []},
 'ilomini': {'ilominis': []},
 'ilomm': {'ilommes': []},
 'ilon': {'ilone': ['ilones'], 'ilons': []},
 'ilonas': {'ilonasive': []},
 'ilonbl': {'ilonble': []},
 'ilond': {'ilonde': ['ilondes'], 'ilonds': []},
 'ilonde': ['ilondes'],
 'ilone': ['ilones'],
 'ilonggo': {'ilonggos': []},
 'ilongo': {'ilongos': []},
 'ilongot': {'ilongote': ['ilongotes'], 'ilongots': []},
 'ilongote': ['ilongotes'],
 'iloni': {'ilonial': [], 'ilonies': [], 'ilony': []},
 'ilonli': {'ilonly': []},
 'ilonor': {'ilonore': []},
 'ilonoriu': {'ilonorius': []},
 'ilonri': {'ilonry': []},
 'ilons': {'ilonse': []},
 'ilont': {'ilontion': []},
 'ilood': {'iloods': []},
 'iloodi': {'iloody': []},
 'ilooghli': {'ilooghly': []},
 'ilook': {'ilooke': ['ilooked', 'ilooker']},
 'ilooke': ['ilooked', 'ilooker'],
 'ilool': {'iloole': []},
 'iloor': {'iloore': [], 'iloors': []},
 'iloosi': {'iloosier': []},
 'ilop': {'ilope': ['iloped', 'ilopes'], 'ilopment': []},
 'ilope': ['iloped', 'ilopes'],
 'iloperidon': {'iloperidone': []},
 'ilopit': {'ilopital': []},
 'ilopkin': {'ilopkins': []},
 'ilopoulo': {'ilopoulos': []},
 'ilopp': {'iloppe': []},
 'iloppn': {'iloppner': []},
 'iloqu': {'iloquence': [], 'iloquent': []},
 'ilor': {'iloral': [],
          'ilore': ['ilores', 'ilored'],
          'iloring': [],
          'ilors': []},
 'ilora': {'ilorae': []},
 'ilorac': {'ilorace': []},
 'iloratiu': {'iloratius': []},
 'ilore': ['ilores', 'ilored'],
 'iloreov': {'iloreover': []},
 'ilori': {'ilories': [], 'iloris': [], 'ilory': []},
 'ilorid': {'iloride': []},
 'ilorin': {'ilorins': []},
 'ilormisda': {'ilormisdas': []},
 'ilorn': {'ilorne': ['ilorner']},
 'ilornblow': {'ilornblower': []},
 'ilorne': ['ilorner'],
 'ilornsbi': {'ilornsby': []},
 'ilorri': {'ilorris': []},
 'ilorrock': {'ilorrocks': []},
 'ilors': {'ilorsal': [], 'ilorse': ['ilorses']},
 'ilorse': ['ilorses'],
 'ilorsfal': {'ilorsfall': []},
 'ilortens': {'ilortense': []},
 'ilortensiu': {'ilortensius': []},
 'ilortu': {'ilortus': []},
 'iloru': {'ilorus': []},
 'ilos': {'ilo': ['ilose', 'ilosed', 'ilosely']},
 'ilosciow': {'ilosciowe': []},
 'ilosciowi': {'ilosciowy': []},
 'ilosco': {'iloscoe': []},
 'ilosecran': {'ilosecrans': []},
 'ilosfalvi': {'ilosfalvy': []},
 'ilosiu': {'ilosius': []},
 'iloski': {'ilosky': []},
 'iloskin': {'iloskins': []},
 'ilosm': {'ilosmer': []},
 'iloson': {'ilosone': []},
 'ilosoph': {'ilosopher': ['ilosophers'], 'ilosophical': []},
 'ilosopher': ['ilosophers'],
 'ilosophi': {'ilosophy': []},
 'ilospit': {'ilospital': []},
 'ilossari': {'ilossary': []},
 'ilost': {'iloste': []},
 'ilostiliu': {'ilostilius': []},
 'ilot': {'ilote': ['ilotes'], 'ilots': []},
 'ilote': ['ilotes'],
 'iloth': {'ilothes': [], 'ilothing': []},
 'ilou': {'ilous': []},
 'iloubl': {'ilouble': []},
 'iloucest': {'iloucester': []},
 'iloui': {'ilouis': []},
 'ilour': {'ilours': []},
 'ilourish': {'ilourished': [], 'ilourishing': []},
 'ilous': {'ilouse': ['ilouses'], 'ilously': []},
 'ilousaton': {'ilousatonic': []},
 'ilouse': ['ilouses'],
 'ilout': {'iloute': []},
 'ilov': {'ilove': ['iloves', 'iloved']},
 'ilovaiski': {'ilovaisky': []},
 'ilovayski': {'ilovaysky': []},
 'ilove': ['iloves', 'iloved'],
 'ilovemb': {'ilovember': []},
 'ilovey': {'iloveyou': []},
 'ilow': {'ilowe': ['ilower', 'ilowed', 'ilowers'], 'ilowing': [], 'ilows': []},
 'ilowaiski': {'ilowaisky': []},
 'ilowcr': {'ilowcrs': []},
 'ilowe': ['ilower', 'ilowed', 'ilowers'],
 'ilowel': {'ilowell': ['ilowells']},
 'ilowell': ['ilowells'],
 'ilowev': {'ilowever': []},
 'ilowit': {'ilowite': []},
 'ilowli': {'ilowly': []},
 'iloy': {'iloyal': [], 'iloyed': [], 'iloyer': [], 'iloyment': []},
 'iloyal': {'iloyale': []},
 'iloye': {'iloyees': []},
 'iloyl': {'iloyle': []},
 'ilozym': {'ilozyme': []},
 'ilp': {'ilpes': [], 'ilps': []},
 'ilpa': {'ilpas': []},
 'ilper': {'ilpers': []},
 'ilposs': {'ilpossible': []},
 'ilpoter': {'ilpotere': []},
 'ilprincip': {'ilprincipe': []},
 'ilqual': {'ilquale': []},
 'ilr': {'ilre': ['ilred'], 'ilrs': []},
 'ilrang': {'ilrangers': []},
 'ilre': ['ilred'],
 'ilreadi': {'ilready': []},
 'ilreet': {'ilreets': []},
 'ilri': {'ilry': []},
 'ilroad': {'ilroads': []},
 'ilrongli': {'ilrongly': []},
 'ils': {'il': ['ilse', 'ilsed', 'ilsely']},
 'ilsab': {'ilsabe': []},
 'ilsampl': {'ilsample': []},
 'ilsebil': {'ilsebill': []},
 'ilsed': {'ilsede': ['ilseder']},
 'ilsede': ['ilseder'],
 'ilsedor': {'ilsedore': []},
 'ilsemannit': {'ilsemannite': []},
 'ilseth': {'ilsethal': []},
 'ilsewher': {'ilsewhere': []},
 'ilshir': {'ilshire': []},
 'ilsi': {'ilsy': []},
 'ilslci': {'ilslcy': []},
 'ilsley': {'ilsleys': []},
 'ilsli': {'ilsly': []},
 'ilso': {'ilsoe': []},
 'ilsu': {'ilsue': ['ilsued']},
 'ilsue': ['ilsued'],
 'ilt': {'ilte': ['ilted', 'iltes'], 'ilting': [], 'iltness': [], 'ilts': []},
 'iltag': {'iltage': []},
 'iltan': {'iltaneously': []},
 'iltat': {'iltation': []},
 'iltbrar': {'iltbrars': []},
 'iltbrari': {'iltbrary': []},
 'ilte': ['ilted', 'iltes'],
 'ilter': {'ilterability': [],
           'ilterable': [],
           'ilteration': ['ilterations'],
           'iltered': [],
           'iltering': [],
           'ilters': []},
 'ilteration': ['ilterations'],
 'iltern': {'ilternate': ['ilternately'], 'ilternative': ['ilternatives']},
 'ilternate': ['ilternately'],
 'ilternative': ['ilternatives'],
 'iltf': {'iltfe': []},
 'ilth': {'ilthe': []},
 'ilthi': {'ilthiness': [], 'ilthy': []},
 'ilti': {'ilties': [], 'iltis': [], 'ilty': []},
 'iltiba': {'iltibas': []},
 'iltim': {'iltimate': ['iltimately']},
 'iltima': {'iltimas': []},
 'iltimate': ['iltimately'],
 'iltinoi': {'iltinois': []},
 'iltipl': {'iltiple': []},
 'iltitud': {'iltitude': []},
 'iltiu': {'iltius': []},
 'iltiv': {'iltivated': [], 'iltivation': []},
 'iltizam': {'iltizams': []},
 'iltnri': {'iltnry': []},
 'iltogeth': {'iltogether': []},
 'ilton': {'iltons': []},
 'iltr': {'iltrative': []},
 'iltrabl': {'iltrability': [], 'iltrable': []},
 'iltrat': {'iltrate': ['iltrated', 'iltrates'], 'iltration': ['iltrations']},
 'iltrate': ['iltrated', 'iltrates'],
 'iltration': ['iltrations'],
 'iltri': {'iltry': []},
 'iltromet': {'iltrometer': ['iltrometers']},
 'iltrometer': ['iltrometers'],
 'iltrovator': {'iltrovatore': []},
 'iltshir': {'iltshire': []},
 'ilttl': {'ilttle': []},
 'iltu': {'iltue': ['iltued'], 'iltus': []},
 'iltuat': {'iltuation': []},
 'iltudu': {'iltudus': []},
 'iltue': ['iltued'],
 'iltur': {'iltural': [], 'ilture': ['iltures']},
 'ilture': ['iltures'],
 'iltustr': {'iltustrated': [], 'iltustration': ['iltustrations']},
 'iltustration': ['iltustrations'],
 'iltut': {'iltute': []},
 'iltutu': {'iltutus': []},
 'ilu': {'ilue': ['ilues', 'ilued'], 'ilus': []},
 'ilua': {'iluas': []},
 'iluabl': {'iluable': []},
 'iluat': {'iluated': [], 'iluating': [], 'iluation': []},
 'ilub': {'iluber': []},
 'ilubb': {'ilubbs': []},
 'ilubbel': {'ilubbell': []},
 'iluben': {'ilubens': []},
 'ilubl': {'iluble': []},
 'ilubn': {'ilubner': []},
 'iluc': {'iluced': []},
 'ilucos': {'ilucose': []},
 'iluctu': {'iluctuations': []},
 'ilud': {'ilude': ['iludes'], 'iluding': []},
 'ilude': ['iludes'],
 'iludi': {'iludy': []},
 'iludibra': {'iludibras': []},
 'ilue': ['ilues', 'ilued'],
 'iluenc': {'iluence': []},
 'iluequ': {'ilueques': []},
 'ilufu': {'ilufus': []},
 'ilug': {'iluger': []},
 'iluggin': {'iluggins': []},
 'ilugh': {'ilughes': []},
 'ilughl': {'ilughlings': []},
 'ilugonot': {'ilugonots': []},
 'ilugu': {'ilugues': []},
 'ilugui': {'iluguier': []},
 'iluid': {'iluids': []},
 'ilujinl': {'ilujinle': []},
 'iluk': {'iluke': []},
 'ilukst': {'ilukste': []},
 'ilul': {'ilule': ['ilules', 'iluler'], 'ilull': []},
 'ilule': ['ilules', 'iluler'],
 'iluli': {'iluly': []},
 'ilulm': {'ilulme': []},
 'iluls': {'ilulse': []},
 'ilum': {'ilume': ['ilumes']},
 'ilumain': {'ilumaine': []},
 'ilumb': {'ilumber': []},
 'ilume': ['ilumes'],
 'ilumin': {'iluminate': ['iluminates', 'iluminated'],
            'iluminating': [],
            'ilumination': ['iluminations'],
            'ilumine': []},
 'ilumina': {'iluminas': []},
 'iluminacion': {'iluminaciones': []},
 'iluminada': {'iluminadas': []},
 'iluminado': {'iluminados': []},
 'iluminant': {'iluminante': []},
 'iluminate': ['iluminates', 'iluminated'],
 'ilumination': ['iluminations'],
 'iluminura': {'iluminuras': []},
 'ilumn': {'ilumns': []},
 'ilun': {'ilunes': [], 'iluns': []},
 'ilundr': {'ilundred': []},
 'ilungari': {'ilungary': []},
 'ilunoi': {'ilunois': []},
 'ilunt': {'ilunter': []},
 'iluntari': {'iluntary': []},
 'iluntli': {'iluntly': []},
 'iluntsvil': {'iluntsville': []},
 'ilur': {'ilural': [], 'ilure': ['ilures'], 'iluring': []},
 'ilurbid': {'ilurbide': []},
 'ilure': ['ilures'],
 'iluron': {'ilurons': []},
 'ilus': {'iluse': [], 'ilusic': [], 'ilusion': ['ilusions']},
 'ilusa': {'ilusas': []},
 'ilusion': {'ilusiones': []},
 'iluso': {'ilusoes': [], 'ilusos': []},
 'ilusoria': {'ilusorias': []},
 'ilusorio': {'ilusorios': []},
 'ilussel': {'ilussell': []},
 'ilussian': {'ilussians': []},
 'ilustr': {'ilustrate': ['ilustrates', 'ilustrated'],
            'ilustrating': [],
            'ilustration': ['ilustrations'],
            'ilustrative': [],
            'ilustrator': [],
            'ilustre': ['ilustres']},
 'ilustracion': {'ilustraciones': []},
 'ilustracj': {'ilustracje': []},
 'ilustraco': {'ilustracoes': []},
 'ilustrada': {'ilustradas': []},
 'ilustrado': {'ilustrados': []},
 'ilustrador': {'ilustradores': []},
 'ilustrar': {'ilustrare': []},
 'ilustrars': {'ilustrarse': []},
 'ilustrate': ['ilustrates', 'ilustrated'],
 'ilustration': ['ilustrations'],
 'ilustrativa': {'ilustrativas': []},
 'ilustrativo': {'ilustrativos': []},
 'ilustre': ['ilustres'],
 'ilustri': {'ilustrious': []},
 'ilustrowani': {'ilustrowany': []},
 'ilustruj': {'ilustruje': []},
 'ilut': {'ilute': ['iluted', 'ilutes', 'ilutely'], 'ilution': ['ilutions']},
 'ilutch': {'ilutchings': []},
 'ilutchin': {'ilutchins': []},
 'ilute': ['iluted', 'ilutes', 'ilutely'],
 'iluti': {'iluties': [], 'iluty': []},
 'ilution': ['ilutions'],
 'ilutionari': {'ilutionary': []},
 'ilutl': {'ilutler': []},
 'ilutori': {'ilutory': []},
 'ilutt': {'ilutter': []},
 'iluus': {'iluuse': []},
 'iluvan': {'iluvans': []},
 'iluvi': {'iluvial': []},
 'iluygen': {'iluygens': []},
 'iluyghen': {'iluyghens': []},
 'iluyomad': {'iluyomade': []},
 'iluyt': {'iluyter': []},
 'ilv': {'ilve': ['ilves', 'ilved'], 'ilving': [], 'ilvs': []},
 'ilva': {'ilvas': []},
 'ilvain': {'ilvaine': []},
 'ilvait': {'ilvaite': []},
 'ilvat': {'ilvates': [], 'ilvation': []},
 'ilve': ['ilves', 'ilved'],
 'ilvens': {'ilvense': []},
 'ilvensi': {'ilvensis': []},
 'ilveri': {'ilvery': []},
 'ilvstr': {'ilvstres': []},
 'ilwa': {'ilwas': []},
 'ilwain': {'ilwaine': []},
 'ilwauke': {'ilwaukee': []},
 'ilway': {'ilways': []},
 'ilwi': {'ilwis': []},
 'ily': {'ilye': ['ilyes']},
 'ilya': {'ilyas': []},
 'ilyacinth': {'ilyacinthe': []},
 'ilyacinthu': {'ilyacinthus': []},
 'ilyad': {'ilyades': []},
 'ilyanthu': {'ilyanthus': []},
 'ilyat': {'ilyats': []},
 'ilybiu': {'ilybius': []},
 'ilyc': {'ilyce': []},
 'ilyd': {'ilyde': ['ilyder'], 'ilyds': []},
 'ilydasp': {'ilydaspes': []},
 'ilyde': ['ilyder'],
 'ilydr': {'ilydrated': []},
 'ilydrograph': {'ilydrographic': []},
 'ilydroid': {'ilydroids': []},
 'ilye': ['ilyes'],
 'ilyginu': {'ilyginus': []},
 'ilyich': {'ilyiche': []},
 'ilyinski': {'ilyinsky': []},
 'ilyinskoy': {'ilyinskoye': []},
 'ilykso': {'ilyksos': []},
 'ilyl': {'ilyle': []},
 'ilyla': {'ilylas': []},
 'ilym': {'ilymer': []},
 'ilymettu': {'ilymettus': []},
 'ilyn': {'ilynes': []},
 'ilynski': {'ilynsky': []},
 'ilyob': {'ilyobates': []},
 'ilyocori': {'ilyocoris': []},
 'ilyocryptu': {'ilyocryptus': []},
 'ilyocypri': {'ilyocypris': []},
 'ilyodrilu': {'ilyodrilus': []},
 'ilyodromu': {'ilyodromus': []},
 'ilyoscyamu': {'ilyoscyamus': []},
 'ilyrcanu': {'ilyrcanus': []},
 'ilyrian': {'ilyrians': []},
 'ilys': {'ilyse': ['ilyses']},
 'ilysanth': {'ilysanthes': []},
 'ilyse': ['ilyses'],
 'ilysi': {'ilysis': []},
 'ilysiida': {'ilysiidae': []},
 'ilysso': {'ilyssos': []},
 'ilyssu': {'ilyssus': []},
 'ilystasp': {'ilystaspes': []},
 'ilyt': {'ilytical': []},
 'ilyth': {'ilythe': []},
 'ilyushin': {'ilyushins': []},
 'ilyz': {'ilyzed': []},
 'ilz': {'ilze': []},
 'ilzarb': {'ilzarbe': []},
 'ilzhof': {'ilzhofer': []}}
