#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_io = {'ioa': {'ioas': []},
 'ioachimu': {'ioachimus': []},
 'ioactiv': {'ioactive': [], 'ioactivity': []},
 'ioad': {'ioade': ['ioaded'], 'ioading': [], 'ioads': []},
 'ioade': ['ioaded'],
 'ioakimidi': {'ioakimidis': []},
 'ioal': {'ioale': [], 'ioals': []},
 'ioalli': {'ioally': []},
 'ioan': {'ioane': ['ioaned', 'ioanes'], 'ioans': []},
 'ioanc': {'ioance': []},
 'ioane': ['ioaned', 'ioanes'],
 'ioani': {'ioanis': []},
 'ioanid': {'ioanide': []},
 'ioanidi': {'ioanidis': []},
 'ioann': {'ioanne': ['ioannes']},
 'ioannc': {'ioanncs': []},
 'ioanne': ['ioannes'],
 'ioanni': {'ioannis': []},
 'ioannid': {'ioannides': [], 'ioannidou': []},
 'ioannidi': {'ioannidis': []},
 'ioanniki': {'ioanniky': []},
 'ioannikio': {'ioannikios': []},
 'ioannovni': {'ioannovny': []},
 'ioannu': {'ioannus': []},
 'ioano': {'ioanoe': []},
 'ioantli': {'ioantly': []},
 'ioard': {'ioards': []},
 'ioat': {'ioate': ['ioated'], 'ioating': [], 'ioats': []},
 'ioate': ['ioated'],
 'ioation': {'ioations': []},
 'ioav': {'ioaves': []},
 'iob': {'iobe': ['iobed', 'iobes'], 'iobs': []},
 'iobagion': {'iobagiones': []},
 'iobar': {'iobares': []},
 'iobat': {'iobate': ['iobates']},
 'iobate': ['iobates'],
 'iobb': {'iobbes': []},
 'iobber': {'iobbers': []},
 'iobbi': {'iobby': []},
 'iobcavpr': {'iobcavprs': []},
 'iobe': ['iobed', 'iobes'],
 'iobl': {'ioble': []},
 'iobotomi': {'iobotomy': []},
 'iobr': {'iobre': []},
 'iobserv': {'iobserved': []},
 'iobtain': {'iobtained': []},
 'iobu': {'iobus': []},
 'iobul': {'iobulated': []},
 'ioc': {'ioce': [], 'iocs': []},
 'iocal': {'iocalities': [], 'iocality': [], 'iocally': []},
 'iocalibu': {'iocalibus': []},
 'iocarib': {'iocaribe': []},
 'iocarm': {'iocarmate': []},
 'iocast': {'iocaste': []},
 'iocat': {'iocate': ['iocated'],
           'iocating': [],
           'iocation': ['iocations', 'iocational']},
 'iocate': ['iocated'],
 'iocation': ['iocations', 'iocational'],
 'iocatu': {'iocatus': []},
 'iocen': {'iocene': []},
 'iocera': {'ioceras': []},
 'ioces': {'iocese': []},
 'iocetam': {'iocetamic': []},
 'ioch': {'ioches': []},
 'iochem': {'iochemical': []},
 'iochemistri': {'iochemistry': []},
 'iochp': {'iochpe': []},
 'iochrdi': {'iochrdy': []},
 'ioci': {'iocis': [], 'iocy': []},
 'iociat': {'iociated': [], 'iociation': []},
 'iocieti': {'iocieties': [], 'iociety': []},
 'iocisqu': {'iocisque': []},
 'iock': {'iocke': ['iocked'], 'iocking': [], 'iocks': []},
 'iocke': ['iocked'],
 'iocki': {'iocky': []},
 'ioclado': {'ioclados': []},
 'ioclud': {'ioclude': ['iocluded', 'iocludes'], 'iocluding': []},
 'ioclude': ['iocluded', 'iocludes'],
 'ioco': {'iocos': []},
 'iocom': {'iocome': []},
 'iocomot': {'iocomotive': []},
 'iocomotori': {'iocomotory': []},
 'iocomplet': {'iocompletion': []},
 'iocos': {'iocose': []},
 'iocosa': {'iocosae': []},
 'iocosi': {'iocosis': []},
 'iocosiu': {'iocosius': []},
 'iocosqu': {'iocosque': []},
 'iocrat': {'iocratic': []},
 'iocreas': {'iocrease': ['iocreased']},
 'iocrease': ['iocreased'],
 'iocrinu': {'iocrinus': []},
 'ioct': {'iocts': []},
 'ioctl': {'ioctls': []},
 'ioctob': {'ioctober': []},
 'ioctor': {'ioctors': []},
 'ioctrin': {'ioctrine': ['ioctrines']},
 'ioctrine': ['ioctrines'],
 'iocu': {'iocus': []},
 'iocul': {'ioculator': []},
 'iocularit': {'ioculariter': []},
 'ioculator': {'ioculatores': []},
 'iocultur': {'iocultural': []},
 'iocument': {'iocuments': []},
 'iocund': {'iocunde': []},
 'iocundi': {'iocundis': []},
 'iocundit': {'iocunditate': []},
 'iocundita': {'iocunditas': []},
 'iocunditati': {'iocunditatis': []},
 'iocundiu': {'iocundius': []},
 'iocundu': {'iocundus': []},
 'iocus': {'iocused': []},
 'iod': {'iode': ['iodes'], 'iods': []},
 'iodacet': {'iodacetate': [], 'iodacetic': []},
 'iodacetamid': {'iodacetamide': []},
 'iodamid': {'iodamide': []},
 'iodargyrit': {'iodargyrite': []},
 'iodat': {'iodate': ['iodates', 'iodated'], 'iodation': []},
 'iodate': ['iodates', 'iodated'],
 'iodatu': {'iodatus': []},
 'iode': {'iodee': ['iodees', 'iodeed']},
 'iodee': ['iodees', 'iodeed'],
 'iodel': {'iodelle': [], 'iodels': []},
 'iodeston': {'iodestone': []},
 'iodg': {'iodge': ['iodges', 'iodged'], 'iodging': []},
 'iodge': ['iodges', 'iodged'],
 'iodgepol': {'iodgepole': []},
 'iodhydr': {'iodhydric': []},
 'iodi': {'iodies': [], 'iody': []},
 'iodian': {'iodians': []},
 'iodic': {'iodical': ['iodicals', 'iodically'],
           'iodicate': ['iodicated'],
           'iodice': [],
           'iodicity': []},
 'iodical': ['iodicals', 'iodically'],
 'iodicate': ['iodicated'],
 'iodid': {'iodide': [], 'iodids': []},
 'iodidecontain': {'iodidecontaining': []},
 'iodideiod': {'iodideiodate': []},
 'iodideiodin': {'iodideiodine': []},
 'iodifer': {'iodiferous': []},
 'iodimetr': {'iodimetric': ['iodimetrically']},
 'iodimetri': {'iodimetry': []},
 'iodimetric': ['iodimetrically'],
 'iodin': {'iodinate': ['iodinates', 'iodinated'],
           'iodinating': [],
           'iodination': [],
           'iodine': ['iodined'],
           'iodinic': [],
           'iodinism': [],
           'iodinization': [],
           'iodinized': []},
 'iodinas': {'iodinase': []},
 'iodinat': {'iodinatable': []},
 'iodinate': ['iodinates', 'iodinated'],
 'iodine': ['iodined'],
 'iodineazid': {'iodineazide': []},
 'iodinebas': {'iodinebased': []},
 'iodinecontain': {'iodinecontaining': []},
 'iodinedefici': {'iodinedeficiency': [], 'iodinedeficient': []},
 'iodinefre': {'iodinefree': []},
 'iodineinduc': {'iodineinduced': []},
 'iodineiodid': {'iodineiodide': []},
 'iodinelabel': {'iodinelabeled': [], 'iodinelabelled': []},
 'iodinelik': {'iodinelike': []},
 'iodinesoak': {'iodinesoaked': []},
 'iodinestain': {'iodinestained': []},
 'iodinesuffici': {'iodinesufficient': []},
 'iodinetr': {'iodinetreated': []},
 'iodinewat': {'iodinewater': []},
 'iodinophil': {'iodinophilous': []},
 'iodiometr': {'iodiometric': []},
 'iodiopath': {'iodiopathic': []},
 'iodipamid': {'iodipamide': []},
 'iodiqu': {'iodiques': []},
 'iodis': {'iodisation': [], 'iodise': ['iodised', 'iodiser'], 'iodising': []},
 'iodise': ['iodised', 'iodiser'],
 'iodit': {'iodite': ['iodites']},
 'iodite': ['iodites'],
 'iodiu': {'iodiue': []},
 'iodivers': {'iodiversity': []},
 'iodividu': {'iodividual': ['iodividuals']},
 'iodividual': ['iodividuals'],
 'iodiz': {'iodization': [], 'iodize': ['iodized', 'iodizer'], 'iodizing': []},
 'iodize': ['iodized', 'iodizer'],
 'iodm': {'iodme': []},
 'iodo': {'iodos': []},
 'iodoacet': {'iodoacetate': ['iodoacetates'], 'iodoacetic': []},
 'iodoacetamid': {'iodoacetamide': ['iodoacetamides']},
 'iodoacetamide': ['iodoacetamides'],
 'iodoacetate': ['iodoacetates'],
 'iodoaceton': {'iodoacetone': []},
 'iodoalkan': {'iodoalkane': ['iodoalkanes']},
 'iodoalkane': ['iodoalkanes'],
 'iodoalphion': {'iodoalphionic': []},
 'iodoaminoacid': {'iodoaminoacids': []},
 'iodoamphetamin': {'iodoamphetamine': []},
 'iodoanilin': {'iodoaniline': []},
 'iodoanisol': {'iodoanisole': []},
 'iodoantipyrin': {'iodoantipyrine': []},
 'iodoaren': {'iodoarenes': []},
 'iodoaromat': {'iodoaromatic': []},
 'iodobead': {'iodobeads': []},
 'iodobehen': {'iodobehenate': []},
 'iodobenzamid': {'iodobenzamide': []},
 'iodobenzen': {'iodobenzene': ['iodobenzenes']},
 'iodobenzene': ['iodobenzenes'],
 'iodobenzil': {'iodobenzilate': []},
 'iodobenzo': {'iodobenzoate': ['iodobenzoates'], 'iodobenzoic': []},
 'iodobenzoate': ['iodobenzoates'],
 'iodobenzylguanidin': {'iodobenzylguanidine': []},
 'iodobismuth': {'iodobismuthate': []},
 'iodobismuthit': {'iodobismuthite': []},
 'iodobromid': {'iodobromide': []},
 'iodobromit': {'iodobromite': []},
 'iodobutan': {'iodobutane': []},
 'iodochlor': {'iodochloral': []},
 'iodochlorid': {'iodochloride': []},
 'iodococcu': {'iodococcus': []},
 'iodocompound': {'iodocompound': []},
 'iodocu': {'iodocus': []},
 'iodocytosin': {'iodocytosine': []},
 'iodod': {'iodode': []},
 'iododeriv': {'iododerivatives': []},
 'iodoethan': {'iodoethane': []},
 'iodofenpho': {'iodofenphos': []},
 'iodofluorocarbon': {'iodofluorocarbons': []},
 'iodoform': {'iodoformed': [], 'iodoformization': [], 'iodoformized': []},
 'iodoformgauz': {'iodoformgauze': []},
 'iodogorgo': {'iodogorgoic': []},
 'iodogorgon': {'iodogorgonic': []},
 'iodoheptadecano': {'iodoheptadecanoic': []},
 'iodohippur': {'iodohippurate': [], 'iodohippuric': []},
 'iodohistidin': {'iodohistidine': ['iodohistidines']},
 'iodohistidine': ['iodohistidines'],
 'iodohydr': {'iodohydric': []},
 'iodohydrargyr': {'iodohydrargyrate': []},
 'iodohydrin': {'iodohydrins': []},
 'iodolacton': {'iodolactone': [], 'iodolactonization': []},
 'iodomercur': {'iodomercurate': []},
 'iodometham': {'iodomethamate': []},
 'iodomethan': {'iodomethane': ['iodomethanes']},
 'iodomethane': ['iodomethanes'],
 'iodomethyl': {'iodomethylate': ['iodomethylates']},
 'iodomethylate': ['iodomethylates'],
 'iodometr': {'iodometric': ['iodometrical', 'iodometrically']},
 'iodometri': {'iodometry': []},
 'iodometric': ['iodometrical', 'iodometrically'],
 'iodon': {'iodone': []},
 'iodonaphthalen': {'iodonaphthalene': []},
 'iodonitrobenzen': {'iodonitrobenzene': []},
 'iodont': {'iodontal': []},
 'iodooctan': {'iodooctane': []},
 'iodopano': {'iodopanoic': []},
 'iodopentan': {'iodopentane': []},
 'iodopeptid': {'iodopeptides': []},
 'iodophenol': {'iodophenols': []},
 'iodophenylalanin': {'iodophenylalanine': []},
 'iodophenylpentadecano': {'iodophenylpentadecanoic': []},
 'iodophenylundecyl': {'iodophenylundecylate': [], 'iodophenylundecylic': []},
 'iodophil': {'iodophile': [], 'iodophilic': []},
 'iodophor': {'iodophore': ['iodophores'], 'iodophors': []},
 'iodophore': ['iodophores'],
 'iodoplatin': {'iodoplatinate': [], 'iodoplatinic': []},
 'iodopotass': {'iodopotassic': []},
 'iodopropan': {'iodopropane': []},
 'iodopropion': {'iodopropionic': []},
 'iodoprotein': {'iodoprotein': []},
 'iodopsin': {'iodopsin': []},
 'iodopyridin': {'iodopyridine': []},
 'iodopyrin': {'iodopyrine': []},
 'iodoquinin': {'iodoquinine': []},
 'iodoquinolin': {'iodoquinoline': []},
 'iodoru': {'iodorus': []},
 'iodosalicyl': {'iodosalicylate': [], 'iodosalicylic': []},
 'iodosobenzen': {'iodosobenzene': []},
 'iodosobenzo': {'iodosobenzoate': [], 'iodosobenzoic': []},
 'iodostear': {'iodostearic': []},
 'iodostyren': {'iodostyrene': []},
 'iodosuccinimid': {'iodosuccinimide': []},
 'iodosulf': {'iodosulfate': []},
 'iodosulfanil': {'iodosulfanilic': []},
 'iodosulph': {'iodosulphate': []},
 'iodosulpirid': {'iodosulpiride': []},
 'iodosylbenzen': {'iodosylbenzene': []},
 'iodothi': {'iodothy': []},
 'iodothyrin': {'iodothyrine': []},
 'iodothyroacet': {'iodothyroacetic': []},
 'iodothyronin': {'iodothyronine': []},
 'iodotoluen': {'iodotoluene': []},
 'iodotop': {'iodotope': []},
 'iodotrimethylsilan': {'iodotrimethylsilane': []},
 'iodotyrosin': {'iodotyrosine': []},
 'iodou': {'iodous': []},
 'iodouridin': {'iodouridine': []},
 'ioduc': {'ioduced': []},
 'iodur': {'iodurated': [], 'iodure': ['iodures']},
 'iodure': ['iodures'],
 'ioduret': {'iodureted': [], 'iodurets': [], 'ioduretted': []},
 'iodustri': {'iodustrial': [], 'iodustry': []},
 'iodynam': {'iodynamic': []},
 'iodyrit': {'iodyrite': []},
 'ioe': {'ioes': []},
 'ioea': {'ioeas': []},
 'ioeconom': {'ioeconomic': []},
 'ioeid': {'ioeides': []},
 'ioel': {'ioele': []},
 'ioem': {'ioems': []},
 'ioensi': {'ioensis': []},
 'ioentif': {'ioentification': []},
 'ioentifi': {'ioentify': []},
 'ioentiti': {'ioentity': []},
 'ioer': {'ioere': [], 'ioers': []},
 'ioet': {'ioets': []},
 'ioeth': {'ioethe': []},
 'ioetri': {'ioetry': []},
 'ioeuvr': {'ioeuvre': []},
 'iof': {'iofe': [], 'iofs': []},
 'iofb': {'iofbs': []},
 'iofetamin': {'iofetamine': []},
 'ioff': {'ioffe': []},
 'ioffe': {'ioffee': []},
 'ioffer': {'ioffered': []},
 'ioffic': {'ioffice': []},
 'iofluenc': {'iofluence': []},
 'ioform': {'ioformation': [], 'ioformed': []},
 'ioft': {'iofte': []},
 'iofth': {'iofthe': []},
 'iofti': {'iofty': []},
 'iog': {'ioge': [], 'iogged': [], 'iogging': [], 'iogs': []},
 'iogarithm': {'iogarithmic': []},
 'iogen': {'iogenes': [], 'iogenic': []},
 'iogenesi': {'iogenesis': []},
 'iogeth': {'iogether': []},
 'iogi': {'iogy': []},
 'iogic': {'iogical': ['iogically']},
 'iogical': ['iogically'],
 'iogist': {'iogistically': []},
 'iogli': {'iogly': []},
 'ioglycamid': {'ioglycamide': []},
 'iognomi': {'iognomy': []},
 'iognorm': {'iognormal': []},
 'iogo': {'iogos': []},
 'iogonfalland': {'iogonfallande': []},
 'iogram': {'iograms': []},
 'iograph': {'iographer': ['iographers'],
             'iographic': ['iographical', 'iographically'],
             'iographs': []},
 'iographer': ['iographers'],
 'iographi': {'iographie': ['iographies'], 'iography': []},
 'iographic': ['iographical', 'iographically'],
 'iographie': ['iographies'],
 'iogu': {'iogue': ['iogues']},
 'iogue': ['iogues'],
 'iogv': {'iogves': []},
 'ioh': {'iohe': ['iohes'], 'iohs': []},
 'iohan': {'iohanes': []},
 'iohani': {'iohanis': []},
 'iohann': {'iohanne': ['iohannes']},
 'iohanne': ['iohannes'],
 'iohanni': {'iohannis': []},
 'iohannido': {'iohannidos': []},
 'iohe': ['iohes'],
 'iohi': {'iohis': []},
 'iohn': {'iohne': ['iohnes'], 'iohns': []},
 'iohne': ['iohnes'],
 'iohnni': {'iohnnie': [], 'iohnny': []},
 'iohnson': {'iohnsons': []},
 'iohnston': {'iohnstone': []},
 'ioi': {'ioies': [], 'iois': []},
 'ioial': {'ioials': []},
 'ioic': {'ioice': ['ioices']},
 'ioice': ['ioices'],
 'ioid': {'ioides': [], 'ioids': []},
 'ioienci': {'ioiency': []},
 'ioient': {'ioients': []},
 'ioientli': {'ioiently': []},
 'ioign': {'ioigne': ['ioigned']},
 'ioigne': ['ioigned'],
 'ioii': {'ioiis': []},
 'ioil': {'ioils': []},
 'ioilow': {'ioilowing': []},
 'ioim': {'ioims': []},
 'ioin': {'ioine': ['ioined'], 'ioining': [], 'ioins': []},
 'ioindr': {'ioindre': []},
 'ioine': ['ioined'],
 'ioiner': {'ioiners': []},
 'ioint': {'iointe': ['iointes', 'iointed'], 'ioints': []},
 'iointe': ['iointes', 'iointed'],
 'iointli': {'iointly': []},
 'iointur': {'iointure': []},
 'ioio': {'ioios': []},
 'ioir': {'ioirs': []},
 'iois': {'ioise': ['ioises']},
 'ioise': ['ioises'],
 'ioist': {'ioists': []},
 'ioit': {'ioits': []},
 'ioiti': {'ioity': []},
 'ioj': {'iojs': []},
 'iojanuari': {'iojanuary': []},
 'iojo': {'iojos': []},
 'iojuli': {'iojuly': []},
 'iojun': {'iojune': []},
 'iojuri': {'iojury': []},
 'iok': {'ioke': ['ioked', 'iokes'], 'ioking': [], 'ioks': []},
 'iokast': {'iokaste': []},
 'ioke': ['ioked', 'iokes'],
 'iokib': {'iokibe': []},
 'iol': ['iole', 'ioled', 'ioles', 'iolely'],
 'iola': {'iolas': []},
 'iolaida': {'iolaidas': []},
 'iolaii': {'iolaiis': []},
 'iolair': {'iolaire': []},
 'ioland': {'iolande': []},
 'iolant': {'iolante': []},
 'iolanth': {'iolanthe': []},
 'iolanu': {'iolanus': []},
 'iolao': {'iolaos': []},
 'iolat': {'iolate': ['iolated', 'iolates'],
           'iolating': [],
           'iolation': ['iolations']},
 'iolate': ['iolated', 'iolates'],
 'iolation': ['iolations'],
 'iolau': {'iolaus': []},
 'iolb': {'iolbs': []},
 'iolchian': {'iolchians': []},
 'iolcho': {'iolchos': []},
 'iolchu': {'iolchus': []},
 'iolciu': {'iolcius': []},
 'iolco': {'iolcos': []},
 'iolcu': {'iolcus': []},
 'iold': {'iolded': [], 'iolding': [], 'iolds': []},
 'iolder': {'iolders': []},
 'ioldier': {'ioldiers': []},
 'iolen': {'iolene': []},
 'iolenc': {'iolence': []},
 'iolensi': {'iolensis': []},
 'iolent': {'iolently': []},
 'iolet': {'iolets': []},
 'ioli': {'iolie': ['iolies'], 'iolis': [], 'ioly': []},
 'ioliag': {'ioliage': []},
 'iolici': {'iolicy': []},
 'iolie': ['iolies'],
 'iolin': {'ioline': [], 'iolins': []},
 'iolit': {'iolite': ['iolites'], 'iolitical': [], 'iolitics': []},
 'iolite': {'iolitee': []},
 'iolithu': {'iolithus': []},
 'ioliti': {'iolitie': [], 'iolity': []},
 'iolk': {'iolks': []},
 'iolko': {'iolkos': []},
 'ioll': {'iolled': [], 'iolles': [], 'iolls': []},
 'iolla': {'iollas': []},
 'iollar': {'iollars': []},
 'iolli': {'iollie': [], 'iolly': []},
 'iollite': {'iollitee': []},
 'iolliti': {'iollitie': ['iollities'], 'iollity': []},
 'iollitie': ['iollities'],
 'iollo': {'iollos': []},
 'iollow': {'iollowed': [], 'iollowers': [], 'iollowing': [], 'iollows': []},
 'iolm': {'iolmes': []},
 'iolmast': {'iolmaster': []},
 'iolo': {'iolos': []},
 'iolof': {'iolofs': []},
 'iolog': {'iologic': ['iological', 'iologically'], 'iology': []},
 'iologi': {'iologie': []},
 'iologic': ['iological', 'iologically'],
 'iologiqu': {'iologiques': []},
 'iologisch': {'iologische': []},
 'iologist': {'iologists': []},
 'iolt': {'iolts': []},
 'iolu': {'iolus': []},
 'iolubl': {'ioluble': []},
 'iolut': {'iolution': ['iolutions']},
 'iolution': ['iolutions'],
 'iolv': {'iolve': ['iolved'], 'iolving': []},
 'iolve': ['iolved'],
 'iom': {'iome': ['iomed', 'iomes'], 'ioming': [], 'ioms': []},
 'ioma': {'iomas': []},
 'iomair': {'iomaire': []},
 'ioman': {'iomanes': [], 'iomans': []},
 'iomat': {'iomatic': []},
 'iomb': {'iombs': []},
 'iome': ['iomed', 'iomes'],
 'iomed': {'iomedical': []},
 'iomen': {'iomenes': []},
 'iomeon': {'iomeone': []},
 'iomer': {'iomers': []},
 'iomest': {'iomestic': []},
 'iomet': {'iometer': ['iometers']},
 'iometer': ['iometers'],
 'iometh': {'iomething': []},
 'iometim': {'iometimes': []},
 'iometr': {'iometric': ['iometrically']},
 'iometri': {'iometry': []},
 'iometric': ['iometrically'],
 'iomi': {'iomy': []},
 'iomin': {'iominant': [], 'iominated': []},
 'iomm': {'iomme': []},
 'iommiss': {'iommission': []},
 'iommitte': {'iommittee': []},
 'iommun': {'iommunity': []},
 'iompani': {'iompany': []},
 'iomplet': {'iomplete': []},
 'iomzat': {'iomzation': []},
 'ion': ['ione', 'ioned', 'iones', 'ioning', 'ionely', 'ionned', 'ionings'],
 'iona': {'ionae': [], 'ionas': []},
 'ionabl': {'ionable': [], 'ionably': []},
 'ionac': {'ionace': []},
 'ionacceler': {'ionaccelerating': []},
 'ionacoust': {'ionacoustic': []},
 'ionactiv': {'ionactivated': []},
 'ionair': {'ionaire': ['ionaires']},
 'ionaire': ['ionaires'],
 'ional': {'ionale': ['ionales', 'ionaler'],
           'ionalism': [],
           'ionalities': [],
           'ionality': [],
           'ionalization': [],
           'ionalize': ['ionalized'],
           'ionalizing': [],
           'ionally': [],
           'ionals': []},
 'ionale': ['ionales', 'ionaler'],
 'ionali': {'ionalis': []},
 'ionalis': {'ionalisation': [], 'ionalised': []},
 'ionalist': {'ionalistic': [], 'ionalists': []},
 'ionalize': ['ionalized'],
 'ionaljourn': {'ionaljournal': []},
 'ionalyz': {'ionalyzer': []},
 'ionamin': {'ionamine': []},
 'ionar': {'ionarity': []},
 'ionari': {'ionaries': [], 'ionary': []},
 'ionassist': {'ionassisted': []},
 'ionassoci': {'ionassociation': []},
 'ionat': {'ionate': ['ionated', 'ionately'], 'ionation': []},
 'ionate': ['ionated', 'ionately'],
 'ionatha': {'ionathas': []},
 'ionbind': {'ionbinding': []},
 'ionbombard': {'ionbombarded': [], 'ionbombardment': []},
 'ionc': {'ionce': [], 'ioncs': []},
 'ioncatalyz': {'ioncatalyzed': []},
 'ionchamb': {'ionchamber': []},
 'ionchang': {'ionchanged': []},
 'ionchannel': {'ionchannels': []},
 'ionchromatographi': {'ionchromatography': []},
 'ionconcentr': {'ionconcentration': []},
 'ionconduct': {'ionconducting': []},
 'ioncontain': {'ioncontaining': []},
 'ioncr': {'ioncrs': []},
 'ioncurr': {'ioncurrent': []},
 'iond': {'ionde': [], 'ionding': [], 'ionds': []},
 'iondens': {'iondensity': []},
 'iondepend': {'iondependent': []},
 'iondipol': {'iondipole': []},
 'iondit': {'iondition': ['ionditions']},
 'iondition': ['ionditions'],
 'ioneer': {'ioneered': [], 'ioneering': [], 'ioneers': []},
 'ionel': {'ionelle': []},
 'ioneli': {'ioneliness': []},
 'ionen': {'ionene': ['ionenes']},
 'ionenaufnahm': {'ionenaufnahme': []},
 'ionenaustausch': {'ionenaustauscher': []},
 'ionene': ['ionenes'],
 'ionengleichgewicht': {'ionengleichgewichts': []},
 'ionenkonzentr': {'ionenkonzentration': []},
 'ionenlehr': {'ionenlehre': []},
 'ionenradiu': {'ionenradius': []},
 'ionensi': {'ionensis': []},
 'ionenstark': {'ionenstarke': []},
 'ionentheori': {'ionentheorie': []},
 'ioner': {'ioneral': [], 'ioners': []},
 'ioneri': {'ionery': []},
 'ionerror': {'ionerrors': []},
 'iones': {'ioneses': []},
 'ionesco': {'ionesco': []},
 'ionesom': {'ionesomeness': []},
 'ionet': {'ionetics': []},
 'ionev': {'ionevent': []},
 'ionfactori': {'ionfactory': []},
 'ionfre': {'ionfree': []},
 'iong': {'ionge': ['ionged'], 'ionging': [], 'iongs': []},
 'ionge': ['ionged'],
 'ionghous': {'ionghouse': []},
 'iongip': {'iongipes': []},
 'iongirostri': {'iongirostris': []},
 'iongissimu': {'iongissimus': []},
 'iongitud': {'iongitude': []},
 'iongitudin': {'iongitudinal': []},
 'iongleur': {'iongleurs': []},
 'iongsuff': {'iongsuffering': []},
 'iongtemp': {'iongtemps': []},
 'iongu': {'iongue': ['iongues'], 'iongus': []},
 'iongue': ['iongues'],
 'ionhandl': {'ionhandler': []},
 'ioni': {'ionie': ['ionies'], 'ionis': [], 'iony': []},
 'ionia': {'ionia': []},
 'ioniaat': {'ioniaation': []},
 'ionian': ['ionianism'],
 'ioniau': {'ioniaus': []},
 'ionibu': {'ionibus': []},
 'ionic': ['ionice',
           'ionical',
           'ionicity',
           'ionicism',
           'ionically',
           'ionicisms',
           'ionicities',
           'ionicizing'],
 'ionica': {'ionicae': []},
 'ioniccoval': {'ioniccovalent': []},
 'ionich': {'ioniche': []},
 'ionick': {'ionicke': []},
 'ionicli': {'ionicly': []},
 'ionico': {'ionicos': []},
 'ionicu': {'ionicus': []},
 'ionid': {'ionides': []},
 'ionida': {'ionidae': []},
 'ionidc': {'ionidcs': []},
 'ionie': ['ionies'],
 'ionien': {'ioniens': []},
 'ionienn': {'ionienne': ['ioniennes']},
 'ionienne': ['ioniennes'],
 'ioniiat': {'ioniiation': []},
 'ionimpl': {'ionimplanted': []},
 'ionimplant': {'ionimplantation': []},
 'ionin': {'ionine': []},
 'ioninduc': {'ioninduced': []},
 'ioningli': {'ioningly': []},
 'ionio': {'ionios': []},
 'ioniqu': {'ionique': ['ioniques']},
 'ionique': ['ioniques'],
 'ionis': {'ionisable': [],
           'ionisant': ['ionisants'],
           'ionisation': [],
           'ionise': ['ionises', 'ionised', 'ioniser', 'ionisers'],
           'ionising': []},
 'ionisant': {'ionisante': ['ionisantes']},
 'ionisante': ['ionisantes'],
 'ionisationskamm': {'ionisationskammer': []},
 'ionisch': {'ionische': ['ionischer']},
 'ionische': ['ionischer'],
 'ionise': {'ionisee': ['ionisees']},
 'ionisee': ['ionisees'],
 'ionisierend': {'ionisierende': ['ionisierender']},
 'ionisierende': ['ionisierender'],
 'ionisiert': {'ionisierte': ['ionisierter']},
 'ionisierte': ['ionisierter'],
 'ionism': {'ionisms': []},
 'ionismu': {'ionismus': []},
 'ionispher': {'ionisphere': [], 'ionispheric': []},
 'ionist': {'ionistic': ['ionistically'], 'ionists': []},
 'ionistic': ['ionistically'],
 'ionit': {'ionite': ['ionites']},
 'ionite': ['ionites'],
 'ionitrid': {'ionitriding': []},
 'ioniu': {'ionius': []},
 'ionium': {'ioniums': []},
 'ioniz': {'ionizability': [],
           'ionizable': [],
           'ionizating': [],
           'ionization': ['ionizational'],
           'ionize': ['ionized', 'ionizer', 'ionizes', 'ionizers'],
           'ionizing': []},
 'ionizant': {'ionizante': []},
 'ionization': ['ionizational'],
 'ionizationchamb': {'ionizationchamber': []},
 'ionizationrecombin': {'ionizationrecombination': []},
 'ionize': ['ionized', 'ionizer', 'ionizes', 'ionizers'],
 'ionizedimpur': {'ionizedimpurity': []},
 'ionizingradi': {'ionizingradiation': []},
 'ionizzant': {'ionizzante': []},
 'ionizzazion': {'ionizzazione': []},
 'ionl': {'ionles': []},
 'ionlan': {'ionlans': []},
 'ionli': {'ionly': []},
 'ionlik': {'ionlike': []},
 'ionlisten': {'ionlistener': []},
 'ionlsat': {'ionlsation': []},
 'ionlzat': {'ionlzation': []},
 'ionmak': {'ionmaking': []},
 'ionmanag': {'ionmanager': []},
 'ionmap': {'ionmapping': []},
 'ionmil': {'ionmilling': []},
 'ionmobl': {'ionmobility': []},
 'ionmod': {'ionmode': []},
 'ionmolecul': {'ionmolecule': []},
 'ionmot': {'ionmotive': []},
 'ionn': {'ionne': ['ionnes'], 'ionns': []},
 'ionnair': {'ionnaire': ['ionnaires']},
 'ionnaire': ['ionnaires'],
 'ionnam': {'ionname': []},
 'ionne': ['ionnes'],
 'ionnel': {'ionnelle': ['ionnelles'], 'ionnels': []},
 'ionnelle': ['ionnelles'],
 'ionneutr': {'ionneutral': []},
 'ionni': {'ionnis': []},
 'ionnid': {'ionnides': []},
 'ionnidi': {'ionnidis': []},
 'ionnumb': {'ionnumber': []},
 'iono': {'ionos': []},
 'ionocoval': {'ionocovalent': []},
 'ionocyt': {'ionocytes': []},
 'ionogen': {'ionogenic': ['ionogenically'], 'ionogens': []},
 'ionogenic': ['ionogenically'],
 'ionogram': {'ionograms': []},
 'ionograph': {'ionographic': []},
 'ionographi': {'ionography': []},
 'ionoluminesc': {'ionoluminescence': []},
 'ionom': {'ionomer': ['ionomers'], 'ionomic': []},
 'ionomer': {'ionomeric': []},
 'ionomet': {'ionometer': []},
 'ionometr': {'ionometric': []},
 'ionometri': {'ionometry': []},
 'ionon': {'ionone': ['ionones']},
 'ionone': ['ionones'],
 'ionopaus': {'ionopause': []},
 'ionophon': {'ionophone': []},
 'ionophor': {'ionophore': ['ionophores'],
              'ionophoric': [],
              'ionophorous': [],
              'ionophors': []},
 'ionophore': ['ionophores'],
 'ionophoreinduc': {'ionophoreinduced': []},
 'ionophores': {'ionophoresed': []},
 'ionophoresi': {'ionophoresis': []},
 'ionophoret': {'ionophoretic': ['ionophoretically']},
 'ionophoretic': ['ionophoretically'],
 'ionopoli': {'ionopolis': []},
 'ionopsi': {'ionopsis': []},
 'ionopt': {'ionoptical': []},
 'ionor': {'ionors': []},
 'ionoregul': {'ionoregulation': []},
 'ionoregulatori': {'ionoregulatory': []},
 'ionorgan': {'ionorganic': []},
 'ionorni': {'ionornis': []},
 'ionoscop': {'ionoscope': []},
 'ionosferi': {'ionosfery': []},
 'ionosond': {'ionosonde': ['ionosondes']},
 'ionosonde': ['ionosondes'],
 'ionosopher': {'ionosophere': []},
 'ionosorb': {'ionosorbed': []},
 'ionosorpt': {'ionosorption': []},
 'ionosphar': {'ionosphare': []},
 'ionospher': {'ionosphere': [],
               'ionospheric': ['ionospherics',
                               'ionospherical',
                               'ionospherically']},
 'ionospheremagnetospher': {'ionospheremagnetosphere': []},
 'ionospheric': ['ionospherics', 'ionospherical', 'ionospherically'],
 'ionospheriqu': {'ionospheriques': []},
 'ionotophoret': {'ionotophoretic': []},
 'ionotrop': {'ionotrope': ['ionotropes'], 'ionotropic': []},
 'ionotrope': ['ionotropes'],
 'ionotroph': {'ionotrophic': []},
 'ionotropi': {'ionotropy': []},
 'ionoz': {'ionozation': []},
 'ionpair': {'ionpaired': [], 'ionpairing': [], 'ionpairs': []},
 'ionpan': {'ionpane': []},
 'ionperm': {'ionpermeable': []},
 'ionplat': {'ionplating': []},
 'ionproduc': {'ionproducing': []},
 'ionpropuls': {'ionpropulsion': []},
 'ionpump': {'ionpumped': []},
 'ionrad': {'ionradical': []},
 'ions': {'ionse': []},
 'ionscatt': {'ionscattering': []},
 'ionselect': {'ionselective': [], 'ionselectivity': []},
 'ionsensit': {'ionsensitive': []},
 'ionsgeschicht': {'ionsgeschichte': []},
 'ionship': {'ionships': []},
 'ionsid': {'ionsidered': []},
 'ionsli': {'ionsly': []},
 'ionsolv': {'ionsolvent': []},
 'ionsopher': {'ionsophere': [], 'ionsopheric': []},
 'ionsourc': {'ionsource': []},
 'ionspecif': {'ionspecific': []},
 'ionspher': {'ionsphere': [], 'ionspheric': []},
 'ionstat': {'ionstate': []},
 'ionstimul': {'ionstimulated': []},
 'ionstr': {'ionstring': ['ionstrings']},
 'ionstring': ['ionstrings'],
 'ionstringnam': {'ionstringname': []},
 'ionsurfac': {'ionsurface': []},
 'iont': {'ionte': ['iontes'], 'ionts': []},
 'ionta': {'iontas': []},
 'ionte': ['iontes'],
 'ionth': {'ionthe': [], 'ionths': []},
 'ionthli': {'ionthly': []},
 'ionthu': {'ionthus': []},
 'iontinu': {'iontinued': []},
 'iontophores': {'iontophorese': ['iontophoresed', 'iontophoreses'],
                 'iontophoresing': []},
 'iontophorese': ['iontophoresed', 'iontophoreses'],
 'iontophoresi': {'iontophoresis': []},
 'iontophoret': {'iontophoretic': ['iontophoretical', 'iontophoretically']},
 'iontophoretic': ['iontophoretical', 'iontophoretically'],
 'iontoquantimet': {'iontoquantimeter': []},
 'iontransport': {'iontransporting': []},
 'iontrap': {'iontrapping': []},
 'iontrop': {'iontropic': []},
 'iontyp': {'iontype': []},
 'ionu': {'ionus': []},
 'ionwat': {'ionwater': []},
 'ionyliden': {'ionylidene': []},
 'ionysiu': {'ionysius': []},
 'ionzat': {'ionzation': []},
 'ioo': {'ioos': []},
 'iood': {'ioods': []},
 'ioodgrain': {'ioodgrains': []},
 'ioof': {'ioofe': [], 'ioofs': []},
 'iooho': {'ioohos': []},
 'iooi': {'ioois': []},
 'iook': {'iooke': ['iooked'], 'iooking': [], 'iooks': []},
 'iooke': ['iooked'],
 'iooker': {'iookers': []},
 'iool': {'iools': []},
 'ioolb': {'ioolbs': []},
 'ioolbar': {'ioolbars': []},
 'ioom': {'iooms': []},
 'ioon': {'ioons': []},
 'iooni': {'ioony': []},
 'iooo': {'iooos': []},
 'ioooth': {'ioooths': []},
 'ioop': {'ioopful': [], 'ioops': []},
 'ioor': {'ioors': []},
 'ioord': {'ioords': []},
 'ioos': {'ioose': ['ioosely']},
 'ioose': ['ioosely'],
 'ioot': {'ioote': ['iooted'], 'iooting': [], 'ioots': []},
 'ioote': ['iooted'],
 'iooth': {'iooths': []},
 'iop': ['iope', 'ioped', 'iopes', 'iopped'],
 'iopa': {'iopas': []},
 'iopano': {'iopanoate': [], 'iopanoic': []},
 'iopath': {'iopathic': []},
 'iopen': {'iopened': []},
 'iophagu': {'iophagus': []},
 'iophendyl': {'iophendylate': []},
 'iophi': {'iophys': []},
 'iophor': {'iophores': []},
 'iopic': {'iopics': []},
 'iopidin': {'iopidine': []},
 'iopkin': {'iopkins': []},
 'iopl': {'iople': []},
 'ioplow': {'ioplowering': []},
 'iopo': {'iopos': []},
 'iopod': {'iopods': []},
 'iopoli': {'iopolis': []},
 'ioport': {'ioportance': [], 'ioportant': [], 'ioports': []},
 'iopp': {'ioppe': []},
 'iopromid': {'iopromide': []},
 'iopsi': {'iopsis': []},
 'iopsoa': {'iopsoas': []},
 'iopt': {'iopted': []},
 'iopul': {'iopulation': []},
 'ioq': {'ioqs': []},
 'ioqraphi': {'ioqraphy': []},
 'ior': {'iore': ['iored', 'iores'], 'ioring': [], 'iors': []},
 'iora': {'ioras': []},
 'iorac': {'iorace': []},
 'ioral': {'iorally': []},
 'iorari': {'iorary': []},
 'iorat': {'iorate': ['iorated'], 'iorating': [], 'ioration': []},
 'iorate': ['iorated'],
 'iorc': {'iorce': ['iorced', 'iorces'], 'iorcing': []},
 'iorce': ['iorced', 'iorces'],
 'iord': {'iorde': ['iordes'], 'iords': []},
 'iordach': {'iordache': []},
 'iordan': {'iordane': ['iordanes'], 'iordanou': [], 'iordans': []},
 'iordane': ['iordanes'],
 'iordani': {'iordanis': []},
 'iordanidi': {'iordanidis': []},
 'iordanski': {'iordansky': []},
 'iordanu': {'iordanus': []},
 'iorde': ['iordes'],
 'iorder': {'iordered': [], 'iorders': []},
 'iore': {'ioree': []},
 'iorego': {'ioregoing': []},
 'ioreign': {'ioreigners': []},
 'ioreov': {'ioreover': []},
 'iorest': {'iorests': []},
 'iorev': {'iorever': []},
 'iorg': {'iorge': []},
 'iorgan': {'iorganic': []},
 'iorgiv': {'iorgive': []},
 'iorgo': {'iorgos': []},
 'iori': {'iories': [], 'ioris': [], 'iory': []},
 'ioribu': {'ioribus': []},
 'iorigin': {'ioriginal': ['ioriginally'], 'iorigine': []},
 'ioriginal': ['ioriginally'],
 'iorist': {'ioristic': [], 'iorists': []},
 'ioriti': {'iorities': [], 'iority': []},
 'ioriz': {'iorization': [], 'iorized': []},
 'iorizont': {'iorizontal': []},
 'iork': {'iorks': []},
 'iorker': {'iorkers': []},
 'iorli': {'iorly': []},
 'iorm': {'iormed': [], 'iorming': [], 'iorms': []},
 'iormal': {'iormally': []},
 'iormat': {'iormation': ['iormations']},
 'iormation': ['iormations'],
 'iormerli': {'iormerly': []},
 'iormid': {'iormidable': []},
 'iormul': {'iormulated': []},
 'iormula': {'iormulas': []},
 'iorn': {'iorne': [], 'iorning': [], 'iorns': []},
 'iornand': {'iornandes': []},
 'iorney': {'iorneyes': [], 'iorneys': []},
 'iorni': {'iorny': []},
 'ioro': {'ioros': []},
 'iorqu': {'iorque': []},
 'iorra': {'iorras': []},
 'iorri': {'iorris': [], 'iorry': []},
 'iorru': {'iorrus': []},
 'iors': {'iorse': ['iorses']},
 'iorse': ['iorses'],
 'iorsqu': {'iorsque': []},
 'iort': {'iorted': [], 'iorting': [], 'iorts': []},
 'iortanc': {'iortance': []},
 'iorth': {'iorthe': []},
 'iorthcom': {'iorthcoming': []},
 'iorti': {'iorty': []},
 'iortion': {'iortions': []},
 'iortun': {'iortunate': ['iortunately'], 'iortune': ['iortunes']},
 'iortunate': ['iortunately'],
 'iortune': ['iortunes'],
 'ioru': {'iorus': []},
 'iorward': {'iorwarded': []},
 'ios': {'io': ['iose', 'iosed', 'iosing']},
 'iosc': {'ioscs': []},
 'ioseph': {'iosephs': []},
 'iosephin': {'iosephine': []},
 'iosephu': {'iosephus': []},
 'ioser': {'iosers': []},
 'ioshikh': {'ioshikhes': []},
 'iosi': {'iosie': [], 'iosis': [], 'iosys': []},
 'iosia': {'iosias': []},
 'iosid': {'ioside': ['iosides']},
 'ioside': ['iosides'],
 'iosifid': {'iosifides': []},
 'iosifidi': {'iosifidis': []},
 'iosipo': {'iosipos': []},
 'iosit': {'iosition': ['iositions'], 'iositive': []},
 'iositi': {'iosity': []},
 'iosition': ['iositions'],
 'ioslat': {'ioslated': [], 'ioslation': []},
 'ioso': {'iosos': []},
 'iosophi': {'iosophy': []},
 'iosp': {'iospe': []},
 'iospel': {'iospels': []},
 'iospit': {'iospital': ['iospitals']},
 'iospital': ['iospitals'],
 'iospor': {'iospores': []},
 'ioss': {'io': ['iosse']},
 'iossess': {'iossession': []},
 'iossibl': {'iossible': [], 'iossibly': []},
 'iossifid': {'iossifides': []},
 'iossifidi': {'iossifidis': []},
 'iossil': {'iossils': []},
 'iost': {'ioste': [], 'iosts': []},
 'iostanc': {'iostance': []},
 'iostat': {'iostate': [], 'iostatic': [], 'iostats': []},
 'iosteg': {'iostegal': []},
 'iostitut': {'iostitute': []},
 'iostli': {'iostly': []},
 'iostop': {'iostope': ['iostopes']},
 'iostope': ['iostopes'],
 'iostream': {'iostreams': []},
 'iostrop': {'iostropic': []},
 'iosu': {'iosue': [], 'iosus': []},
 'iosyncrat': {'iosyncratic': []},
 'iot': {'iote': ['ioted', 'iotes'], 'ioting': [], 'iots': [], 'iotted': []},
 'iota': {'iota': []},
 'iotab': {'iotabe': []},
 'iotac': {'iotacism': []},
 'iotal': {'iotally': []},
 'iotap': {'iotape': []},
 'iotapianu': {'iotapianus': []},
 'iotat': {'iotation': []},
 'iote': ['ioted', 'iotes'],
 'iotechnolog': {'iotechnology': []},
 'iotempor': {'iotemporal': []},
 'iotend': {'iotended': []},
 'iotenti': {'iotential': []},
 'ioterest': {'ioterested': [], 'ioterests': []},
 'iotern': {'ioternal': [], 'ioternational': []},
 'ioteroatioo': {'ioteroatiooal': []},
 'iotet': {'iotete': []},
 'ioth': {'iothe': ['iothed'], 'iothing': [], 'ioths': []},
 'iothalam': {'iothalamate': ['iothalamates'], 'iothalamic': []},
 'iothalamate': ['iothalamates'],
 'iothe': ['iothed'],
 'iothequ': {'iotheque': []},
 'iother': {'iothers': []},
 'iotherapi': {'iotherapy': []},
 'iothi': {'iothis': []},
 'iothjuli': {'iothjuly': []},
 'iothli': {'iothly': []},
 'ioti': {'iotis': [], 'ioty': []},
 'iotibi': {'iotibial': []},
 'iotic': {'iotice': [], 'iotics': []},
 'iotion': {'iotional': [], 'iotions': []},
 'iotiu': {'iotius': []},
 'iotiz': {'iotized': []},
 'ioto': {'iotos': []},
 'iotomi': {'iotomy': []},
 'iotransf': {'iotransfer': []},
 'iotroduc': {'iotroduced': []},
 'iott': {'iotte': ['iottes'], 'iotts': []},
 'iotte': ['iottes'],
 'iotu': {'iotus': []},
 'iotun': {'iotuns': []},
 'iou': ['iouse', 'iousing', 'iousness'],
 'ioubl': {'iouble': []},
 'ioubt': {'ioubtful': [], 'ioubts': []},
 'iouda': {'ioudas': []},
 'ioudaio': {'ioudaios': []},
 'ioudaismo': {'ioudaismos': []},
 'ioudli': {'ioudly': []},
 'ioue': {'ioues': []},
 'ioufli': {'ioufly': []},
 'iought': {'ioughts': []},
 'ioui': {'iouis': []},
 'iouian': {'iouians': []},
 'iouis': {'iouise': []},
 'iouissanc': {'iouissance': []},
 'iouiu': {'iouius': []},
 'iouizat': {'iouization': []},
 'ioujour': {'ioujours': []},
 'ioukta': {'iouktas': []},
 'ioul': {'ioule': ['ioules'], 'iouls': []},
 'ioule': ['ioules'],
 'iouli': {'ioulis': []},
 'ioulio': {'ioulios': []},
 'ioulo': {'ioulos': []},
 'ioulti': {'ioulties': [], 'ioulty': []},
 'ioumal': {'ioumalism': [], 'ioumals': []},
 'ioun': {'iouns': []},
 'iound': {'iounded': [], 'iounding': [], 'iounds': []},
 'ioundat': {'ioundation': ['ioundations']},
 'ioundation': ['ioundations'],
 'iounder': {'iounders': []},
 'iouni': {'iounis': []},
 'iount': {'iounted': [], 'iounts': []},
 'iountain': {'iountains': []},
 'iounti': {'iounty': []},
 'iountri': {'iountries': [], 'iountry': []},
 'iour': {'iours': []},
 'iourc': {'iource': ['iources']},
 'iource': ['iources'],
 'iournal': {'iournalism': [], 'iournall': [], 'iournals': []},
 'iournalist': {'iournalistic': [], 'iournalists': []},
 'iourne': {'iournee': ['iournees']},
 'iournee': ['iournees'],
 'iournei': {'iourneies': []},
 'iournel': {'iournellement': []},
 'iourney': {'iourneyed': [],
             'iourneyes': [],
             'iourneying': [],
             'iourneys': []},
 'iourni': {'iournie': ['iournies', 'iournied'], 'iourny': []},
 'iournie': ['iournies', 'iournied'],
 'iours': {'iourse': []},
 'iourt': {'iourts': []},
 'iourth': {'iourths': []},
 'ious': {'iou': ['iouse', 'iousing', 'iousness']},
 'iousand': {'iousands': []},
 'iousi': {'iousy': []},
 'iousli': {'iously': []},
 'ioust': {'ioustes': []},
 'iout': {'ioute': ['ioutes'], 'iouts': []},
 'ioute': ['ioutes'],
 'iouver': {'iouvered': []},
 'iov': {'iove': ['ioves', 'ioved', 'iovely'], 'ioving': [], 'iovs': []},
 'iovan': {'iovane': []},
 'iovanov': {'iovanovic': []},
 'iove': ['ioves', 'ioved', 'iovely'],
 'ioveabl': {'ioveable': []},
 'iovem': {'iovemment': []},
 'iovemak': {'iovemaking': []},
 'iovemb': {'iovember': []},
 'iovement': {'iovements': []},
 'iover': {'iovered': [], 'iovers': []},
 'iovereignti': {'iovereignty': []},
 'iovern': {'iovernment': ['iovernments']},
 'iovernment': ['iovernments'],
 'iovernor': {'iovernors': []},
 'iovi': {'iovis': []},
 'ioviali': {'iovialis': []},
 'iovianu': {'iovianus': []},
 'iovin': {'iovine': []},
 'iovingkind': {'iovingkindness': []},
 'iovinianu': {'iovinianus': []},
 'iovinu': {'iovinus': []},
 'iovit': {'iovited': []},
 'ioviu': {'iovius': []},
 'iovo': {'iovos': []},
 'iovol': {'iovols': []},
 'iovolv': {'iovolved': []},
 'iow': {'iowe': ['iowed'], 'iowing': [], 'iowness': [], 'iows': []},
 'iowa': ['iowae'],
 'iowabas': {'iowabased': []},
 'iowac': {'iowacity': []},
 'iowaensi': {'iowaensis': []},
 'iowaillinoi': {'iowaillinois': []},
 'iowan': {'iowan': []},
 'ioward': {'iowards': []},
 'iowast': {'iowastate': []},
 'iowavil': {'iowaville': []},
 'ioway': {'ioway': []},
 'iowe': ['iowed'],
 'iowel': {'iowell': []},
 'iowens': {'iowense': []},
 'iowensi': {'iowensis': []},
 'iower': {'iowered': [], 'iowerful': [], 'iowering': [], 'iowers': []},
 'iowev': {'iowever': []},
 'iowi': {'iowy': []},
 'iowl': {'iowls': []},
 'iowland': {'iowlanders': []},
 'iowledg': {'iowledge': []},
 'iowli': {'iowly': []},
 'iown': {'iowns': []},
 'ioy': {'ioye': ['ioyed', 'ioyes'],
         'ioyful': ['ioyfully'],
         'ioying': [],
         'ioys': []},
 'ioyaiti': {'ioyaity': []},
 'ioyalti': {'ioyalty': []},
 'ioyanc': {'ioyance': []},
 'ioyc': {'ioyce': []},
 'ioye': ['ioyed', 'ioyes'],
 'ioyeus': {'ioyeuse': []},
 'ioyful': {'ioyfull': []},
 'ioyfuln': {'ioyfulnes': []},
 'ioyn': {'ioyne': ['ioynes', 'ioyned', 'ioyneing'], 'ioyning': []},
 'ioynd': {'ioynde': []},
 'ioyne': ['ioynes', 'ioyned', 'ioyneing'],
 'ioynefallend': {'ioynefallende': []},
 'ioyner': {'ioyners': []},
 'ioyning': {'ioyninge': []},
 'ioynt': {'ioynte': ['ioyntes', 'ioynted'], 'ioynts': []},
 'ioynte': ['ioyntes', 'ioynted'],
 'ioyntli': {'ioyntly': []},
 'ioyntur': {'ioynture': []},
 'ioyou': {'ioyous': []},
 'ioyous': {'ioyously': []},
 'ioyst': {'ioysts': []}}
