#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ip = {'ipa': {'ipae': [], 'ipas': []},
             'ipabl': {'ipabilities': [], 'ipability': [], 'ipable': []},
             'ipac': {'ipace': ['ipaces'],
                      'ipacing': [],
                      'ipacities': [],
                      'ipacity': [],
                      'ipacs': []},
             'ipace': ['ipaces'],
             'ipaci': {'ipacious': []},
             'ipad': {'ipade': []},
             'ipaddrentri': {'ipaddrentry': []},
             'ipaddress': {'ipaddresses': []},
             'ipaddrt': {'ipaddrtable': []},
             'ipadi': {'ipady': []},
             'ipag': {'ipage': ['ipages']},
             'ipage': ['ipages'],
             'ipai': {'ipais': []},
             'ipaint': {'ipainted': []},
             'ipaiu': {'ipaius': []},
             'ipak': {'ipake': []},
             'ipal': {'ipale': [],
                      'ipalities': [],
                      'ipality': [],
                      'ipally': [],
                      'ipals': []},
             'ipan': {'ipane': [], 'ipans': []},
             'ipanch': {'ipanchement': []},
             'ipanes': {'ipanese': []},
             'ipani': {'ipanied': [], 'ipanies': [], 'ipany': []},
             'ipanor': {'ipanore': []},
             'ipans': {'ipansion': []},
             'ipant': {'ipants': []},
             'ipap': {'ipaper': ['ipapers']},
             'ipaper': ['ipapers'],
             'ipaq': {'ipaqs': []},
             'ipar': {'iparate': [],
                      'iparation': [],
                      'iparative': [],
                      'ipare': ['ipared', 'iparent', 'iparently', 'iparenting'],
                      'iparing': [],
                      'iparous': [],
                      'ipars': []},
             'iparadigm': {'iparadigms': []},
             'iparaguirr': {'iparaguirre': []},
             'iparatu': {'iparatus': []},
             'ipard': {'ipardes': []},
             'ipare': ['ipared', 'iparent', 'iparently', 'iparenting'],
             'ipargn': {'ipargne': []},
             'ipari': {'iparis': []},
             'ipark': {'iparks': []},
             'iparkl': {'iparkling': []},
             'iparra': {'iparras': []},
             'iparraguir': {'iparraguire': []},
             'iparraguirr': {'iparraguirre': []},
             'iparrald': {'iparralde': []},
             'ipart': {'ipartment': ['ipartments'], 'iparts': []},
             'iparti': {'ipartial': [], 'iparties': [], 'iparty': []},
             'iparticl': {'iparticle': ['iparticles']},
             'iparticle': ['iparticles'],
             'iparticularli': {'iparticularly': []},
             'ipartli': {'ipartly': []},
             'ipartment': ['ipartments'],
             'ipas': {'ipase': ['ipases']},
             'ipase': ['ipases'],
             'ipass': {'ipassed': []},
             'ipat': {'ipate': ['ipated', 'ipates', 'ipater'],
                      'ipating': [],
                      'ipation': ['ipations', 'ipational']},
             'ipate': ['ipated', 'ipates', 'ipater'],
             'ipathet': {'ipathetic': []},
             'ipathi': {'ipathies': [], 'ipathy': []},
             'ipati': {'ipatial': [], 'ipatient': [], 'ipaty': []},
             'ipatia': {'ipatias': []},
             'ipatievski': {'ipatievsky': []},
             'ipation': ['ipations', 'ipational'],
             'ipatori': {'ipatory': []},
             'ipatyevski': {'ipatyevsky': []},
             'ipaul': {'ipaulement': [], 'ipaules': []},
             'ipaus': {'ipaused': []},
             'ipautoconfigurationen': {'ipautoconfigurationenabled': []},
             'ipay': {'ipaye': []},
             'ipazin': {'ipazine': []},
             'ipb': {'ipbs': []},
             'ipbas': {'ipbased': []},
             'ipbicr': {'ipbicrates': []},
             'ipbigeni': {'ipbigenie': []},
             'ipbuff': {'ipbuffer': []},
             'ipc': {'ipce': [], 'ipcs': []},
             'ipcc': {'ipccs': []},
             'ipch': {'ipches': []},
             'ipchain': {'ipchains': []},
             'ipclassnam': {'ipclassname': []},
             'ipclud': {'ipcluding': []},
             'ipcm': {'ipcms': []},
             'ipcmdlin': {'ipcmdline': []},
             'ipco': {'ipcos': []},
             'ipcom': {'ipcome': []},
             'ipcreas': {'ipcrease': ['ipcreased']},
             'ipcrease': ['ipcreased'],
             'ipd': {'ipde': [], 'ipds': []},
             'ipdat': {'ipdated': []},
             'ipde': {'ipdeed': []},
             'ipdian': {'ipdians': []},
             'ipdividu': {'ipdividual': []},
             'ipdp': {'ipdps': []},
             'ipdustri': {'ipdustry': []},
             'ipe': {'iped': ['ipeds'],
                     'ipee': ['ipees', 'ipeed'],
                     'ipes': [],
                     'iping': []},
             'ipea': {'ipeas': []},
             'ipeac': {'ipeace': []},
             'ipeak': {'ipeake': ['ipeaker', 'ipeakers'], 'ipeaking': [], 'ipeaks': []},
             'ipeake': ['ipeaker', 'ipeakers'],
             'ipeal': {'ipeals': []},
             'ipean': {'ipeans': []},
             'ipear': {'ipearance': [], 'ipeare': ['ipeared'], 'ipears': []},
             'ipeare': ['ipeared'],
             'ipec': {'ipecics': [], 'ipecs': []},
             'ipecac': {'ipecac': []},
             'ipecacuanh': {'ipecacuanhic': []},
             'ipecacuanha': {'ipecacuanhae': [], 'ipecacuanhas': []},
             'ipeci': {'ipecial': ['ipecially', 'ipecialized'],
                       'ipecie': ['ipecies'],
                       'ipecious': []},
             'ipecial': ['ipecially', 'ipecialized'],
             'ipecialist': {'ipecialists': []},
             'ipecie': ['ipecies'],
             'ipecif': {'ipecific': ['ipecifically', 'ipecifications']},
             'ipecifi': {'ipecified': [], 'ipecify': ['ipecifying']},
             'ipecific': ['ipecifically', 'ipecifications'],
             'ipecify': ['ipecifying'],
             'ipecimen': {'ipecimens': []},
             'ipecl': {'ipeclal': []},
             'ipect': {'ipectator': ['ipectators'],
                       'ipected': [],
                       'ipecting': [],
                       'ipection': [],
                       'ipective': ['ipectively'],
                       'ipects': []},
             'ipectacl': {'ipectacle': []},
             'ipectator': ['ipectators'],
             'ipective': ['ipectively'],
             'ipectr': {'ipectral': []},
             'ipecul': {'ipeculation': ['ipeculations'], 'ipeculative': []},
             'ipeculation': ['ipeculations'],
             'iped': ['ipeds'],
             'ipee': ['ipees', 'ipeed'],
             'ipeech': {'ipeeches': []},
             'ipeedi': {'ipeedy': []},
             'ipeedili': {'ipeedily': []},
             'ipeele': {'ipeelee': []},
             'ipei': {'ipeis': []},
             'ipeiro': {'ipeiros': []},
             'ipeiroti': {'ipeirotis': []},
             'ipeiu': {'ipeius': []},
             'ipel': {'ipele': [], 'ipell': ['ipelled', 'ipelling']},
             'ipelin': {'ipeline': ['ipelines']},
             'ipeline': ['ipelines'],
             'ipell': ['ipelled', 'ipelling'],
             'ipelli': {'ipellie': []},
             'ipen': {'ipened': [], 'ipening': [], 'ipens': []},
             'ipend': {'ipending': [], 'ipends': []},
             'ipenli': {'ipenly': []},
             'ipenni': {'ipennis': []},
             'ipens': {'ipensation': [], 'ipenses': []},
             'ipeopl': {'ipeople': []},
             'iper': {'iperate': ['iperated'],
                      'iperating': [],
                      'iperation': ['iperations', 'iperational'],
                      'iperative': [],
                      'iperator': ['iperators'],
                      'ipere': ['ipered'],
                      'ipers': []},
             'iperate': ['iperated'],
             'iperation': ['iperations', 'iperational'],
             'iperator': ['iperators'],
             'iperatur': {'iperature': ['iperatures']},
             'iperature': ['iperatures'],
             'iperbol': {'iperbole': []},
             'iperc': {'iperceive': [], 'ipercent': []},
             'iperceiv': {'iperceived': []},
             'ipere': ['ipered'],
             'iperfectli': {'iperfectly': []},
             'iperfici': {'iperficial': []},
             'iperform': {'iperformed': []},
             'ipergn': {'ipergne': []},
             'iperhap': {'iperhaps': []},
             'iperi': {'iperial': ['iperialism'], 'iperience': [], 'iperiments': []},
             'iperial': ['iperialism'],
             'iperintend': {'iperintendent': []},
             'iperion': {'iperione': []},
             'iperior': {'iperiority': []},
             'iperiu': {'iperius': []},
             'iperli': {'iperly': []},
             'ipermiss': {'ipermission': []},
             'ipernicu': {'ipernicus': []},
             'ipersistfil': {'ipersistfile': []},
             'ipersiststorag': {'ipersiststorage': []},
             'iperson': {'ipersonal': ['ipersonally'], 'ipersons': []},
             'ipersonal': ['ipersonally'],
             'ipertension': {'ipertensione': []},
             'iperti': {'iperties': [], 'iperty': []},
             'ipertur': {'iperture': []},
             'ipervis': {'ipervision': []},
             'ipet': {'ipetent': [], 'ipeter': [], 'ipeting': []},
             'ipetit': {'ipetition': [], 'ipetitive': []},
             'ipetral': {'ipetrale': []},
             'ipev': {'ipevent': []},
             'ipevso': {'ipevsos': []},
             'ipf': {'ipfe': [], 'ipfs': []},
             'ipfa': {'ipfas': []},
             'ipfi': {'ipfis': []},
             'ipfilenam': {'ipfilename': []},
             'ipfilt': {'ipfilter': []},
             'ipfiu': {'ipfius': []},
             'ipfluenc': {'ipfluence': []},
             'ipfo': {'ipfos': []},
             'ipform': {'ipformation': []},
             'ipforward': {'ipforwarding': []},
             'ipforwdatagram': {'ipforwdatagrams': []},
             'ipfragcr': {'ipfragcreates': []},
             'ipfragfail': {'ipfragfails': []},
             'ipfragok': {'ipfragoks': []},
             'ipftu': {'ipftus': []},
             'ipg': {'ipge': [], 'ipgs': []},
             'ipgrav': {'ipgrave': []},
             'iph': {'iphe': [], 'iphs': []},
             'iphabet': {'iphabetical': []},
             'iphabit': {'iphabitants': []},
             'iphas': {'iphase': [], 'iphasized': []},
             'iphasi': {'iphasis': []},
             'iphat': {'iphate': [], 'iphatic': []},
             'iphegeni': {'iphegenie': []},
             'ipheni': {'ipheny': []},
             'ipher': {'ipheral': [], 'iphere': ['ipheres'], 'ipherical': [], 'iphers': []},
             'iphere': ['ipheres'],
             'ipheri': {'iphery': []},
             'ipheu': {'ipheus': []},
             'iphi': {'iphis': [], 'iphy': ['iphys']},
             'iphia': {'iphias': []},
             'iphiad': {'iphiades': []},
             'iphic': {'iphical': [], 'iphics': []},
             'iphicl': {'iphicles': []},
             'iphiclid': {'iphiclides': []},
             'iphiclo': {'iphiclos': []},
             'iphiclu': {'iphiclus': []},
             'iphicr': {'iphicrate': ['iphicrates']},
             'iphicratc': {'iphicratcs': []},
             'iphicrate': ['iphicrates'],
             'iphicrati': {'iphicratis': []},
             'iphidama': {'iphidamas': []},
             'iphidamu': {'iphidamus': []},
             'iphier': {'iphierates': []},
             'iphig': {'iphige': []},
             'iphigcni': {'iphigcnie': []},
             'iphigdni': {'iphigdnie': []},
             'iphigem': {'iphigeme': []},
             'iphigen': {'iphigene': [], 'iphigenic': []},
             'iphigeneia': {'iphigeneias': []},
             'iphigeni': {'iphigenie': ['iphigenies']},
             'iphigenia': ['iphigeniae'],
             'iphigenie': ['iphigenies'],
             'iphigini': {'iphiginie': []},
             'iphigsni': {'iphigsnie': []},
             'iphigtni': {'iphigtnie': []},
             'iphikl': {'iphikles': []},
             'iphiklo': {'iphiklos': []},
             'iphikr': {'iphikrates': []},
             'iphin': {'iphinous': []},
             'iphino': {'iphinoe': []},
             'iphis': {'iphise': []},
             'iphiseiu': {'iphiseius': []},
             'iphistiada': {'iphistiadae': []},
             'iphit': {'iphition': []},
             'iphito': {'iphitos': []},
             'iphitu': {'iphitus': []},
             'iphon': {'iphone': ['iphones']},
             'iphone': ['iphones'],
             'iphons': {'iphonse': []},
             'iphonsu': {'iphonsus': []},
             'iphosph': {'iphosphate': []},
             'iphosphamid': {'iphosphamide': []},
             'iphostentri': {'iphostentry': []},
             'iphoto': {'iphotos': []},
             'iphthim': {'iphthime': []},
             'iphy': ['iphys'],
             'iphyclu': {'iphyclus': []},
             'iphys': {'iphysical': []},
             'ipi': {'ipie': ['ipies', 'ipied'], 'ipis': [], 'ipy': ['ipying']},
             'ipial': {'ipiales': [], 'ipiality': []},
             'ipic': {'ipical': [], 'ipice': ['ipices'], 'ipics': []},
             'ipice': ['ipices'],
             'ipiceri': {'ipicerie': ['ipiceries']},
             'ipicerie': ['ipiceries'],
             'ipici': {'ipicier': ['ipiciers']},
             'ipicier': ['ipiciers'],
             'ipick': {'ipicked': []},
             'ipictur': {'ipicture': ['ipictures']},
             'ipicture': ['ipictures'],
             'ipid': {'ipides': [], 'ipidity': [], 'ipids': []},
             'ipida': {'ipidae': []},
             'ipidem': {'ipidemic': []},
             'ipidli': {'ipidly': []},
             'ipie': ['ipies', 'ipied'],
             'ipiec': {'ipiece': ['ipieces']},
             'ipiece': ['ipieces'],
             'ipient': {'ipients': []},
             'ipiest': {'ipiestion': []},
             'ipigramm': {'ipigrammes': []},
             'ipigraphi': {'ipigraphie': []},
             'ipigraphiqu': {'ipigraphique': ['ipigraphiques']},
             'ipigraphique': ['ipigraphiques'],
             'ipii': {'ipiis': []},
             'ipiit': {'ipiite': []},
             'ipiiu': {'ipiius': []},
             'ipil': {'ipiled': [], 'ipiles': [], 'ipils': []},
             'ipillari': {'ipillary': []},
             'ipin': {'ipinal': [], 'ipine': ['ipines'], 'ipinning': []},
             'ipina': {'ipinae': []},
             'ipinaddrerror': {'ipinaddrerrors': []},
             'ipinard': {'ipinards': []},
             'ipindeliv': {'ipindelivers': []},
             'ipindiscard': {'ipindiscards': []},
             'ipine': ['ipines'],
             'iping': {'ipinge': []},
             'ipingl': {'ipingles': []},
             'ipinhdrerror': {'ipinhdrerrors': []},
             'ipinion': {'ipinions': []},
             'ipino': {'ipinos': []},
             'ipinrec': {'ipinreceives': []},
             'ipinunknownproto': {'ipinunknownprotos': []},
             'ipio': {'ipios': []},
             'ipiot': {'ipioted': []},
             'ipioti': {'ipiotis': []},
             'ipiqu': {'ipique': ['ipiques']},
             'ipique': ['ipiques'],
             'ipir': {'ipiral': [], 'ipiration': [], 'ipire': ['ipires'], 'ipirical': []},
             'ipire': ['ipires'],
             'ipirit': {'ipirited': [], 'ipirits': []},
             'ipiritu': {'ipiritual': []},
             'ipiro': {'ipiros': []},
             'ipiscopal': {'ipiscopales': []},
             'ipisilater': {'ipisilateral': []},
             'ipislater': {'ipislateral': []},
             'ipistimologi': {'ipistimologie': []},
             'ipit': {'ipital': ['ipitals', 'ipitalism'],
                      'ipitate': ['ipitates', 'ipitated'],
                      'ipitation': [],
                      'ipite': [],
                      'ipits': []},
             'ipital': ['ipitals', 'ipitalism'],
             'ipitate': ['ipitates', 'ipitated'],
             'ipitr': {'ipitre': ['ipitres']},
             'ipitrad': {'ipitrade': []},
             'ipitre': ['ipitres'],
             'ipiu': {'ipius': []},
             'ipj': {'ipje': [], 'ipjs': []},
             'ipji': {'ipjis': []},
             'ipjiu': {'ipjius': []},
             'ipjo': {'ipjos': []},
             'ipk': {'ipke': [], 'ipks': []},
             'ipkigeni': {'ipkigenie': []},
             'ipkt': {'ipkts': []},
             'ipl': {'iple': ['iples', 'ipled'], 'ipling': [], 'ipls': []},
             'iplac': {'iplace': ['iplaced', 'iplaces']},
             'iplace': ['iplaced', 'iplaces'],
             'iplain': {'iplained': []},
             'iplan': {'iplanned': []},
             'iplant': {'iplants': []},
             'iplat': {'iplate': ['iplates']},
             'iplate': ['iplates'],
             'iplay': {'iplayed': [], 'iplayer': []},
             'iplc': {'iplcs': []},
             'iple': ['iples', 'ipled'],
             'ipleas': {'iplease': []},
             'ipleg': {'iplegic': []},
             'iplement': {'iplementation': [], 'iplemented': [], 'iplementing': []},
             'iplet': {'iplete': ['ipleted', 'ipletely'], 'ipletion': [], 'iplets': []},
             'iplete': ['ipleted', 'ipletely'],
             'ipli': {'iplied': [], 'iplies': [], 'iplis': [], 'iply': ['iplying']},
             'iplianc': {'ipliance': []},
             'iplic': {'iplicated': [], 'iplication': ['iplications'], 'iplicity': []},
             'iplication': ['iplications'],
             'iplier': {'ipliers': []},
             'iplifi': {'iplified': []},
             'iplin': {'ipline': ['iplines', 'iplined']},
             'iplinari': {'iplinary': []},
             'ipline': ['iplines', 'iplined'],
             'iplish': {'iplished': []},
             'ipliu': {'iplius': []},
             'iploma': {'iplomas': []},
             'iplomaci': {'iplomacy': []},
             'iplomat': {'iplomatic': [], 'iplomats': []},
             'iploy': {'iployed': [], 'iployer': ['iployers'], 'iployment': []},
             'iploye': {'iployee': ['iployees']},
             'iployee': ['iployees'],
             'iployer': ['iployers'],
             'iplu': {'iplus': []},
             'iply': ['iplying'],
             'ipm': {'ipme': [], 'ipms': []},
             'ipmc': {'ipmcs': []},
             'ipment': {'ipments': []},
             'ipmn': {'ipmns': []},
             'ipn': {'ipne': [], 'ipns': []},
             'ipnam': {'ipname': []},
             'ipnean': {'ipneans': []},
             'ipnettomediat': {'ipnettomediatable': []},
             'ipng': {'ipngs': []},
             'ipni': {'ipny': []},
             'ipnian': {'ipnians': []},
             'ipno': {'ipnos': []},
             'ipnod': {'ipnodes': []},
             'ipnop': {'ipnops': []},
             'ipnopida': {'ipnopidae': []},
             'ipo': {'ipo': []},
             'ipoc': {'ipoce': []},
             'ipocr': {'ipocriti': []},
             'ipocra': {'ipocras': []},
             'ipocrass': {'ipocrasse': []},
             'ipocrisi': {'ipocrisie': []},
             'ipod': ['ipodate'],
             'ipodd': {'ipodder': []},
             'ipoe': {'ipoee': []},
             'ipoemi': {'ipoemy': []},
             'ipoge': {'ipogee': []},
             'ipoil': {'ipoiled': [], 'ipoils': []},
             'ipoint': {'ipointed': [], 'ipointment': [], 'ipoints': []},
             'ipok': {'ipoke': ['ipoked'], 'ipoking': []},
             'ipoke': ['ipoked'],
             'ipol': {'ipole': [], 'ipols': []},
             'ipoli': {'ipolis': [], 'ipoly': []},
             'ipolici': {'ipolicy': []},
             'ipolit': {'ipolitical': []},
             'ipolog': {'ipology': []},
             'ipomaea': {'ipomaeas': []},
             'ipomcea': {'ipomceas': []},
             'ipomea': {'ipomeas': []},
             'ipomeamaron': {'ipomeamarone': []},
             'ipomoea': ['ipomoeae'],
             'ipomopsi': {'ipomopsis': []},
             'ipomoviru': {'ipomovirus': []},
             'ipon': {'iponent': ['iponents'], 'ipons': []},
             'ipond': {'ipondence': [], 'iponding': []},
             'iponent': ['iponents'],
             'ipong': {'iponge': []},
             'ipons': {'iponse': ['iponses'], 'iponsibility': []},
             'iponse': ['iponses'],
             'iponsor': {'iponsored': []},
             'ipontan': {'ipontaneous': []},
             'ipoo': {'ipoos': []},
             'ipop': {'ipope': []},
             'ipopi': {'ipopie': ['ipopies']},
             'ipopie': ['ipopies'],
             'ipopoli': {'ipopoly': []},
             'ipopolysaccharid': {'ipopolysaccharide': ['ipopolysaccharides']},
             'ipopolysaccharide': ['ipopolysaccharides'],
             'ipoprotein': {'ipoproteins': []},
             'ipopul': {'ipopulation': []},
             'ipoqu': {'ipoque': ['ipoques']},
             'ipoque': ['ipoques'],
             'ipor': {'iporal': [], 'iporation': [], 'ipore': ['ipores']},
             'iporari': {'iporary': []},
             'ipore': ['ipores'],
             'iporqu': {'iporque': []},
             'iport': {'iportal': [],
                       'iportance': [],
                       'iportant': [],
                       'iportation': [],
                       'iported': [],
                       'iporting': [],
                       'iportion': [],
                       'iports': []},
             'iportun': {'iportunities': [], 'iportunity': []},
             'ipos': {'ipose': ['iposed'], 'iposing': []},
             'ipose': ['iposed'],
             'iposit': {'iposite': [], 'iposition': ['ipositions'], 'ipositive': []},
             'iposition': ['ipositions'],
             'iposom': {'iposome': ['iposomes']},
             'iposome': ['iposomes'],
             'iposs': {'ipossible': [], 'ipossibly': []},
             'ipostbackdatahandl': {'ipostbackdatahandler': []},
             'ipostbackeventhandl': {'ipostbackeventhandler': []},
             'ipostl': {'ipostle': ['ipostles']},
             'ipostle': ['ipostles'],
             'ipostol': {'ipostolic': []},
             'ipot': {'ipote': [], 'ipots': [], 'ipotted': []},
             'ipotech': {'ipoteche': []},
             'ipotenti': {'ipotential': []},
             'ipoteticament': {'ipoteticamente': []},
             'ipotetich': {'ipotetiche': []},
             'ipoti': {'ipotis': []},
             'ipotizz': {'ipotizzate': []},
             'ipotizzabil': {'ipotizzabile': []},
             'ipotizzar': {'ipotizzare': []},
             'ipound': {'ipounds': []},
             'ipous': {'ipouse': []},
             'ipoutdiscard': {'ipoutdiscards': []},
             'ipoutnorout': {'ipoutnoroutes': []},
             'ipoutrequest': {'ipoutrequests': []},
             'ipoverlap': {'ipoverlapped': []},
             'ipow': {'ipower': ['ipowers']},
             'ipower': ['ipowers'],
             'ipp': {'ippe': ['ippes'], 'ipps': []},
             'ippa': {'ippas': []},
             'ippar': {'ipparent': ['ipparently']},
             'ipparatu': {'ipparatus': []},
             'ipparent': ['ipparently'],
             'ippe': {'ippee': []},
             'ippeal': {'ippealed': [], 'ippealing': [], 'ippeals': []},
             'ippear': {'ippearance': ['ippearances'],
                        'ippeared': [],
                        'ippearing': [],
                        'ippears': []},
             'ippearance': ['ippearances'],
             'ippen': {'ippened': [], 'ippening': [], 'ippens': []},
             'ipper': {'ippers': []},
             'ipperi': {'ippery': []},
             'ippetit': {'ippetite': []},
             'ippho': {'ipphos': []},
             'ippi': {'ippies': [], 'ippiness': [], 'ippy': []},
             'ippian': {'ippians': []},
             'ippili': {'ippily': []},
             'ippin': {'ippine': ['ippines']},
             'ippine': ['ippines'],
             'ippl': {'ipple': ['ipples', 'ippled']},
             'ipplaus': {'ipplause': []},
             'ipple': ['ipples', 'ippled'],
             'ipplementari': {'ipplementary': []},
             'ippli': {'ipplied': [], 'ipplies': [], 'ipply': ['ipplying']},
             'ipplianc': {'ippliances': []},
             'ipplic': {'ipplicable': [],
                        'ipplicant': ['ipplicants'],
                        'ipplication': ['ipplications']},
             'ipplicant': ['ipplicants'],
             'ipplication': ['ipplications'],
             'ipply': ['ipplying'],
             'ippo': {'ippos': []},
             'ippocamp': {'ippocampal': []},
             'ippocr': {'ippocrate': ['ippocrates']},
             'ippocra': {'ippocras': []},
             'ippocrate': ['ippocrates'],
             'ippodam': {'ippodamou': []},
             'ippoint': {'ippointed': [],
                         'ippointing': [],
                         'ippointment': ['ippointments'],
                         'ippoints': []},
             'ippointment': ['ippointments'],
             'ippokrat': {'ippokratous': []},
             'ippol': {'ippoliti': []},
             'ippolit': {'ippolite': []},
             'ippolito': {'ippolitos': []},
             'ippolitt': {'ippolitts': []},
             'ippolitu': {'ippolitus': []},
             'ippollitt': {'ippollitts': []},
             'ippolyt': {'ippolyte': [], 'ippolyts': []},
             'ippon': {'ipponents': []},
             'ipport': {'ipported': [], 'ipporters': [], 'ipporting': [], 'ipports': []},
             'ipportun': {'ipportunities': [], 'ipportunity': []},
             'ippos': {'ippose': ['ipposed'], 'ipposing': []},
             'ippose': ['ipposed'],
             'ipposit': {'ipposite': [], 'ipposition': []},
             'ippreci': {'ippreciable': [],
                         'ippreciate': ['ippreciated'],
                         'ippreciation': []},
             'ippreciate': ['ippreciated'],
             'ipprehend': {'ipprehended': []},
             'ipprehens': {'ipprehension': ['ipprehensions']},
             'ipprehension': ['ipprehensions'],
             'ippress': {'ippressed': [], 'ippression': []},
             'ipproach': {'ipproached': [], 'ipproaches': [], 'ipproaching': []},
             'ipprob': {'ipprobation': []},
             'ippropri': {'ippropriate': ['ippropriated', 'ippropriately'],
                          'ippropriation': []},
             'ippropriate': ['ippropriated', 'ippropriately'],
             'ipprov': {'ipproval': [], 'ipprove': ['ipproved']},
             'ipprove': ['ipproved'],
             'ippu': {'ippus': []},
             'ipr': {'ipre': ['ipred', 'ipres'], 'ipring': ['iprings'], 'iprs': []},
             'ipra': {'ipras': []},
             'ipractic': {'ipractice': []},
             'ipramin': {'ipramine': []},
             'ipray': {'iprayed': []},
             'ipre': ['ipred', 'ipres'],
             'ipread': {'ipreading': [], 'ipreads': []},
             'ipreasmfail': {'ipreasmfails': []},
             'ipreasmok': {'ipreasmoks': []},
             'ipreasmreqd': {'ipreasmreqds': []},
             'ipref': {'iprefer': ['ipreferred']},
             'iprefer': {'ipreferably': []},
             'iprehens': {'iprehensive': []},
             'iprel': {'iprelated': []},
             'iprem': {'ipreme': []},
             'iprensi': {'iprensis': []},
             'iprepar': {'iprepared': []},
             'ipres': {'ipresence': [], 'ipresent': ['ipresented']},
             'ipresent': ['ipresented'],
             'ipreserv': {'ipreserved': []},
             'ipresid': {'ipresident': []},
             'ipress': {'ipressed': [], 'ipression': ['ipressions'], 'ipressive': []},
             'ipression': ['ipressions'],
             'ipresum': {'ipresume': []},
             'ipreuv': {'ipreuve': ['ipreuves']},
             'ipreuve': ['ipreuves'],
             'iprg': {'iprge': []},
             'ipri': {'ipris': []},
             'ipriat': {'ipriate': []},
             'ipric': {'iprice': ['iprices']},
             'iprice': ['iprices'],
             'iprien': {'ipriene': []},
             'ipriflavon': {'ipriflavone': []},
             'iprimari': {'iprimary': []},
             'iprimarili': {'iprimarily': []},
             'iprinc': {'iprince': []},
             'iprincip': {'iprincipal': []},
             'iprincipl': {'iprinciple': ['iprinciples']},
             'iprinciple': ['iprinciples'],
             'iprindol': {'iprindole': []},
             'ipring': {'ipringing': []},
             'iprint': {'iprinted': []},
             'ipriu': {'iprius': []},
             'ipriv': {'iprivate': []},
             'iproach': {'iproaches': []},
             'iprob': {'iprobably': []},
             'iprobenfo': {'iprobenfos': []},
             'iproblem': {'iproblems': []},
             'iproblemi': {'iproblemy': []},
             'iproc': {'iprocal': [], 'iprocity': []},
             'iproce': {'iproceed': []},
             'iproceed': {'iproceeded': [], 'iproceedings': []},
             'iprodion': {'iprodione': []},
             'iproduc': {'iproduce': ['iproduced']},
             'iproduce': ['iproduced'],
             'iproduct': {'iproduction': [], 'iproducts': []},
             'ipromis': {'ipromise': ['ipromised']},
             'ipromise': ['ipromised'],
             'iproniazid': {'iproniazide': []},
             'ipronidazol': {'ipronidazole': []},
             'iproperli': {'iproperly': []},
             'iproperti': {'iproperty': []},
             'ipropos': {'ipropose': ['iproposed']},
             'ipropose': ['iproposed'],
             'ipropri': {'ipropriate': []},
             'iprouteentri': {'iprouteentry': []},
             'iproutet': {'iproutetable': []},
             'iproutingdiscard': {'iproutingdiscards': []},
             'iprov': {'iproval': [],
                       'iprove': ['iproved', 'iprovement', 'iprovements'],
                       'iproving': []},
             'iprove': ['iproved', 'iprovement', 'iprovements'],
             'iprovid': {'iprovided': []},
             'ipru': {'iprus': []},
             'ips': {'ip': ['ipse', 'ipsed', 'ipsative', 'ipsativity', 'ipsatively']},
             'ipsa': {'ipsae': [], 'ipsas': []},
             'ipsaequ': {'ipsaeque': []},
             'ipsalater': {'ipsalateral': []},
             'ipsamqu': {'ipsamque': []},
             'ipsapiron': {'ipsapirone': []},
             'ipsaqu': {'ipsaque': []},
             'ipsariot': {'ipsariote': ['ipsariotes'], 'ipsariots': []},
             'ipsariote': ['ipsariotes'],
             'ipsarumqu': {'ipsarumque': []},
             'ipsasqu': {'ipsasque': []},
             'ipsat': {'ipsation': [],
                       'ipsatization': [],
                       'ipsatized': [],
                       'ipsatizing': []},
             'ipsc': {'ipsce': [], 'ipscs': []},
             'ipsch': {'ipsched': []},
             'ipse': {'ipsee': []},
             'ipsecur': {'ipsecurity': []},
             'ipsecurityattribut': {'ipsecurityattributes': []},
             'ipseit': {'ipseite': []},
             'ipseita': {'ipseitas': []},
             'ipseiti': {'ipseities': [], 'ipseity': []},
             'ipselater': {'ipselateral': []},
             'ipsen': {'ipsens': []},
             'ipsequ': {'ipseque': []},
             'ipsi': {'ipsie': [], 'ipsis': [], 'ipsy': ['ipsys']},
             'ipsia': {'ipsias': []},
             'ipsibo': {'ipsiboe': []},
             'ipsiiater': {'ipsiiateral': []},
             'ipsiii': {'ipsiiis': []},
             'ipsilaler': {'ipsilaleral': []},
             'ipsilant': {'ipsilante': []},
             'ipsilanti': {'ipsilantis': []},
             'ipsilatcr': {'ipsilatcral': []},
             'ipsilater': {'ipsilateral': ['ipsilaterally', 'ipsilaterality']},
             'ipsilateral': {'ipsilaterale': []},
             'ipsilateri': {'ipsilaterial': []},
             'ipsilesion': {'ipsilesional': ['ipsilesionally']},
             'ipsilesional': ['ipsilesionally'],
             'ipsimod': {'ipsimodal': []},
             'ipsin': {'ipsins': []},
             'ipsiqu': {'ipsique': []},
             'ipsisqu': {'ipsisque': []},
             'ipsissimi': {'ipsissimis': []},
             'ipsissimos': {'ipsissimosity': []},
             'ipsissimu': {'ipsissimus': []},
             'ipsit': {'ipsitive': []},
             'ipsiu': {'ipsius': []},
             'ipsiusqu': {'ipsiusque': []},
             'ipsiv': {'ipsivs': []},
             'ipsivers': {'ipsiversive': []},
             'ipsl': {'ipsls': []},
             'ipsllater': {'ipsllateral': []},
             'ipslu': {'ipslus': []},
             'ipsm': {'ipsms': []},
             'ipso': {'ipsoe': [], 'ipsos': []},
             'ipsojur': {'ipsojure': []},
             'ipsolater': {'ipsolateral': []},
             'ipsometr': {'ipsometric': []},
             'ipsometri': {'ipsometry': []},
             'ipsoqu': {'ipsoque': []},
             'ipsorel': {'ipsorelative': []},
             'ipsorumqu': {'ipsorumque': []},
             'ipsosqu': {'ipsosque': []},
             'ipsp': {'ipsps': []},
             'ipss': {'ipsse': []},
             'ipst': {'ipste': [], 'ipsts': []},
             'ipstanc': {'ipstance': ['ipstances']},
             'ipstance': ['ipstances'],
             'ipstitut': {'ipstitutions': []},
             'ipston': {'ipstone': ['ipstones']},
             'ipstone': ['ipstones'],
             'ipstr': {'ipstring': []},
             'ipstrfil': {'ipstrfile': []},
             'ipstrfilt': {'ipstrfilter': []},
             'ipstu': {'ipstus': []},
             'ipsu': {'ipsue': [], 'ipsus': []},
             'ipsui': {'ipsuis': []},
             'ipsumqu': {'ipsumque': []},
             'ipswel': {'ipswell': []},
             'ipswich': {'ipswiche': []},
             'ipsy': ['ipsys'],
             'ipszclassnam': {'ipszclassname': []},
             'ipszcmdlin': {'ipszcmdline': []},
             'ipszfilenam': {'ipszfilename': []},
             'ipszmenunam': {'ipszmenuname': []},
             'ipsznam': {'ipszname': []},
             'ipszsoundnam': {'ipszsoundname': []},
             'ipszstr': {'ipszstring': []},
             'ipszwindownam': {'ipszwindowname': []},
             'ipt': {'ipte': ['ipted'], 'ipting': [], 'ipts': []},
             'iptabl': {'iptable': ['iptables']},
             'iptable': ['iptables'],
             'iptat': {'iptation': []},
             'ipte': ['ipted'],
             'iptend': {'iptended': []},
             'ipter': {'ipters': []},
             'ipth': {'ipthe': []},
             'ipti': {'iptis': [], 'ipty': []},
             'iptic': {'iptical': []},
             'iptim': {'iptimal': []},
             'iption': {'iptional': [], 'iptions': []},
             'iptiu': {'iptius': []},
             'iptiv': {'iptive': []},
             'iptli': {'iptly': []},
             'iptom': {'iptoms': []},
             'iptor': {'iptors': []},
             'iptp': {'iptps': []},
             'iptur': {'iptural': [], 'ipture': ['iptures', 'iptured']},
             'ipture': ['iptures', 'iptured'],
             'ipu': {'ipues': [], 'ipus': []},
             'ipubl': {'ipublic': []},
             'ipublish': {'ipublished': []},
             'ipuch': {'ipuche': []},
             'ipued': {'ipuede': ['ipuedes']},
             'ipuede': ['ipuedes'],
             'ipuki': {'ipuky': []},
             'ipul': {'ipulate': ['ipulated'],
                      'ipulating': [],
                      'ipulation': ['ipulations'],
                      'ipulled': []},
             'ipulate': ['ipulated'],
             'ipulation': ['ipulations'],
             'ipum': {'ipums': []},
             'ipur': {'ipuration': [], 'ipure': []},
             'ipurchas': {'ipurchased': []},
             'ipuri': {'ipurious': []},
             'ipurina': {'ipurinas': []},
             'ipurpos': {'ipurpose': []},
             'ipush': {'ipushed': []},
             'iput': {'iputation': [], 'iputed': [], 'iputer': ['iputers'], 'iputs': []},
             'iputer': ['iputers'],
             'iputil': {'iputils': []},
             'ipuw': {'ipuwer': []},
             'ipv': ['ipve', 'ipved'],
             'ipvpi': {'ipvpis': []},
             'ipw': {'ipws': []},
             'ipward': {'ipwards': []},
             'ipwindownam': {'ipwindowname': []},
             'ipy': ['ipying'],
             'ipyo': {'ipyos': []},
             'ipyren': {'ipyrene': []},
             'ipz': {'ipzs': []}}
