#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ir = {"ir'": {"ir'e": []},
             'ira': ['irasse'],
             'iraag': {'iraage': []},
             'iraans': {'iraanse': []},
             'irab': {'irabic': [], 'irabs': []},
             'irabili': {'irabilis': []},
             'irabl': {'irability': [], 'irable': [], 'irably': []},
             'irabo': {'irabos': []},
             'irabsorpt': {'irabsorption': []},
             'irac': {'irace': ['iraces', 'iraced']},
             'irace': ['iraces', 'iraced'],
             'irach': {'irache': []},
             'irachomati': {'irachomatis': []},
             'iraci': {'iracies': [], 'iracy': []},
             'irack': {'iracks': []},
             'iracl': {'iracle': ['iracles']},
             'iracle': ['iracles'],
             'iract': {'iracted': [],
                       'iracter': ['iracters'],
                       'iractical': ['iractically'],
                       'iraction': ['iractions'],
                       'iractive': [],
                       'iracts': []},
             'iractatu': {'iractatus': []},
             'iracter': {'iracterized': []},
             'iracterist': {'iracteristic': ['iracteristics']},
             'iracteristic': ['iracteristics'],
             'iractic': {'iractice': ['iractices']},
             'iractical': ['iractically'],
             'iractice': ['iractices'],
             'iraction': ['iractions'],
             'iractu': {'iractus': []},
             'iractur': {'iracture': ['iractures']},
             'iracture': ['iractures'],
             'iracul': {'iraculous': []},
             'iracund': {'iracunde': []},
             'iracunda': {'iracundas': []},
             'iracundi': {'iracundie': [], 'iracundis': []},
             'iracundia': {'iracundiae': [], 'iracundias': []},
             'iracundo': {'iracundos': []},
             'iracundu': {'iracundus': []},
             'irad': {'irade': ['irader', 'irades', 'iraded', 'iraders'],
                      'irading': [],
                      'irads': []},
             'irada': {'iradas': []},
             'iraddha': {'iraddhas': []},
             'irade': ['irader', 'irades', 'iraded', 'iraders'],
             'iradel': {'iradell': []},
             'irademark': {'irademarks': []},
             'iradi': {'iradiated': [], 'iradiation': [], 'iradier': [], 'irady': []},
             'iradit': {'iradition': ['iraditions', 'iraditional']},
             'iradition': ['iraditions', 'iraditional'],
             'irado': {'irados': []},
             'iradu': {'iradual': ['iradually'], 'iraduate': []},
             'iradual': ['iradually'],
             'iraef': {'iraefe': []},
             'iraelit': {'iraelite': ['iraelites']},
             'iraelite': ['iraelites'],
             'iraenaeu': {'iraenaeus': []},
             'iraeneu': {'iraeneus': []},
             'iraequ': {'iraeque': []},
             'irafc': {'irafcible': []},
             'iraff': {'iraffic': []},
             'iraflo': {'iraflos': []},
             'irag': {'irage': ['iraged', 'irages'],
                      'iragged': [],
                      'iragic': [],
                      'iragment': ['iragments']},
             'iragari': {'iragary': []},
             'irage': ['iraged', 'irages'],
             'iragedi': {'iragedy': []},
             'iragili': {'iragilis': []},
             'iragment': ['iragments'],
             'iragorri': {'iragorry': []},
             'iragr': {'iragrance': [], 'iragrant': []},
             'iragraph': {'iragraphs': []},
             'irai': {'irais': []},
             'irail': {'irails': []},
             'irain': {'iraine': ['irained'], 'iraining': [], 'irains': []},
             'irainag': {'irainage': []},
             'iraine': ['irained'],
             'irainli': {'irainly': []},
             'iraipo': {'iraipos': []},
             'irais': {'iraise': ['iraises', 'iraised']},
             'iraise': ['iraises', 'iraised'],
             'irait': {'iraite': ['iraites'], 'iraits': []},
             'iraite': ['iraites'],
             'irak': ['irake', 'irakes', 'iraking'],
             'irakens': {'irakense': []},
             'iraker': {'irakere': []},
             'iraki': {'iraki': []},
             'irakian': {'irakians': []},
             'irakien': {'irakiens': []},
             'irakienn': {'irakienne': ['irakiennes']},
             'irakienne': ['irakiennes'],
             'irakisch': {'irakische': []},
             'irakli': {'irakliou': [], 'iraklis': [], 'irakly': []},
             'iral': {'irale': ['irales'],
                      'iralics': [],
                      'irality': [],
                      'irall': ['irally'],
                      'irals': []},
             'irale': ['irales'],
             'irali': {'iraly': []},
             'iralian': {'iralians': []},
             'irall': ['irally'],
             'iralu': {'iralue': []},
             'iram': {'irame': ['iramed', 'iramer', 'irames', 'iramers'],
                      'iraming': [],
                      'irams': []},
             'irama': {'iramas': []},
             'iramana': {'iramanas': []},
             'iramat': {'iramatic': ['iramatically']},
             'iramatic': ['iramatically'],
             'iramb': {'iramber': []},
             'irame': ['iramed', 'iramer', 'irames', 'iramers'],
             'iramedi': {'iramediately': []},
             'iramet': {'irameter': ['irameters']},
             'irameter': ['irameters'],
             'iramov': {'iramoveable': []},
             'iramqu': {'iramque': []},
             'iran': ['irane',
                      'iraner',
                      'iranes',
                      'iranic',
                      'iranism',
                      'iranized',
                      'iranizing',
                      'iranization'],
             'iranaeu': {'iranaeus': []},
             'iranbook': {'iranbooks': []},
             'iranc': {'irance': ['irances'], 'irancis': [], 'irancs': [], 'irancy': []},
             'irancai': {'irancais': []},
             'irancais': {'irancaise': []},
             'irance': ['irances'],
             'iranch': {'iranches': []},
             'iranchis': {'iranchise': []},
             'irand': {'irande': [], 'irands': []},
             'irandr': {'irandred': []},
             'irane': {'iranee': ['iranees']},
             'iranedi': {'iranediate': ['iranediately']},
             'iranediate': ['iranediately'],
             'iranee': ['iranees'],
             'iraneu': {'iraneus': []},
             'irang': {'irangate': [], 'irange': []},
             'irangani': {'iranganie': []},
             'irangel': {'irangeles': []},
             'iranho': {'iranhoe': []},
             'irani': ['iranies', 'iranier'],
             'iranian': ['iranianism', 'iranianized', 'iranianness', 'iranianization'],
             'iranianamerican': {'iranianamericans': []},
             'iranianback': {'iranianbacked': []},
             'iranianinspir': {'iranianinspired': []},
             'iranianist': {'iranianists': []},
             'iranianspeak': {'iranianspeaking': []},
             'iraniansponsor': {'iraniansponsored': []},
             'iranianstyl': {'iranianstyle': []},
             'iraniansupport': {'iraniansupported': []},
             'iranic': {'iranicized': []},
             'iranicu': {'iranicus': []},
             'iranid': {'iranides': []},
             'iranien': {'iraniens': []},
             'iranienn': {'iranienne': ['iraniennes']},
             'iranienne': ['iraniennes'],
             'iranis': {'iranisation': [], 'iranised': []},
             'iranisch': {'iranische': ['iranisches', 'iranischer']},
             'iranische': ['iranisches', 'iranischer'],
             'iranist': {'iranistic': ['iranistics'], 'iranists': []},
             'iranistic': ['iranistics'],
             'iranit': {'iranite': []},
             'irank': {'irankal': []},
             'irankli': {'irankly': []},
             'irann': {'iranner': []},
             'iranolog': {'iranology': []},
             'iranologi': {'iranologie': []},
             'iranologist': {'iranologists': []},
             'iranophil': {'iranophile': []},
             'iransact': {'iransaction': ['iransactions', 'iransactional']},
             'iransaction': ['iransactions', 'iransactional'],
             'iranscript': {'iranscriptional': []},
             'iransduct': {'iransduction': []},
             'iransect': {'iransection': []},
             'iransf': {'iransfer': ['iransfers', 'iransferred']},
             'iransfect': {'iransfected': [], 'iransfection': []},
             'iransfer': ['iransfers', 'iransferred'],
             'iransform': {'iransformation': [], 'iransformed': []},
             'iransgen': {'iransgenic': []},
             'iransi': {'iransient': []},
             'iransit': {'iransition': ['iransitions']},
             'iransition': ['iransitions'],
             'iranski': {'iranskie': []},
             'iransl': {'iranslated': [], 'iranslation': ['iranslational']},
             'iranslation': ['iranslational'],
             'iransloc': {'iranslocation': []},
             'iransmiss': {'iransmission': []},
             'iransmit': {'iransmitted': []},
             'iranspar': {'iransparency': [], 'iransparent': []},
             'iransport': {'iransportation': [], 'iransported': []},
             'iransubstanti': {'iransubstantiation': []},
             'iransvers': {'iransverse': []},
             'iransversu': {'iransversus': []},
             'irant': {'iranted': [], 'irantic': [], 'irants': []},
             'irante': {'irantee': ['iranteed']},
             'irantee': ['iranteed'],
             'iranu': {'iranus': []},
             'iranun': {'iranuns': []},
             'iranunit': {'iranunited': []},
             'iranyita': {'iranyitas': []},
             'irao': {'iraos': []},
             'iraoo': {'iraoos': []},
             'irap': {'irape': ['irapes', 'iraper'], 'irapped': [], 'iraps': []},
             'irapdevo': {'irapdevos': []},
             'irapdivo': {'irapdivos': []},
             'irape': ['irapes', 'iraper'],
             'iraph': {'iraphic': ['iraphics', 'iraphical'], 'iraphs': []},
             'iraphic': ['iraphics', 'iraphical'],
             'iraphn': {'iraphne': []},
             'irapo': {'irapos': []},
             'irapoevo': {'irapoevos': []},
             'iraport': {'iraportance': [], 'iraportant': []},
             'irapot': {'irapotency': []},
             'irapow': {'irapowered': []},
             'irapress': {'irapressiveness': []},
             'iraq': ['iraqization'],
             'iraqg': {'iraqgate': []},
             'iraqi': ['iraqiness'],
             'iraqian': {'iraqians': []},
             'iraqif': {'iraqification': []},
             'iraqikuwa': {'iraqikuwaiti': []},
             'iraqioccupi': {'iraqioccupied': []},
             'iraqisponsor': {'iraqisponsored': []},
             'iraqu': {'iraque': []},
             'iraqui': {'iraquis': []},
             'iraquoi': {'iraquois': []},
             'irar': {'irare': ['irares', 'irarely'], 'irars': []},
             'irara': {'iraras': []},
             'irard': {'irards': []},
             'irare': ['irares', 'irarely'],
             'irarep': {'irarepes': []},
             'irari': {'iraries': [], 'irary': []},
             'irarpb': {'irarpbs': []},
             'irarpd': {'irarpds': []},
             'irarpio': {'irarpios': []},
             'irarpo': {'irarpos': []},
             'irarrazab': {'irarrazabal': []},
             'irarrazav': {'irarrazaval': []},
             'irarumqu': {'irarumque': []},
             'iras': {'ira': ['irase', 'iraser', 'irasers', 'irasible']},
             'irasc': {'irascibility': [],
                       'irascible': ['irascibles', 'irascibleness'],
                       'irascibly': []},
             'irascar': {'irascare': []},
             'irascari': {'irascaris': []},
             'irascen': {'irascens': []},
             'irascenti': {'irascentis': []},
             'irascer': {'irascere': []},
             'irasceri': {'irasceris': []},
             'irascibil': {'irascibile': ['irascibiles']},
             'irascibile': ['irascibiles'],
             'irascibili': {'irascibilis': []},
             'irascible': ['irascibles', 'irascibleness'],
             'irasqu': {'irasque': []},
             'irass': {'ira': ['irasse']},
             'irasshaimas': {'irasshaimase': []},
             'irast': {'irastic': []},
             'irasvil': {'irasville': []},
             'irat': {'irate': ['irates',
                                'irated',
                                'irater',
                                'iraters',
                                'irately',
                                'irateness'],
                      'irating': [],
                      'iration': ['irations', 'irational'],
                      'irator': ['irators'],
                      'irats': []},
             'irata': {'iratae': [], 'iratas': []},
             'irate': ['irates', 'irated', 'irater', 'iraters', 'irately', 'irateness'],
             'irateri': {'iraterial': ['iraterials']},
             'iraterial': ['iraterials'],
             'iratern': {'iraternity': []},
             'irath': {'irather': []},
             'irati': {'iratis': [], 'iraty': []},
             'iration': ['irations', 'irational'],
             'irato': {'iratos': []},
             'irator': ['irators'],
             'iratori': {'iratory': []},
             'iratpo': {'iratpos': []},
             'iratsum': {'iratsume': []},
             'iratt': {'iratter': []},
             'iratu': {'iratus': []},
             'iratur': {'irature': []},
             'iratusqu': {'iratusque': []},
             'irau': {'iraus': []},
             'iraumat': {'iraumatic': []},
             'irav': {'irave': ['iraves', 'iravers'], 'iraving': [], 'iravity': []},
             'irava': {'iravas': []},
             'iravailleur': {'iravailleurs': []},
             'iravaka': {'iravakas': []},
             'iravancor': {'iravancore': []},
             'irave': ['iraves', 'iravers'],
             'iravel': {'iravels': []},
             'iravi': {'iravis': []},
             'iravr': {'iravres': []},
             'iravra': {'iravras': []},
             'iravrb': {'iravrbs': []},
             'iravro': {'iravros': []},
             'iravrt': {'iravrts': []},
             'iravt': {'iravtes': []},
             'iravto': {'iravtos': []},
             'iraw': {'irawing': ['irawings'], 'iraws': []},
             'irawaddi': {'irawaddy': []},
             'irawadi': {'irawady': []},
             'irawing': ['irawings'],
             'iray': {'iraye': ['irayer', 'irayers'], 'irays': []},
             'iraya': {'irayas': []},
             'iraye': ['irayer', 'irayers'],
             'irazab': {'irazabal': []},
             'irb': {'irbe': ['irbed', 'irbes'], 'irbs': []},
             'irbe': ['irbed', 'irbes'],
             'irbi': {'irbie': [], 'irbis': [], 'irby': ['irbys']},
             'irbitr': {'irbitration': []},
             'irbitrari': {'irbitrary': []},
             'irbl': {'irble': []},
             'irbm': {'irbms': []},
             'irbon': {'irbonate': []},
             'irborn': {'irborne': []},
             'irby': ['irbys'],
             'irc': {'irce': ['irces', 'irced', 'ircely'], 'ircing': [], 'ircs': []},
             'irca': {'ircas': []},
             'ircc': {'irccs': []},
             'ircdel': {'ircdell': []},
             'irce': ['irces', 'irced', 'ircely'],
             'ircentag': {'ircentage': []},
             'irch': {'irche': ['irched', 'irches'], 'irching': []},
             'irchaeolog': {'irchaeological': []},
             'irchas': {'irchase': ['irchased', 'irchases'], 'irchasing': []},
             'irchase': ['irchased', 'irchases'],
             'irche': ['irched', 'irches'],
             'ircher': {'irchers': []},
             'irchest': {'irchester': []},
             'irchitect': {'irchitects': []},
             'irchitectur': {'irchitectural': [], 'irchitecture': []},
             'irchiv': {'irchives': []},
             'ircl': {'ircle': ['ircles', 'ircled'], 'ircling': []},
             'ircle': ['ircles', 'ircled'],
             'irclud': {'irclude': ['ircludes', 'ircluded'], 'ircluding': []},
             'irclude': ['ircludes', 'ircluded'],
             'ircm': {'ircms': []},
             'ircmong': {'ircmonger': []},
             'ircnacu': {'ircnacus': []},
             'ircnaeu': {'ircnaeus': []},
             'ircnam': {'ircnams': []},
             'ircnau': {'ircnaus': []},
             'ircne': {'ircnee': []},
             'ircnreu': {'ircnreus': []},
             'ircnseu': {'ircnseus': []},
             'ircnteu': {'ircnteus': []},
             'irco': {'ircos': []},
             'ircom': {'ircome': []},
             'ircopp': {'ircopps': []},
             'ircquoi': {'ircquois': []},
             'ircr': {'ircre': []},
             'ircreas': {'ircrease': ['ircreased'], 'ircreasing': []},
             'ircrease': ['ircreased'],
             'ircsm': {'ircsmed': []},
             'ircu': {'ircus': []},
             'ircuit': {'ircuits': []},
             'ircul': {'irculated': [], 'irculating': [], 'irculation': []},
             'irculatori': {'irculatory': []},
             'ircum': {'ircums': []},
             'ircumcis': {'ircumcision': []},
             'ircumfer': {'ircumference': []},
             'ircumscrib': {'ircumscribed': []},
             'ircumst': {'ircumstance': ['ircumstances']},
             'ircumstance': ['ircumstances'],
             'ircumstanti': {'ircumstantial': []},
             'ird': {'irde': ['irded', 'irdes'], 'irding': [], 'irds': []},
             'irdabb': {'irdabbs': []},
             'irdai': {'irdais': []},
             'irdanc': {'irdance': []},
             'irdbo': {'irdbos': []},
             'irddo': {'irddos': []},
             'irde': {'irdeed': []},
             'irdel': {'irdell': []},
             'irden': {'irdene': [], 'irdens': []},
             'irdepend': {'irdependent': []},
             'irder': {'irdered': [], 'irders': []},
             'irdi': {'irdis': [], 'irdy': []},
             'irdian': {'irdians': []},
             'irdic': {'irdicate': ['irdicates', 'irdicated']},
             'irdicate': ['irdicates', 'irdicated'],
             'irdin': {'irdinal': [], 'irdinance': []},
             'irdinari': {'irdinary': []},
             'irdingli': {'irdingly': []},
             'irdisch': {'irdische': ['irdischer', 'irdisches']},
             'irdische': ['irdischer', 'irdisches'],
             'irdividu': {'irdividual': ['irdividuals']},
             'irdividual': ['irdividuals'],
             'irdli': {'irdly': []},
             'irdn': {'irdning': []},
             'irdne': {'irdnee': []},
             'irdnyitd': {'irdnyitds': []},
             'irdoo': {'irdoos': []},
             'irdp': {'irdps': []},
             'irdrpio': {'irdrpios': []},
             'irdustri': {'irdustrial': [], 'irdustries': [], 'irdustry': []},
             'irdvr': {'irdvres': []},
             'irdvra': {'irdvras': []},
             'irdvt': {'irdvtes': []},
             'irdwar': {'irdware': []},
             'ire': ['iressed', 'iressing', 'iression', 'iressive', 'iressions'],
             "ire'n": {"ire'ne": []},
             'irea': {'ireas': []},
             'ireab': {'ireabers': []},
             'ireach': {'ireached': []},
             'iread': {'ireadful': [], 'ireading': [], 'ireads': []},
             'ireadi': {'iready': []},
             'ireai': {'ireaied': []},
             'ireak': {'ireaking': []},
             'ireal': {'irealed': [],
                       'ireality': [],
                       'irealize': ['irealized'],
                       'ireally': [],
                       'irealment': []},
             'irealize': ['irealized'],
             'iream': {'ireamed': [], 'ireams': []},
             'irean': {'ireans': []},
             'ireaneu': {'ireaneus': []},
             'irear': {'irears': []},
             'irearm': {'irearms': []},
             'ireas': {'ireased': []},
             'ireasur': {'ireasure': ['ireasures', 'ireasurer']},
             'ireasure': ['ireasures', 'ireasurer'],
             'ireasuri': {'ireasury': []},
             'ireat': {'ireate': ['ireated', 'ireater'],
                       'ireating': [],
                       'ireation': [],
                       'ireatment': ['ireatments'],
                       'ireats': []},
             'ireate': ['ireated', 'ireater'],
             'ireaten': {'ireatened': [], 'ireatening': []},
             'ireati': {'ireaties': [], 'ireaty': []},
             'ireatis': {'ireatise': []},
             'ireatli': {'ireatly': []},
             'ireatment': ['ireatments'],
             'irebi': {'ireby': []},
             'irec': {'irece': ['irecent', 'ireceive', 'irecently'], 'irecs': []},
             'irecal': {'irecall': ['irecalled']},
             'irecall': ['irecalled'],
             'irece': ['irecent', 'ireceive', 'irecently'],
             'ireced': {'ireceding': []},
             'ireceiv': {'ireceived': []},
             'ireci': {'irecious': []},
             'irecis': {'irecisely': []},
             'irecogn': {'irecognized': []},
             'irecommend': {'irecommended': []},
             'irecord': {'irecords': []},
             'irect': {'irected': [],
                       'irecting': [],
                       'irection': ['irections', 'irectional'],
                       'irective': ['irectives'],
                       'irects': []},
             'irection': ['irections', 'irectional'],
             'irective': ['irectives'],
             'irectli': {'irectly': []},
             'irector': {'irectorate': [], 'irectors': []},
             'irectori': {'irectories': [], 'irectory': []},
             'ired': {'irede': [], 'iredical': []},
             'iredal': {'iredale': [], 'iredall': []},
             'iredcl': {'iredcll': []},
             'iredel': {'iredell': ['iredells']},
             'iredell': ['iredells'],
             'iredict': {'iredicted': []},
             'ireduc': {'ireduced': []},
             'ireec': {'ireece': []},
             'ireek': {'ireeks': []},
             'ireen': {'ireene': []},
             'ireer': {'ireers': []},
             'ireez': {'ireezing': []},
             'iref': {'irefer': ['ireferred']},
             'irefer': {'ireference': ['ireferences']},
             'ireference': ['ireferences'],
             'irefight': {'irefighters': [], 'irefighting': []},
             'irefor': {'irefore': []},
             'ireful': {'irefull': []},
             'irefus': {'irefused': []},
             'iregn': {'iregnancy': []},
             'iregori': {'iregory': []},
             'iregszemcs': {'iregszemcse': []},
             'iregular': {'iregularities': [], 'iregularity': []},
             'iregularli': {'iregularly': []},
             'ireh': {'irehes': []},
             'irehens': {'irehensive': []},
             'irehold': {'ireholders': []},
             'irehous': {'irehouse': []},
             'irei': {'ireis': []},
             'ireiueu': {'ireiueus': []},
             'irejudic': {'irejudice': []},
             'irek': {'ireke': [], 'ireks': []},
             'irel': {'irelated': [],
                      'irelation': [],
                      'irelative': [],
                      'irele': [],
                      'irell': []},
             'ireland': ['irelande', 'irelander', 'irelandism'],
             'irelandbi': {'irelandby': []},
             'irelandi': {'irelandy': []},
             'irelandth': {'irelandthe': []},
             'irelandvil': {'irelandville': []},
             'irelaund': {'irelaunde': []},
             'irelectron': {'irelectrons': []},
             'irelev': {'irelevant': []},
             'ireliff': {'ireliffe': []},
             'ireligi': {'ireligious': []},
             'ireliminari': {'ireliminary': []},
             'irelond': {'irelonde': []},
             'irem': {'ireme': ['iremes', 'iremely'], 'irems': []},
             'iremain': {'iremained': []},
             'iremark': {'iremarked': []},
             'iremb': {'irember': ['irembers']},
             'irember': ['irembers'],
             'iremcu': {'iremcus': []},
             'ireme': ['iremes', 'iremely'],
             'irememb': {'iremember': ['iremembered']},
             'iremember': ['iremembered'],
             'iremen': {'iremens': []},
             'iremend': {'iremendous': []},
             'irement': {'irements': []},
             'iremeu': {'iremeus': []},
             'iremis': {'iremises': []},
             'iremo': {'iremos': []},
             'iremong': {'iremonger': ['iremongers']},
             'iremonger': ['iremongers'],
             'iremov': {'iremoved': []},
             'iremu': {'iremus': []},
             'iremuloid': {'iremuloides': []},
             'iren': {'irenal': [],
                      'irene': ['irenes'],
                      'irenic': ['irenics', 'irenical', 'irenically'],
                      'irenism': [],
                      'irens': []},
             'irena': ['irenae', 'irenaes', 'irenaous'],
             "irena'u": {"irena'us": []},
             'irenaau': {'irenaaus': []},
             'irenabu': {'irenabus': []},
             'irenacu': {'irenacus': []},
             'irenaea': {'irenaeas': []},
             'irenaen': {'irenaens': []},
             'irenaenu': {'irenaenus': []},
             'irenaeo': {'irenaeos': []},
             'irenaeu': {'irenaeus': []},
             'irenagu': {'irenagus': []},
             'irenaio': {'irenaios': []},
             'irenaiu': {'irenaius': []},
             'irenaju': {'irenajus': []},
             'irenam': {'irenams': []},
             'irenan': {'irenans': []},
             'irenani': {'irenanis': []},
             'irenara': {'irenaras': []},
             'irenarch': {'irenarchs': []},
             'irenaru': {'irenarus': []},
             'irenasu': {'irenasus': []},
             'irenatu': {'irenatus': []},
             'irenau': {'irenaus': []},
             'irenaui': {'irenauis': []},
             'irenaw': {'irenaws': []},
             'irenc': {'irence': ['irences']},
             'irenccu': {'irenccus': []},
             'irence': ['irences'],
             'irenceu': {'irenceus': []},
             'irencu': {'irencus': []},
             'irend': {'irende': [], 'irends': []},
             'irendu': {'irendus': []},
             'irene': {'irenee': []},
             "irene'": {"irene'e": []},
             "irene'l": {"irene'll": []},
             'irenea': {'ireneae': []},
             'ireneaeu': {'ireneaeus': []},
             'ireneau': {'ireneaus': []},
             'ireneeu': {'ireneeus': []},
             'irenen': {'irenens': []},
             'irener': {'ireneral': ['irenerally']},
             'ireneral': ['irenerally'],
             'ireneu': {'ireneus': []},
             'irenfeu': {'irenfeus': []},
             'irenffiu': {'irenffius': []},
             'irengeu': {'irengeus': []},
             'irengla': {'irenglas': []},
             'ireni': {'irenie': [], 'irenis': [], 'ireny': []},
             'irenic': {'irenicism': []},
             'irenici': {'irenicis': []},
             'irenicist': {'irenicists': []},
             'irenicu': {'irenicus': []},
             'irenida': {'irenidae': []},
             'irenieu': {'irenieus': []},
             'ireniiu': {'ireniius': []},
             'irenist': {'irenists': []},
             'ireniu': {'irenius': []},
             'irenjeu': {'irenjeus': []},
             'irenku': {'irenkus': []},
             'irenmu': {'irenmus': []},
             'irenn': {'irenne': []},
             'irenneu': {'irenneus': []},
             'irennu': {'irennus': []},
             'irenocu': {'irenocus': []},
             'irenoeu': {'irenoeus': []},
             'irenolog': {'irenology': []},
             'irenopoli': {'irenopolis': []},
             'irenosu': {'irenosus': []},
             'irenr': {'irenrous': []},
             'irenrcu': {'irenrcus': []},
             'irenreu': {'irenreus': []},
             'irens': {'irenses': [], 'irensous': []},
             'irensau': {'irensaus': []},
             'irensbu': {'irensbus': []},
             'irenscu': {'irenscus': []},
             'irensen': {'irensens': []},
             'irenseu': {'irenseus': []},
             'irenssu': {'irenssus': []},
             'irensu': {'irensus': []},
             'irent': {'irental': [],
                       'irente': [],
                       'irentioned': [],
                       'irently': [],
                       'irents': []},
             'irentcu': {'irentcus': []},
             'irenten': {'irentens': []},
             'irenteu': {'irenteus': []},
             'irentu': {'irentus': []},
             'irenu': {'irenus': []},
             'irenueu': {'irenueus': []},
             'irenvil': {'irenville': []},
             'irenwu': {'irenwus': []},
             'irenz': {'irenze': []},
             'irenzeu': {'irenzeus': []},
             'irenzu': {'irenzus': []},
             'ireo': {'ireos': []},
             'irep': {'irepeated': []},
             'irepa': {'irepas': []},
             'irepar': {'ireparation': [], 'irepare': ['irepared'], 'ireparing': []},
             'irepare': ['irepared'],
             'irepioso': {'irepiosos': []},
             'ireplac': {'ireplace': ['ireplaces']},
             'ireplace': ['ireplaces'],
             'irepli': {'ireplied': [], 'ireply': []},
             'ireploso': {'ireplosos': []},
             'irepo': {'irepos': []},
             'ireport': {'ireported': []},
             'irepres': {'irepresented': []},
             'ireprint': {'ireprinted': []},
             'ireproduc': {'ireproduced': []},
             'irepropertychang': {'irepropertychange': []},
             'irequ': {'irequencies': [], 'irequency': [], 'irequent': ['irequently']},
             'irequent': ['irequently'],
             'irequir': {'irequired': []},
             'irequoi': {'irequois': []},
             'irer': {'irere': ['irerely'], 'irers': []},
             'ireraeu': {'ireraeus': []},
             'irere': ['irerely'],
             'ireri': {'irery': []},
             'irerpo': {'irerpos': []},
             'irerueu': {'irerueus': []},
             'ires': {'ire': ['iresent',
                              'iresents',
                              'iresence',
                              'iresented',
                              'iresenting',
                              'iresentatives']},
             'iresent': {'iresentation': []},
             'ireserv': {'ireserve': ['ireserved']},
             'ireserve': ['ireserved'],
             'ireshli': {'ireshly': []},
             'iresid': {'iresident': []},
             'iresin': {'iresine': []},
             'iresist': {'iresistible': []},
             'iresolv': {'iresolved': []},
             'ireson': {'iresons': []},
             'iresourc': {'iresource': []},
             'irespect': {'irespective': ['irespectively']},
             'irespective': ['irespectively'],
             'irespond': {'iresponded': []},
             'irespons': {'iresponsibility': [], 'iresponsible': []},
             'iress': {'ire': ['iressed', 'iressing', 'iression', 'iressive', 'iressions']},
             'iressur': {'iressure': ['iressures']},
             'iressure': ['iressures'],
             'irest': {'ireste': [], 'irests': []},
             'ireston': {'irestone': []},
             'irestrict': {'irestricted': []},
             'iresult': {'iresults': []},
             'iresum': {'iresumably': []},
             'iret': {'iretal': [],
                      'iretation': [],
                      'irete': ['ireter'],
                      'iretical': [],
                      'iretou': [],
                      'irets': []},
             'irete': ['ireter'],
             'ireth': {'irethe': []},
             'irethod': {'irethods': []},
             'ireti': {'irety': []},
             'ireton': {'iretons': []},
             'iretran': {'iretrans': []},
             'iretueu': {'iretueus': []},
             'ireturn': {'ireturned': []},
             'ireuaeu': {'ireuaeus': []},
             'ireuseu': {'ireuseus': []},
             'irev': {'irevent': ['irevented']},
             'irevail': {'irevailed': [], 'irevailing': []},
             'irevent': ['irevented'],
             'irevers': {'ireversible': []},
             'irevi': {'irevious': ['ireviously'], 'irevis': []},
             'irevious': ['ireviously'],
             'irevoc': {'irevocable': []},
             'irevr': {'irevre': []},
             'irew': {'irews': []},
             'irewal': {'irewall': []},
             'irewe': {'ireweed': []},
             'irewol': {'irewole': []},
             'irework': {'ireworks': []},
             'irey': {'ireys': []},
             'ireya': {'ireyas': []},
             'irf': {'irfe': ['irfed'], 'irfs': []},
             'irfac': {'irface': ['irfaces']},
             'irface': ['irfaces'],
             'irfar': {'irfare': []},
             'irfde': {'irfdeed': []},
             'irfe': ['irfed'],
             'irfi': {'irfis': [], 'irfy': []},
             'irfluenc': {'irfluence': []},
             'irform': {'irformance': [], 'irformation': [], 'irformed': []},
             'irfpa': {'irfpas': []},
             'irfth': {'irfthe': []},
             'irg': {'irge': ['irged', 'irges', 'irgely'], 'irging': [], 'irgs': []},
             'irga': {'irgas': []},
             'irgacur': {'irgacure': []},
             'irgafo': {'irgafos': []},
             'irgalit': {'irgalite': []},
             'irgan': {'irganic': [],
                       'irganisms': [],
                       'irganization': ['irganizations'],
                       'irganized': [],
                       'irgans': []},
             'irganis': {'irganisation': ['irganisations']},
             'irganisation': ['irganisations'],
             'irganiz': {'irganizational': []},
             'irganization': ['irganizations'],
             'irge': ['irged', 'irges', 'irgely'],
             'irgen': {'irgens': []},
             'irgenc': {'irgency': []},
             'irgendein': {'irgendeine': ['irgendeines', 'irgendeiner']},
             'irgendeine': ['irgendeines', 'irgendeiner'],
             'irgendeinm': {'irgendeinmal': []},
             'irgendetwa': {'irgendetwas': []},
             'irgendw': {'irgendwer': []},
             'irgendwa': {'irgendwas': []},
             'irgendwelch': {'irgendwelche': ['irgendwelcher', 'irgendwelches']},
             'irgendwelche': ['irgendwelcher', 'irgendwelches'],
             'irgendwi': {'irgendwie': []},
             'irgendwoh': {'irgendwoher': []},
             'irgenwi': {'irgenwie': []},
             'irgeri': {'irgery': []},
             'irget': {'irgets': []},
             'irghi': {'irghis': []},
             'irgi': {'irgis': [], 'irgy': []},
             'irgic': {'irgical': []},
             'irgin': {'irginal': [], 'irginity': [], 'irgins': []},
             'irgini': {'irginis': []},
             'irginian': {'irginians': []},
             'irgol': {'irgolic': []},
             'irgu': {'irgue': ['irgues', 'irgued'], 'irguing': []},
             'irgue': ['irgues', 'irgued'],
             'irgument': {'irguments': []},
             'irgun': {'irguns': []},
             'irgunist': {'irgunists': []},
             'irh': {'irhe': [], 'irhs': []},
             'irha': {'irhas': []},
             'irhap': {'irhaps': []},
             'irher': {'irhere': []},
             'irheth': {'irhether': []},
             'irhi': {'irhis': [], 'irhy': []},
             'irhil': {'irhile': []},
             'irhit': {'irhite': []},
             'irhol': {'irhole': []},
             'irhos': {'irhose': []},
             'irhport': {'irhportant': []},
             'irhundred': {'irhundrede': []},
             'iri': {'irie': ['iried', 'iries'], 'iris': [], 'iry': ['irys', 'irying']},
             'iria': {'irias': []},
             'iriabl': {'iriable': ['iriables']},
             'iriable': ['iriables'],
             'iriad': {'iriade': []},
             'iriak': {'iriake': []},
             'irial': {'irials': []},
             'iriamo': {'iriamos': []},
             'irian': {'irians': []},
             'irianc': {'iriance': []},
             'irianes': {'irianese': []},
             'iriangl': {'iriangle': []},
             'iriangul': {'iriangulation': []},
             'iriani': {'iriany': []},
             'iriann': {'irianner': []},
             'iriar': {'iriars': []},
             'iriari': {'iriaris': []},
             'iriart': {'iriarte': ['iriartes']},
             'iriarte': ['iriartes'],
             'iriass': {'iriassic': []},
             'iriat': {'iriate': [], 'iriation': ['iriations']},
             'iriation': ['iriations'],
             'irib': {'iribal': ['iribals'], 'iribe': ['iribes']},
             'iriba': {'iribas': []},
             'iribal': ['iribals'],
             'iribam': {'iribame': []},
             'iriban': {'iribane': []},
             'iribarn': {'iribarne': []},
             'iribe': ['iribes'],
             'iriberri': {'iriberry': []},
             'iribu': {'iribus': []},
             'iribun': {'iribunal': [], 'iribune': []},
             'iribut': {'iribute': ['iributed'], 'iribution': []},
             'iribute': ['iributed'],
             'iric': {'irical': ['irically'],
                      'irice': ['irices'],
                      'iricism': ['iricisms'],
                      'irics': []},
             'irical': ['irically'],
             'irice': ['irices'],
             'irich': {'iriches': []},
             'iricism': ['iricisms'],
             'irick': {'iricks': []},
             'iriclud': {'iriclude': ['iricluded'], 'iricluding': []},
             'iriclude': ['iricluded'],
             'iricnd': {'iricnds': []},
             'iricom': {'iricome': []},
             'iricreas': {'iricrease': ['iricreased'], 'iricreasing': []},
             'iricrease': ['iricreased'],
             'irict': {'iriction': ['irictional']},
             'iriction': ['irictional'],
             'iricultur': {'iricultural': []},
             'irid': {'iridal': [],
                      'iridate': ['iridates'],
                      'iride': ['irideal'],
                      'iridic': ['iridical', 'iridicate', 'iridicated'],
                      'iridization': [],
                      'iridized': [],
                      'iridizing': [],
                      'iridous': [],
                      'irids': [],
                      'iris': []},
             'iridac': {'iridace': ['iridaceous']},
             'iridace': ['iridaceous'],
             'iridacea': {'iridaceae': [], 'iridaceas': []},
             'iridacec': {'iridacece': []},
             'iridaces': {'iridacese': []},
             'iridal': {'iridales': []},
             'iridate': ['iridates'],
             'iridc': {'iridcs': []},
             'iride': {'irideed': [], 'iridees': []},
             'iridea': {'irideae': []},
             'iridec': {'iridece': []},
             'iridectom': {'iridectomized': []},
             'iridectomi': {'iridectomie': [], 'iridectomy': []},
             'iriden': {'iridens': []},
             'iridencleisi': {'iridencleisis': []},
             'iridepend': {'iridependent': []},
             'irides': {'iridese': ['iridesence']},
             'iridesc': {'iridesce': ['iridesced',
                                      'iridesces',
                                      'iridescent',
                                      'iridescence',
                                      'iridescents',
                                      'iridescently'],
                         'iridescing': []},
             'iridesce': ['iridesced',
                          'iridesces',
                          'iridescent',
                          'iridescence',
                          'iridescents',
                          'iridescently'],
             'iridescen': {'iridescens': []},
             'iridescens': {'iridescense': []},
             'iridescent': {'iridescente': []},
             'iridese': ['iridesence'],
             'iridesi': {'iridesis': []},
             'irideu': {'irideus': []},
             'iridg': {'iridge': ['iridges']},
             'iridge': ['iridges'],
             'iridi': {'iridial': [],
                       'iridiate': [],
                       'iridies': [],
                       'iridious': [],
                       'iridis': []},
             'iridiagnosi': {'iridiagnosis': []},
             'iridian': {'iridians': []},
             'iridibu': {'iridibus': []},
             'iridic': ['iridical', 'iridicate', 'iridicated'],
             'iridifloru': {'iridiflorus': []},
             'iridin': {'iridine': []},
             'iridiochlorid': {'iridiochloride': []},
             'iridioid': {'iridioides': []},
             'iridiophor': {'iridiophores': []},
             'iridipenni': {'iridipennis': []},
             'iridis': {'iridised': []},
             'iridisc': {'iridiscence': [], 'iridiscent': []},
             'iridiscent': {'iridiscente': []},
             'iridit': {'iridite': []},
             'iriditorqu': {'iriditorques': []},
             'iridium': {'iridium': []},
             'iridividu': {'iridividual': ['iridividuals']},
             'iridividual': ['iridividuals'],
             'irido': {'iridos': []},
             'iridocapsulotomi': {'iridocapsulotomy': []},
             'iridochorioid': {'iridochorioiditis': []},
             'iridochoroid': {'iridochoroiditis': []},
             'iridociliari': {'iridociliary': []},
             'iridocorn': {'iridocorneal': []},
             'iridocycl': {'iridocyclitis': []},
             'iridocyclectomi': {'iridocyclectomy': []},
             'iridocyclit': {'iridocyclitic': []},
             'iridocyl': {'iridocylitis': []},
             'iridocystectomi': {'iridocystectomy': []},
             'iridocyt': {'iridocyte': ['iridocytes']},
             'iridocyte': ['iridocytes'],
             'iridodesi': {'iridodesis': []},
             'iridodi': {'iridodial': []},
             'iridodialys': {'iridodialyses': []},
             'iridodialysi': {'iridodialysis': []},
             'iridodonesi': {'iridodonesis': []},
             'iridogoniodysgenesi': {'iridogoniodysgenesis': []},
             'iridoid': {'iridoides': [], 'iridoids': []},
             'iridokerat': {'iridokeratitis': []},
             'iridolog': {'iridology': []},
             'iridologist': {'iridologists': []},
             'iridopathi': {'iridopathy': []},
             'iridophor': {'iridophore': ['iridophores']},
             'iridophore': ['iridophores'],
             'iridophycu': {'iridophycus': []},
             'iridoplasti': {'iridoplasty': []},
             'iridoprocn': {'iridoprocne': []},
             'iridopteri': {'iridopteris': []},
             'iridopupillari': {'iridopupillary': []},
             'iridoschisi': {'iridoschisis': []},
             'iridosmin': {'iridosmine': []},
             'iridosom': {'iridosomes': []},
             'iridotasi': {'iridotasis': []},
             'iridotomi': {'iridotomy': []},
             'iridovirida': {'iridoviridae': []},
             'iridoviru': {'iridovirus': []},
             'iridovirus': {'iridoviruses': []},
             'iridovitr': {'iridovitreal': []},
             'iriduc': {'iriduced': []},
             'iridustri': {'iridustrial': [], 'iridustries': [], 'iridustry': []},
             'irie': ['iried', 'iries'],
             'iriean': {'irieans': []},
             'iriefli': {'iriefly': []},
             'irienc': {'irience': []},
             'iriend': {'iriends': []},
             'iriendli': {'iriendly': []},
             'irienn': {'irienne': []},
             'iriest': {'iriests': []},
             'irieti': {'irieties': [], 'iriety': []},
             'irif': {'irife': [], 'irification': []},
             'irifi': {'irified': []},
             'irifin': {'irifinity': []},
             'irifinit': {'irifinite': ['irifinitely']},
             'irifinite': ['irifinitely'],
             'irifinitesim': {'irifinitesimal': []},
             'irifirm': {'irifirmities': [], 'irifirmity': []},
             'iriflu': {'irifluence': []},
             'iriform': {'iriformation': [], 'iriforming': []},
             'irifrastructur': {'irifrastructure': []},
             'irifring': {'irifringement': []},
             'irifun': {'irifune': []},
             'irig': {'irigal': [], 'irigate': ['irigated'], 'irigation': [], 'irigs': []},
             'irigarari': {'irigarary': []},
             'irigaray': {'irigarays': []},
             'irigari': {'irigary': []},
             'irigate': ['irigated'],
             'irigg': {'iriggs': []},
             'iright': {'irights': []},
             'irighten': {'irightened': []},
             'irigin': {'iriginal': ['iriginally']},
             'iriginal': ['iriginally'],
             'irigni': {'irigny': []},
             'irigoyenista': {'irigoyenistas': []},
             'irigw': {'irigwe': []},
             'irii': {'iriis': []},
             'iriig': {'iriigation': []},
             'iriinim': {'iriinimize': []},
             'iriit': {'iriitation': []},
             'irik': {'irike': []},
             'irikef': {'irikefe': []},
             'iril': {'irile': ['iriles'], 'irill': ['irilling']},
             'irile': ['iriles'],
             'irili': {'irily': []},
             'irilitari': {'irilitary': []},
             'irill': ['irilling'],
             'irilli': {'irilliant': []},
             'irim': {'irime': ['irimes']},
             'irimari': {'irimary': []},
             'irimarili': {'irimarily': []},
             'irime': ['irimes'],
             'irimi': {'irimie': []},
             'irimin': {'iriminal': []},
             'irimit': {'irimitive': []},
             'irin': {'irine': ['iriner', 'irines'],
                      'irinity': [],
                      'irinning': [],
                      'irins': []},
             'irina': {'irinas': []},
             'irinari': {'irinary': []},
             'irinc': {'irince': ['irinces']},
             'irince': ['irinces'],
             'irincip': {'irincipal': ['irincipally']},
             'irincipal': ['irincipally'],
             'irincipl': {'irinciple': ['irinciples']},
             'irinciple': ['irinciples'],
             'irind': {'irinds': []},
             'irine': {'irinee': []},
             'irineo': {'irineos': []},
             'iring': {'iringe': ['iringes'], 'iringing': []},
             'iringe': ['iringes'],
             'irini': {'irinie': [], 'irinis': [], 'iriny': []},
             'irinit': {'irinitate': []},
             'irink': {'irinking': [], 'irinks': []},
             'irinnew': {'irinnews': []},
             'irint': {'irinted': [], 'irinter': [], 'irinting': [], 'irints': []},
             'irinut': {'irinutes': []},
             'irio': {'irios': []},
             'irioid': {'irioides': []},
             'iriomot': {'iriomote': []},
             'iriomotensi': {'iriomotensis': []},
             'irion': {'irions': []},
             'irior': {'iriore': [], 'iriority': []},
             'irios': {'iriosity': []},
             'iriou': {'irious': []},
             'irious': {'iriously': []},
             'irip': {'iripiti': [], 'irips': []},
             'iripa': {'iripas': []},
             'iripl': {'iriple': []},
             'iriquoi': {'iriquois': []},
             'irir': {'irire': ['irires']},
             'irire': ['irires'],
             'irirl': {'irirls': []},
             'iris': ['irise',
                      'irised',
                      'irision',
                      'irising',
                      'irisated',
                      'irisation',
                      'irisations'],
             'irisch': {'irische': ['irischer', 'irisches']},
             'irische': ['irischer', 'irisches'],
             'irisciliari': {'irisciliary': []},
             'iriscod': {'iriscode': []},
             'iriscolor': {'iriscolored': []},
             'irisdict': {'irisdiction': []},
             'irise': {'irisee': ['irisees']},
             'irisee': ['irisees'],
             'irish': ['irishe',
                       'irished',
                       'irisher',
                       'irishing',
                       'irishers',
                       'irishism',
                       'irishisms',
                       'irishized',
                       'irishness'],
             'irishamerican': {'irishamericans': []},
             'irishaustralian': {'irishaustralians': []},
             'irishbas': {'irishbased': []},
             'irishcanadian': {'irishcanadians': []},
             'irishcathol': {'irishcatholic': ['irishcatholics']},
             'irishcatholic': ['irishcatholics'],
             'irishcelt': {'irishceltic': []},
             'irishdescend': {'irishdescended': []},
             'irishdomin': {'irishdominated': []},
             'irisheri': {'irishery': []},
             'irishi': {'irishy': []},
             'irishimmigr': {'irishimmigrant': []},
             'irishireland': {'irishirelanders': []},
             'irishis': {'irishised': []},
             'irishlanguag': {'irishlanguage': []},
             'irishli': {'irishly': []},
             'irishlook': {'irishlooking': []},
             'irishmad': {'irishmade': []},
             'irishman': {'irishman': []},
             'irishmen': {'irishman': []},
             'irishown': {'irishowned': []},
             'irishri': {'irishrie': [], 'irishry': []},
             'irishscot': {'irishscots': []},
             'irishsound': {'irishsounding': []},
             'irishspeak': {'irishspeakers': [], 'irishspeaking': []},
             'irishstyl': {'irishstyle': []},
             'irishtim': {'irishtimes': []},
             'irishtown': {'irishtowns': []},
             'irishu': {'irishued': []},
             'irisi': {'irisis': []},
             'irislik': {'irislike': []},
             'irison': {'irisoner': ['irisoners'], 'irisons': []},
             'irisoner': ['irisoners'],
             'irissh': {'irisshe': []},
             'irissupport': {'irissupported': []},
             'irist': {'iristance': [], 'iriste': [], 'iristic': [], 'irists': []},
             'iristi': {'iristis': []},
             'iristian': {'iristianity': [], 'iristians': []},
             'iristitut': {'iristitutions': []},
             'iristma': {'iristmas': []},
             'iristocraci': {'iristocracy': []},
             'iristocrat': {'iristocratic': []},
             'iristoph': {'iristopher': []},
             'irit': {'iritability': [],
                      'iritable': [],
                      'irital': [],
                      'iritate': ['iritated'],
                      'iritating': [],
                      'iritation': [],
                      'irite': ['irited', 'irites', 'iriter'],
                      'iritic': ['iritical'],
                      'iriting': [],
                      'irits': []},
             'iritate': ['iritated'],
             'irite': ['irited', 'irites', 'iriter'],
             'iritend': {'iritended': []},
             'iriterest': {'iriterests': []},
             'iritern': {'iriternal': [], 'iriternational': []},
             'irith': {'irithe': []},
             'irithmet': {'irithmetic': []},
             'iriti': {'iritial': [], 'irities': [], 'iritis': [], 'irity': []},
             'iritic': ['iritical'],
             'iritid': {'iritides': []},
             'iritir': {'iritirely': []},
             'irititl': {'irititled': []},
             'iritomi': {'iritomy': []},
             'iritu': {'iritual': ['iritually']},
             'iritual': ['iritually'],
             'iriu': {'irius': []},
             'iriur': {'iriure': []},
             'iriv': {'irivate': [],
                      'irive': ['irived', 'iriver', 'irives', 'irivers'],
                      'iriving': []},
             'irive': ['irived', 'iriver', 'irives', 'irivers'],
             'iriviali': {'irivialis': []},
             'irivileg': {'irivilege': ['irivileges']},
             'irivilege': ['irivileges'],
             'irivin': {'irivine': []},
             'irivit': {'irivited': []},
             'irivolv': {'irivolved': []},
             'iriy': {'iriye': []},
             'iriyagol': {'iriyagolle': []},
             'iriyis': {'iriyise': []},
             'iriz': {'irization': [], 'irize': ['irized'], 'irizing': []},
             'irizarri': {'irizarry': []},
             'irize': ['irized'],
             'irizont': {'irizontal': []},
             'irizzari': {'irizzary': []},
             'irj': {'irjs': []},
             'irjaov': {'irjaovs': []},
             'irjcrov': {'irjcrovs': []},
             'irjoov': {'irjoovs': []},
             'irjuri': {'irjury': []},
             'irk': {'irke': ['irked'], 'irking': ['irkings'], 'irkness': [], 'irks': []},
             'irkabl': {'irkable': [], 'irkably': []},
             'irke': ['irked'],
             'irker': {'irkers': []},
             'irkesom': {'irkesome': []},
             'irket': {'irketing': [], 'irkets': []},
             'irkfom': {'irkfome': []},
             'irking': ['irkings'],
             'irksom': {'irksome': ['irksomely', 'irksomeness', 'irksomenesses'],
                        'irksomness': []},
             'irksomc': {'irksomcness': []},
             'irksome': ['irksomely', 'irksomeness', 'irksomenesses'],
             'irksomness': {'irksomnesse': []},
             'irkut': {'irkuts': []},
             'irkutsk': {'irkutske': []},
             'irkutski': {'irkutsky': []},
             'irkutsko': {'irkutskoe': []},
             'irl': {'irle': ['irled', 'irles', 'irleds'], 'irling': [], 'irls': []},
             'irlam': {'irlams': []},
             'irlan': {'irlans': []},
             'irland': {'irlande': ['irlander', 'irlandes'], 'irlands': []},
             'irlandai': {'irlandais': []},
             'irlandais': {'irlandaise': ['irlandaises']},
             'irlandaise': ['irlandaises'],
             'irlande': ['irlander', 'irlandes'],
             'irlandes': {'irlandese': ['irlandeses']},
             'irlandesa': {'irlandesas': []},
             'irlandese': ['irlandeses'],
             'irlandoi': {'irlandois': []},
             'irlandois': {'irlandoise': ['irlandoises']},
             'irlandoise': ['irlandoises'],
             'irlaund': {'irlaunde': []},
             'irlbach': {'irlbacher': []},
             'irlc': {'irlcs': []},
             'irle': ['irled', 'irles', 'irleds'],
             'irlea': {'irleas': []},
             'irlen': {'irlene': []},
             'irli': {'irly': []},
             'irliamentari': {'irliamentary': []},
             'irlin': {'irline': ['irlines']},
             'irline': ['irlines'],
             'irling': {'irlinger': []},
             'irlo': {'irlos': []},
             'irlond': {'irlonde': []},
             'irlth': {'irlthe': []},
             'irm': {'irmative': ['irmatively'],
                     'irme': ['irmes', 'irmed', 'irmeli'],
                     'irming': [],
                     'irmness': [],
                     'irms': []},
             'irma': {'irmas': []},
             'irmabl': {'irmability': [], 'irmable': []},
             'irmagard': {'irmagarde': []},
             'irmal': {'irmally': []},
             'irmale': {'irmalee': []},
             'irman': {'irmanent': []},
             'irmanc': {'irmance': []},
             'irmandad': {'irmandade': ['irmandades']},
             'irmandade': ['irmandades'],
             'irmani': {'irmany': []},
             'irmao': {'irmaos': []},
             'irmat': {'irmate': [], 'irmation': ['irmations', 'irmational']},
             'irmation': ['irmations', 'irmational'],
             'irmative': ['irmatively'],
             'irmatori': {'irmatory': []},
             'irmatur': {'irmature': []},
             'irmdo': {'irmdos': []},
             'irme': ['irmes', 'irmed', 'irmeli'],
             'irmedi': {'irmediate': ['irmediately']},
             'irmediate': ['irmediately'],
             'irmelin': {'irmeline': []},
             'irmengard': {'irmengarde': []},
             'irmensaul': {'irmensaule': []},
             'irment': {'irments': []},
             'irmer': {'irmers': []},
             'irmerli': {'irmerly': []},
             'irmfri': {'irmfried': []},
             'irmgard': {'irmgarde': []},
             'irmi': {'irmie': ['irmies'], 'irmis': [], 'irmy': []},
             'irmie': ['irmies'],
             'irmin': {'irmine': ['irmined']},
             'irmine': ['irmined'],
             'irming': {'irminger': []},
             'irmingard': {'irmingarde': []},
             'irminr': {'irminric': []},
             'irminsul': {'irminsule': []},
             'irmintrud': {'irmintrude': []},
             'irmisch': {'irmischer': []},
             'irmit': {'irmiter': []},
             'irmiti': {'irmity': []},
             'irmli': {'irmly': []},
             'irmlin': {'irmline': []},
             'irmnedi': {'irmnediate': ['irmnediately']},
             'irmnediate': ['irmnediately'],
             'irmnens': {'irmnense': ['irmnensely']},
             'irmnense': ['irmnensely'],
             'irmnigr': {'irmnigrant': ['irmnigrants'], 'irmnigration': []},
             'irmnigrant': ['irmnigrants'],
             'irmnin': {'irmninent': []},
             'irmnun': {'irmnune': [], 'irmnunity': []},
             'irmo': {'irmos': []},
             'irmoc': {'irmocence': [], 'irmocent': []},
             'irmoni': {'irmony': []},
             'irmov': {'irmovation': ['irmovations'], 'irmovative': []},
             'irmovation': ['irmovations'],
             'irmso': {'irmsos': []},
             'irmu': {'irmus': []},
             'irmumer': {'irmumerable': []},
             'irn': {'irne': ['irned', 'irnes'], 'irning': ['irnings'], 'irns': []},
             'irna': {'irnas': []},
             'irnac': {'irnace': []},
             'irnag': {'irnage': ['irnages']},
             'irnage': ['irnages'],
             'irnagin': {'irnagination': [], 'irnagine': ['irnagined']},
             'irnagine': ['irnagined'],
             'irnal': {'irnals': []},
             'irnat': {'irnation': ['irnational']},
             'irnation': ['irnational'],
             'irnberg': {'irnberger': []},
             'irnd': {'irnde': []},
             'irne': ['irned', 'irnes'],
             'irnel': {'irnell': []},
             'irner': {'irners': []},
             'irneriu': {'irnerius': []},
             'irnfri': {'irnfried': []},
             'irngarting': {'irngartinger': []},
             'irngat': {'irngated': [], 'irngation': []},
             'irni': {'irnis': [], 'irny': []},
             'irnig': {'irniger': []},
             'irning': ['irnings'],
             'irnipramin': {'irnipramine': []},
             'irnish': {'irnished': []},
             'irnitur': {'irniture': []},
             'irnm': {'irnme': []},
             'irnmedi': {'irnmediate': ['irnmediately']},
             'irnmediate': ['irnmediately'],
             'irnmens': {'irnmense': []},
             'irnmigr': {'irnmigrant': ['irnmigrants'], 'irnmigration': []},
             'irnmigrant': ['irnmigrants'],
             'irnmin': {'irnminence': [], 'irnminent': []},
             'irnmobl': {'irnmobility': []},
             'irnmor': {'irnmorality': []},
             'irnmort': {'irnmortality': []},
             'irnmov': {'irnmoveable': []},
             'irnmun': {'irnmune': [], 'irnmunity': []},
             'irnmunoglobulin': {'irnmunoglobulins': []},
             'irnmunohistochem': {'irnmunohistochemical': []},
             'irnmunohistochemistri': {'irnmunohistochemistry': []},
             'irnmunolog': {'irnmunologic': ['irnmunological']},
             'irnmunologic': ['irnmunological'],
             'irnmunoreact': {'irnmunoreactive': [], 'irnmunoreactivity': []},
             'irnni': {'irnny': []},
             'irno': {'irnos': []},
             'irnperi': {'irnperial': []},
             'irnplement': {'irnplementation': [], 'irnplemented': []},
             'irnpli': {'irnplied': [], 'irnplies': [], 'irnply': []},
             'irnplic': {'irnplications': []},
             'irnport': {'irnportance': [],
                         'irnportant': [],
                         'irnported': [],
                         'irnports': []},
             'irnpos': {'irnposed': []},
             'irnposs': {'irnpossible': []},
             'irnpot': {'irnpotency': []},
             'irnpr': {'irnpres': []},
             'irnpress': {'irnpressed': [],
                          'irnpression': ['irnpressions'],
                          'irnpressiveness': []},
             'irnpression': ['irnpressions'],
             'irnprov': {'irnprove': ['irnproved', 'irnprovement', 'irnprovements'],
                         'irnproving': []},
             'irnprove': ['irnproved', 'irnprovement', 'irnprovements'],
             'irnpuls': {'irnpulse': ['irnpulses']},
             'irnpulse': ['irnpulses'],
             'irnr': {'irnre': []},
             'irnrnedi': {'irnrnediately': []},
             'irnrnigr': {'irnrnigrants': []},
             'irntabl': {'irntability': [], 'irntable': []},
             'irntat': {'irntating': [], 'irntation': []},
             'irnv': {'irnve': []},
             'iro': {'iroe': ['iroes'], 'iroing': [], 'iros': []},
             'iroa': {'iroas': []},
             'iroach': {'iroaches': []},
             'iroad': {'iroads': []},
             'iroai': {'iroais': []},
             'iroat': {'iroats': []},
             'iroauoi': {'iroauois': []},
             'irob': {'irobability': [], 'irobable': [], 'irobably': [], 'irobe': []},
             'iroblem': {'iroblems': []},
             'iroce': {'iroceed': ['iroceeds']},
             'irocedur': {'irocedure': ['irocedures']},
             'irocedure': ['irocedures'],
             'iroceed': {'iroceeded': [], 'iroceeding': ['iroceedings']},
             'iroceeding': ['iroceedings'],
             'irocess': {'irocesses': [], 'irocessing': []},
             'irochilu': {'irochilus': []},
             'irocjuoi': {'irocjuois': []},
             'irocoi': {'irocois': []},
             'irocopoli': {'irocopolis': []},
             'irod': {'irode': [], 'irodou': [], 'irods': []},
             'irodo': {'irodos': []},
             'irodot': {'irodotou': []},
             'iroduc': {'iroduce': ['iroduces', 'iroduced', 'iroducers'], 'iroducing': []},
             'iroduce': ['iroduces', 'iroduced', 'iroducers'],
             'iroduct': {'iroduction': [],
                         'iroductive': [],
                         'iroductivity': [],
                         'iroducts': []},
             'iroe': ['iroes'],
             'irofess': {'irofession': []},
             'irofession': {'irofessional': []},
             'irofit': {'irofitable': [], 'irofits': []},
             'irog': {'iroger': [], 'irogs': []},
             'irogram': {'irogramming': [], 'irograms': []},
             'irogramm': {'irogramme': ['irogrammes']},
             'irogramme': ['irogrammes'],
             'irogress': {'irogressive': []},
             'iroguoi': {'iroguois': []},
             'iroi': {'iroie': [], 'irois': []},
             'iroic': {'iroice': []},
             'iroid': {'iroides': []},
             'iroilu': {'iroilus': []},
             'irois': {'iroise': []},
             'iroject': {'irojects': []},
             'irok': {'iroke': []},
             'irokesisch': {'irokesische': []},
             'iroki': {'irokis': []},
             'iroko': {'irokos': []},
             'irol': {'irole': [], 'iroll': ['irolled'], 'irols': []},
             'iroll': ['irolled'],
             'irolog': {'irology': []},
             'irom': {'iromance': [], 'irome': []},
             'iromat': {'iromatic': []},
             'iromc': {'iromcally': []},
             'iromin': {'irominent': []},
             'iromis': {'iromise': ['iromised', 'iromises'], 'iromising': []},
             'iromise': ['iromised', 'iromises'],
             'iromosom': {'iromosomes': []},
             'iromot': {'iromote': ['iromoted'], 'iromotion': []},
             'iromote': ['iromoted'],
             'iromp': {'irompe': []},
             'iromptli': {'iromptly': []},
             'iromth': {'iromthe': []},
             'iron': ['irone',
                      'ironed',
                      'ironer',
                      'ironic',
                      'irones',
                      'ironing',
                      'ironize',
                      'ironism',
                      'ironers',
                      'ironics',
                      'ironness',
                      'ironment',
                      'ironized',
                      'ironizes',
                      'ironical',
                      'ironable',
                      'ironizing',
                      'ironments',
                      'ironically',
                      'ironability',
                      'ironization',
                      'ironizations'],
             'ironag': {'ironage': []},
             'ironalkalin': {'ironalkaline': []},
             'ironarmor': {'ironarmored': []},
             'ironband': {'ironbanded': []},
             'ironbar': {'ironbarred': [], 'ironbars': []},
             'ironbark': {'ironbarks': []},
             'ironbas': {'ironbase': ['ironbased']},
             'ironbase': ['ironbased'],
             'ironbear': {'ironbearing': []},
             'ironbind': {'ironbinding': []},
             'ironblad': {'ironbladed': []},
             'ironblu': {'ironblue': []},
             'ironbrac': {'ironbrace': []},
             'ironbridg': {'ironbridge': []},
             'ironcag': {'ironcage': []},
             'ironcap': {'ironcapped': []},
             'ironcarri': {'ironcarrying': []},
             'ironcas': {'ironcased': []},
             'ironcast': {'ironcasting': []},
             'ironcatalyz': {'ironcatalyzed': []},
             'ironchel': {'ironchelating': []},
             'ironci': {'ironcially': []},
             'ironclad': {'ironclad': []},
             'ironclamp': {'ironclamped': []},
             'ironclasp': {'ironclasped': []},
             'ironclench': {'ironclenched': []},
             'ironcolor': {'ironcolored': []},
             'ironcolour': {'ironcoloured': []},
             'ironcont': {'ironcontent': []},
             'ironcontain': {'ironcontaining': []},
             'ironcopp': {'ironcopper': []},
             'ironcor': {'ironcore': ['ironcored']},
             'ironcore': ['ironcored'],
             'ironcov': {'ironcovered': []},
             'ironcutt': {'ironcutter': []},
             'irondal': {'irondale': []},
             'irondefici': {'irondeficiency': [], 'irondeficient': []},
             'irondel': {'irondelle': []},
             'irondepend': {'irondependent': []},
             'irondeplet': {'irondepleted': []},
             'irondin': {'irondins': []},
             'ironenrich': {'ironenriched': []},
             'ironey': {'ironeyes': []},
             'ironfac': {'ironfaced': []},
             'ironfasten': {'ironfastened': []},
             'ironfenc': {'ironfenced': []},
             'ironfid': {'ironfide': []},
             'ironfield': {'ironfields': []},
             'ironfil': {'ironfilings': []},
             'ironfist': {'ironfisted': []},
             'ironforg': {'ironforges': []},
             'ironform': {'ironformation': ['ironformations']},
             'ironformation': ['ironformations'],
             'ironfortifi': {'ironfortified': []},
             'ironfound': {'ironfounder': ['ironfounders'], 'ironfounding': []},
             'ironfounder': ['ironfounders'],
             'ironfounderi': {'ironfounderies': [], 'ironfoundery': []},
             'ironfoundri': {'ironfoundries': [], 'ironfoundry': []},
             'ironfram': {'ironframe': ['ironframed']},
             'ironframe': ['ironframed'],
             'ironfre': {'ironfree': []},
             'ironfurnac': {'ironfurnace': ['ironfurnaces']},
             'ironfurnace': ['ironfurnaces'],
             'irong': {'irongate': ['irongated', 'irongates']},
             'irongal': {'irongall': []},
             'irongate': ['irongated', 'irongates'],
             'irongl': {'ironglance': []},
             'irongr': {'irongrated': []},
             'irongraphit': {'irongraphite': []},
             'irongril': {'irongrilled': []},
             'ironhand': {'ironhanded': []},
             'ironhandedli': {'ironhandedly': []},
             'ironhead': {'ironheaded': [], 'ironheads': []},
             'ironheart': {'ironhearted': []},
             'ironheel': {'ironheeled': []},
             'ironhil': {'ironhill': []},
             'ironhold': {'ironholder': ['ironholders']},
             'ironholder': ['ironholders'],
             'ironhoop': {'ironhooped': []},
             'ironhors': {'ironhorse': []},
             'ironhous': {'ironhouse': []},
             'ironhul': {'ironhulled': []},
             'ironhumu': {'ironhumus': []},
             'ironi': {'ironie': ['ironieal'], 'ironis': [], 'irony': []},
             'ironia': {'ironias': []},
             'ironic': {'ironice': [],
                        'ironicize': ['ironicized', 'ironicizes'],
                        'ironicizing': []},
             'ironica': {'ironicas': []},
             'ironical': {'ironicall': []},
             'ironicali': {'ironicaly': []},
             'ironicament': {'ironicamente': []},
             'ironich': {'ironiche': []},
             'ironicis': {'ironicised': []},
             'ironicize': ['ironicized', 'ironicizes'],
             'ironicl': {'ironicle': []},
             'ironicli': {'ironicly': []},
             'ironico': {'ironicos': []},
             'ironicu': {'ironicus': []},
             'ironida': {'ironidae': []},
             'ironie': ['ironieal'],
             'ironigen': {'ironigenic': []},
             'ironik': {'ironiker': []},
             'ironinduc': {'ironinduced': []},
             'ironindustri': {'ironindustry': []},
             'ironingboard': {'ironingboards': []},
             'ironingt': {'ironingtable': []},
             'ironio': {'ironioal': []},
             'ironiqu': {'ironique': ['ironiques', 'ironiquement']},
             'ironique': ['ironiques', 'ironiquement'],
             'ironis': {'ironisant': [],
                        'ironisation': [],
                        'ironise': ['ironised', 'ironiser', 'ironises'],
                        'ironising': []},
             'ironisch': {'ironische': ['ironischer', 'ironisches']},
             'ironische': ['ironischer', 'ironisches'],
             'ironischerweis': {'ironischerweise': []},
             'ironise': ['ironised', 'ironiser', 'ironises'],
             'ironist': ['ironiste'],
             'ironit': {'ironite': []},
             'ironjaw': {'ironjawed': []},
             'ironkid': {'ironkids': []},
             'ironli': {'ironly': []},
             'ironlik': {'ironlike': []},
             'ironlimb': {'ironlimbed': []},
             'ironlimit': {'ironlimited': [], 'ironlimiting': []},
             'ironlin': {'ironlined': []},
             'ironload': {'ironloaded': [], 'ironloading': []},
             'ironmak': {'ironmaker': ['ironmakers'], 'ironmaking': []},
             'ironmaker': ['ironmakers'],
             'ironman': {'ironman': []},
             'ironmanganes': {'ironmanganese': []},
             'ironmanufactur': {'ironmanufacture': ['ironmanufacturer',
                                                    'ironmanufacturers'],
                                'ironmanufacturing': []},
             'ironmanufacture': ['ironmanufacturer', 'ironmanufacturers'],
             'ironmast': {'ironmaster': ['ironmasters']},
             'ironmaster': ['ironmasters'],
             'ironmcnt': {'ironmcntal': []},
             'ironmedi': {'ironmediated': []},
             'ironment': {'ironmental': ['ironmentally']},
             'ironmental': ['ironmentally'],
             'ironmerch': {'ironmerchant': []},
             'ironmil': {'ironmill': ['ironmills']},
             'ironmill': ['ironmills'],
             'ironmin': {'ironmine': ['ironmines', 'ironminers'], 'ironmining': []},
             'ironmine': ['ironmines', 'ironminers'],
             'ironmold': {'ironmolder': ['ironmolders']},
             'ironmolder': ['ironmolders'],
             'ironmong': {'ironmonger': ['ironmongering']},
             'ironmonger': ['ironmongering'],
             'ironmongeri': {'ironmongery': []},
             'ironmongerlan': {'ironmongerlane': []},
             'ironmould': {'ironmoulder': ['ironmoulders'], 'ironmoulds': []},
             'ironmoulder': ['ironmoulders'],
             'ironmuscl': {'ironmuscled': []},
             'ironnail': {'ironnailed': []},
             'ironnerv': {'ironnerved': []},
             'ironolog': {'ironological': [], 'ironology': []},
             'ironopoli': {'ironopolis': []},
             'ironor': {'ironore': ['ironores']},
             'ironore': ['ironores'],
             'ironorgan': {'ironorganic': []},
             'ironounc': {'ironounced': []},
             'ironoverload': {'ironoverloaded': []},
             'ironp': {'ironpants': []},
             'ironpan': {'ironpans': []},
             'ironpip': {'ironpipe': []},
             'ironpl': {'ironplate': ['ironplated', 'ironplates']},
             'ironplate': ['ironplated', 'ironplates'],
             'ironpoint': {'ironpointed': []},
             'ironporphyrin': {'ironporphyrins': []},
             'ironproduc': {'ironproducing': []},
             'ironproduct': {'ironproduction': []},
             'ironpyrit': {'ironpyrites': []},
             'ironquil': {'ironquill': []},
             'ironr': {'ironred': []},
             'ironrail': {'ironrailed': [], 'ironrailing': []},
             'ironreduc': {'ironreducing': []},
             'ironreduct': {'ironreduction': []},
             'ironregul': {'ironregulated': []},
             'ironreinforc': {'ironreinforced': []},
             'ironrel': {'ironrelated': []},
             'ironreplet': {'ironreplete': []},
             'ironrequir': {'ironrequiring': []},
             'ironrespons': {'ironresponsive': []},
             'ironrestrict': {'ironrestricted': []},
             'ironrib': {'ironribbed': []},
             'ironrim': {'ironrimmed': []},
             'ironrit': {'ironrite': []},
             'ironrod': {'ironrods': []},
             'ironrol': {'ironrolling': []},
             'ironroof': {'ironroofed': []},
             'ironsand': {'ironsands': []},
             'ironsatur': {'ironsaturated': []},
             'ironsheath': {'ironsheathed': []},
             'ironsheet': {'ironsheets': []},
             'ironshil': {'ironshill': []},
             'ironshirt': {'ironshirts': []},
             'ironshor': {'ironshore': []},
             'ironshutt': {'ironshuttered': []},
             'ironsid': {'ironside': ['ironsided']},
             'ironside': ['ironsided'],
             'ironsil': {'ironsilicate': []},
             'ironsmelt': {'ironsmelter': ['ironsmelters'], 'ironsmelting': []},
             'ironsmelter': ['ironsmelters'],
             'ironsmith': {'ironsmithing': [], 'ironsmiths': []},
             'ironsmithi': {'ironsmithy': []},
             'ironsoul': {'ironsouled': []},
             'ironspik': {'ironspiked': []},
             'ironstain': {'ironstained': [], 'ironstaining': []},
             'ironston': {'ironstone': ['ironstones']},
             'ironstone': ['ironstones'],
             'ironstorag': {'ironstorage': []},
             'ironstrap': {'ironstrapped': []},
             'ironstud': {'ironstudded': []},
             'ironsuffici': {'ironsufficient': []},
             'ironsulfid': {'ironsulfide': []},
             'ironsuppl': {'ironsupplemented': []},
             'ironsyd': {'ironsyde': []},
             'iront': {'irontal': [], 'ironts': []},
             'ironth': {'ironths': []},
             'ironthro': {'ironthroated': []},
             'ironti': {'irontier': ['irontiers']},
             'irontier': ['irontiers'],
             'irontip': {'irontipped': []},
             'irontir': {'irontired': []},
             'irontooth': {'irontoothed': []},
             'irontrad': {'irontrade': []},
             'irontyr': {'irontyred': []},
             'ironu': {'ironus': []},
             'ironus': {'ironusing': []},
             'ironvil': {'ironville': []},
             'ironwar': {'ironware': []},
             'ironwat': {'ironwater': []},
             'ironway': {'ironways': []},
             'ironwe': {'ironweed': []},
             'ironwheel': {'ironwheeled': []},
             'ironwil': {'ironwill': ['ironwilled']},
             'ironwill': ['ironwilled'],
             'ironwir': {'ironwire': []},
             'ironwood': {'ironwood': []},
             'ironwork': ['ironworke',
                          'ironworker',
                          'ironworkes',
                          'ironworking',
                          'ironworkings'],
             'ironz': {'ironze': []},
             'irood': {'iroods': []},
             'irook': {'irooks': []},
             'iroom': {'irooms': []},
             'iroop': {'iroops': []},
             'iroouoi': {'iroouois': []},
             'irop': {'irope': ['iroper'],
                      'iropical': [],
                      'iropped': [],
                      'iropping': [],
                      'irops': []},
             'irope': ['iroper'],
             'iropean': {'iropeans': []},
             'iroperli': {'iroperly': []},
             'iroperti': {'iroperties': [], 'iroperty': []},
             'irophet': {'irophets': []},
             'iropicali': {'iropicalis': []},
             'iropo': {'iropos': []},
             'iroport': {'iroportion': ['iroportions', 'iroportional']},
             'iroportion': ['iroportions', 'iroportional'],
             'iropos': {'iroposal': ['iroposals'], 'iropose': ['iroposed']},
             'iroposal': ['iroposals'],
             'iropose': ['iroposed'],
             'iropospher': {'iropospheric': []},
             'iropri': {'iropriate': []},
             'iroqaoi': {'iroqaois': []},
             'iroqnoi': {'iroqnois': []},
             'iroqoi': {'iroqois': []},
             'iroqoui': {'iroqouis': []},
             'iroqraft': {'iroqrafts': []},
             'iroqu': {'iroquou': []},
             'iroques': {'iroquese': []},
             'iroquet': {'iroquets': []},
             'iroqui': {'iroquis': []},
             'iroquio': {'iroquios': []},
             'iroquoi': {'iroquois': []},
             'iroquoian': {'iroquoian': []},
             'iroquoianist': {'iroquoianists': []},
             'iroquoianspeak': {'iroquoianspeaking': []},
             'iroquoien': {'iroquoiens': []},
             'iroquoif': {'iroquoife': ['iroquoifes']},
             'iroquoife': ['iroquoifes'],
             'iroquois': ['iroquoise'],
             'iroquoisi': {'iroquoisie': []},
             'iroquoisspeak': {'iroquoisspeaking': []},
             'iroquoit': {'iroquoits': []},
             'iroquol': {'iroquols': []},
             'iroquot': {'iroquots': []},
             'iror': {'iroral': [], 'irore': ['irores'], 'irors': []},
             'irord': {'irords': []},
             'irore': ['irores'],
             'irori': {'irory': []},
             'irork': {'irorking': [], 'irorks': []},
             'iros': {'irose': []},
             'irosa': {'irosas': []},
             'iroso': {'irosos': []},
             'irospect': {'irospects': []},
             'irosper': {'irosperity': []},
             'irostri': {'irostris': []},
             'irot': {'irote': ['irotes'], 'irotion': [], 'irots': []},
             'irote': ['irotes'],
             'irotect': {'irotected': [], 'irotection': []},
             'irotein': {'iroteins': []},
             'iroth': {'irother': ['irothers']},
             'irother': ['irothers'],
             'irotiqu': {'irotique': ['irotiques']},
             'irotique': ['irotiques'],
             'irotiu': {'irotius': []},
             'irou': {'irous': []},
             'iroubl': {'irouble': ['iroubles']},
             'irouble': ['iroubles'],
             'iroughli': {'iroughly': []},
             'iround': {'irounds': []},
             'iroup': {'iroups': []},
             'irous': {'irouse': ['iroused']},
             'irouse': ['iroused'],
             'iroutledg': {'iroutledge': []},
             'irouv': {'irouve': []},
             'irov': {'irove': ['iroves', 'iroved', 'irovement', 'irovements'],
                      'iroving': [],
                      'irovs': []},
             'irove': ['iroves', 'iroved', 'irovement', 'irovements'],
             'irovel': {'irovels': []},
             'irovern': {'irovernment': []},
             'irovid': {'irovide': ['irovided', 'irovides'], 'iroviding': []},
             'irovide': ['irovided', 'irovides'],
             'irovinc': {'irovince': ['irovinces']},
             'irovince': ['irovinces'],
             'irovinci': {'irovincial': []},
             'irovis': {'irovision': ['irovisions']},
             'irovision': ['irovisions'],
             'irovo': {'irovos': []},
             'irovrjpo': {'irovrjpos': []},
             'irow': {'irowing': [], 'irows': []},
             'irown': {'irowned': []},
             'iroy': {'iroyal': [], 'iroyes': []},
             'irp': {'irpe': ['irpes'], 'irps': []},
             'irpa': {'irpas': []},
             'irparo': {'irparos': []},
             'irpb': {'irpbs': []},
             'irpd': {'irpds': []},
             'irpdi': {'irpdy': []},
             'irpe': ['irpes'],
             'irpeafivrepo': {'irpeafivrepos': []},
             'irph': {'irphe': [], 'irphs': []},
             'irpi': {'irpis': []},
             'irplan': {'irplane': ['irplanes']},
             'irplane': ['irplanes'],
             'irpli': {'irply': []},
             'irplu': {'irplus': []},
             'irpo': {'irpoe': [], 'irpos': []},
             'irpoaipeai': {'irpoaipeais': []},
             'irpooso': {'irpoosos': []},
             'irpor': {'irporate': [], 'irporation': ['irporations']},
             'irporation': ['irporations'],
             'irporepo': {'irporepos': []},
             'irport': {'irportance': [], 'irportant': [], 'irports': []},
             'irpos': {'irpose': ['irposes']},
             'irpose': ['irposes'],
             'irpovao': {'irpovaos': []},
             'irpovoia': {'irpovoias': []},
             'irpris': {'irprise': ['irprised'], 'irprising': []},
             'irprise': ['irprised'],
             'irprisingli': {'irprisingly': []},
             'irprov': {'irprove': []},
             'irpth': {'irpthe': []},
             'irpu': {'irpus': []},
             'irpuro': {'irpuros': []},
             'irpwro': {'irpwros': []},
             'irpwto': {'irpwtos': []},
             'irq': {'irqs': []},
             'irql': {'irqls': []},
             'irquoi': {'irquois': []},
             'irr': {'irrative': [], 'irre': ['irres', 'irreli'], 'irrs': []},
             'irra': {'irras': []},
             'irrac': {'irrace': []},
             'irracion': {'irracional': []},
             'irracional': {'irracionales': []},
             'irrad': {'irradation': [],
                       'irradically': [],
                       'irradicate': ['irradicated'],
                       'irradicating': [],
                       'irradication': []},
             'irradi': {'irradiance': ['irradiances'],
                        'irradiancy': [],
                        'irradiant': [],
                        'irradiate': ['irradiates', 'irradiated'],
                        'irradiating': [],
                        'irradiation': ['irradiational'],
                        'irradiative': [],
                        'irradiator': ['irradiators'],
                        'irradie': ['irradies', 'irradier', 'irradient', 'irradience']},
             'irradiacion': {'irradiaciones': []},
             'irradiada': {'irradiadas': []},
             'irradian': {'irradians': []},
             'irradiance': ['irradiances'],
             'irradiant': {'irradiante': []},
             'irradiar': {'irradiare': []},
             'irradiate': ['irradiates', 'irradiated'],
             'irradiati': {'irradiatied': []},
             'irradiation': {'irradiatione': []},
             'irradiationinduc': {'irradiationinduced': []},
             'irradiator': ['irradiators'],
             'irradiazion': {'irradiazione': []},
             'irradic': {'irradicable': [], 'irradicably': []},
             'irradicate': ['irradicated'],
             'irradie': {'irradiee': ['irradiees']},
             'irradiee': ['irradiees'],
             'irradit': {'irraditation': [], 'irradition': []},
             'irradl': {'irradlance': [], 'irradlation': []},
             'irrag': {'irragation': [], 'irrage': []},
             'irraggiungibil': {'irraggiungibile': []},
             'irragionevol': {'irragionevole': []},
             'irraisonn': {'irraisonnable': ['irraisonnables']},
             'irraisonnable': ['irraisonnables'],
             'irraisonne': {'irraisonnee': []},
             'irrali': {'irralie': []},
             'irrang': {'irrange': ['irranged', 'irrangement', 'irrangements'],
                        'irranging': []},
             'irrange': ['irranged', 'irrangement', 'irrangements'],
             'irrant': {'irranted': [], 'irrants': []},
             'irrarazav': {'irrarazaval': []},
             'irrari': {'irraries': [], 'irrary': []},
             'irrarif': {'irrarifs': []},
             'irrasc': {'irrascibility': [], 'irrascible': [], 'irrascibly': []},
             'irrat': {'irratability': [],
                       'irratable': [],
                       'irratated': [],
                       'irratating': [],
                       'irratation': [],
                       'irrate': ['irrated'],
                       'irratibility': [],
                       'irratic': ['irratically'],
                       'irrating': [],
                       'irration': ['irrational', 'irrationally']},
             'irrate': ['irrated'],
             'irrathen': {'irrathene': []},
             'irrati': {'irratiation': []},
             'irratic': ['irratically'],
             'irration': {'irrationability': [],
                          'irrationable': [],
                          'irrationalism': ['irrationalisms'],
                          'irrationality': [],
                          'irrationalization': [],
                          'irrationalize': ['irrationalized'],
                          'irrationalizing': [],
                          'irrationalness': []},
             'irrationabil': {'irrationabile': ['irrationabiles']},
             'irrationabile': ['irrationabiles'],
             'irrationabili': {'irrationabilis': []},
             'irrationabilibu': {'irrationabilibus': []},
             'irrationabilit': {'irrationabiliter': []},
             'irrational': {'irrationale': ['irrationales', 'irrationaler'],
                            'irrationall': []},
             'irrationalconscienti': {'irrationalconscientious': []},
             'irrationale': ['irrationales', 'irrationaler'],
             'irrationali': {'irrationalis': []},
             'irrationalibu': {'irrationalibus': []},
             'irrationalis': {'irrationalisation': [], 'irrationalising': []},
             'irrationalism': {'irrationalisme': []},
             'irrationalismu': {'irrationalismus': []},
             'irrationalist': {'irrationalistic': [], 'irrationalists': []},
             'irrationalit': {'irrationalite': ['irrationaliter']},
             'irrationalite': ['irrationaliter'],
             'irrationalize': ['irrationalized'],
             'irrationalnumb': {'irrationalnumbers': []},
             'irrationel': {'irrationelle': ['irrationelles'], 'irrationels': []},
             'irrationelle': ['irrationelles'],
             'irrationnel': {'irrationnelle': ['irrationnelles'], 'irrationnels': []},
             'irrationnelle': ['irrationnelles'],
             'irravvaddi': {'irravvaddy': []},
             'irrawaddi': {'irrawaddy': []},
             'irrawadi': {'irrawady': []},
             'irrawadiensi': {'irrawadiensis': []},
             'irrazab': {'irrazabal': []},
             'irrazional': {'irrazionale': []},
             'irrazon': {'irrazonable': ['irrazonables']},
             'irrazonable': ['irrazonables'],
             'irrcconcil': {'irrcconcileable': []},
             'irrcdent': {'irrcdentism': []},
             'irrcduc': {'irrcducibility': [], 'irrcducibly': []},
             'irrcfrag': {'irrcfragably': []},
             'irrclev': {'irrclevancies': []},
             'irrcsist': {'irrcsistable': []},
             'irrcvers': {'irrcversibility': []},
             'irrdiat': {'irrdiation': []},
             'irre': {'irree': []},
             'irreal': {'irreale': ['irrealer', 'irreales'],
                        'irrealism': ['irrealisms'],
                        'irreality': [],
                        'irrealization': [],
                        'irrealized': [],
                        'irrealizing': [],
                        'irreally': []},
             'irreale': ['irrealer', 'irreales'],
             'irreali': {'irrealis': []},
             'irrealis': {'irrealisable': ['irrealisables']},
             'irrealisable': ['irrealisables'],
             'irrealism': {'irrealisme': []},
             'irrealist': {'irrealiste': ['irrealistes'],
                           'irrealistic': ['irrealistically'],
                           'irrealists': []},
             'irrealiste': ['irrealistes'],
             'irrealistic': ['irrealistically'],
             'irrealit': {'irrealite': []},
             'irrealiz': {'irrealizable': ['irrealizables']},
             'irrealizable': ['irrealizables'],
             'irrealizzabil': {'irrealizzabile': []},
             'irrear': {'irrears': []},
             'irreat': {'irreater': []},
             'irreatli': {'irreatly': []},
             'irrebut': {'irrebutable': [], 'irrebutably': []},
             'irrebutt': {'irrebuttable': [], 'irrebuttably': []},
             'irrecaptur': {'irrecapturable': []},
             'irreceiv': {'irreceivable': []},
             'irrecept': {'irreceptive': [], 'irreceptivity': []},
             'irrecev': {'irrecevable': ['irrecevables']},
             'irrecevabilit': {'irrecevabilite': []},
             'irrecevable': ['irrecevables'],
             'irreciproc': {'irreciprocal': [], 'irreciprocity': []},
             'irreckon': {'irreckonable': []},
             'irreclaim': {'irreclaimability': [],
                           'irreclaimable': ['irreclaimables', 'irreclaimableness'],
                           'irreclaimably': []},
             'irreclaimable': ['irreclaimables', 'irreclaimableness'],
             'irreclam': {'irreclamable': []},
             'irrecognis': {'irrecognisability': [],
                            'irrecognisable': [],
                            'irrecognisably': []},
             'irrecognit': {'irrecognition': []},
             'irrecogniz': {'irrecognizability': [],
                            'irrecognizable': [],
                            'irrecognizably': []},
             'irrecollect': {'irrecollection': []},
             'irreconc': {'irreconcible': []},
             'irreconci': {'irreconciability': [], 'irreconciable': []},
             'irreconcii': {'irreconciieable': []},
             'irreconcil': {'irreconcilabilities': [],
                            'irreconcilability': [],
                            'irreconcilable': ['irreconcilables', 'irreconcilableness'],
                            'irreconcilably': [],
                            'irreconcile': ['irreconciled',
                                            'irreconcileable',
                                            'irreconcilement',
                                            'irreconcileably',
                                            'irreconcileables',
                                            'irreconcileability',
                                            'irreconcileableness'],
                            'irreconcilibility': [],
                            'irreconcilible': []},
             'irreconcilablc': {'irreconcilablcs': []},
             'irreconcilable': ['irreconcilables', 'irreconcilableness'],
             'irreconcilahl': {'irreconcilahle': []},
             'irreconcilc': {'irreconcilcable': []},
             'irreconcile': ['irreconciled',
                             'irreconcileable',
                             'irreconcilement',
                             'irreconcileably',
                             'irreconcileables',
                             'irreconcileability',
                             'irreconcileableness'],
             'irreconcileahl': {'irreconcileahle': []},
             'irreconcili': {'irreconciliability': [],
                             'irreconciliable': ['irreconciliables'],
                             'irreconciliably': [],
                             'irreconciliation': []},
             'irreconciliabil': {'irreconciliabile': []},
             'irreconciliable': ['irreconciliables'],
             'irreconeil': {'irreconeileable': []},
             'irreconoc': {'irreconocible': ['irreconocibles']},
             'irreconocible': ['irreconocibles'],
             'irreconsil': {'irreconsilable': []},
             'irrecoucil': {'irrecoucileable': []},
             'irrecouer': {'irrecouerable': []},
             'irrecov': {'irrecovable': [], 'irrecovably': [], 'irrecover': []},
             'irrecover': {'irrecoverability': [],
                           'irrecoverable': ['irrecoverables', 'irrecoverableness'],
                           'irrecoverably': []},
             'irrecoverable': ['irrecoverables', 'irrecoverableness'],
             'irrect': {'irrection': []},
             'irrectitud': {'irrectitude': []},
             'irrecuper': {'irrecuperability': [],
                           'irrecuperable': ['irrecuperables'],
                           'irrecuperably': []},
             'irrecuperabil': {'irrecuperabile': []},
             'irrecuperabilit': {'irrecuperabiliter': []},
             'irrecuperable': ['irrecuperables'],
             'irrecus': {'irrecusable': ['irrecusables'], 'irrecusably': []},
             'irrecusable': ['irrecusables'],
             'irredeem': {'irredeemability': [],
                          'irredeemable': ['irredeemables', 'irredeemableness'],
                          'irredeemably': [],
                          'irredeemed': []},
             'irredeemable': ['irredeemables', 'irredeemableness'],
             'irredem': {'irredemable': []},
             'irredemi': {'irredemiably': []},
             'irredent': {'irredente': [], 'irredentism': []},
             'irredenta': {'irredenta': []},
             'irredentism': {'irredentisme': []},
             'irredentismu': {'irredentismus': []},
             'irredentist': ['irredentistic'],
             'irredesc': {'irredescent': []},
             'irredim': {'irredimible': ['irredimibles']},
             'irredimible': ['irredimibles'],
             'irredress': {'irredressable': []},
             'irreduc': {'irreducability': [],
                         'irreducable': [],
                         'irreduceability': [],
                         'irreduceable': [],
                         'irreduceably': [],
                         'irreducibilities': [],
                         'irreducibility': [],
                         'irreducible': ['irreducibles', 'irreducibleness'],
                         'irreducibly': []},
             'irreduci': {'irreduciable': []},
             'irreducibiliri': {'irreducibiliry': []},
             'irreducibl': {'irreduciblity': []},
             'irreducible': ['irreducibles', 'irreducibleness'],
             'irreducihil': {'irreducihility': []},
             'irreducihl': {'irreducihle': []},
             'irreducihli': {'irreducihly': []},
             'irreduct': {'irreductibility': [],
                          'irreductible': ['irreductibles'],
                          'irreductibly': [],
                          'irreduction': ['irreductions']},
             'irreductibilit': {'irreductibilite': []},
             'irreductibl': {'irreductiblement': []},
             'irreductible': ['irreductibles'],
             'irreduction': ['irreductions'],
             'irredund': {'irredundancy': [], 'irredundant': []},
             'irredundantli': {'irredundantly': []},
             'irreduz': {'irreduzible': []},
             'irreel': {'irreelle': ['irreelles'], 'irreels': []},
             'irreelle': ['irreelles'],
             'irreeoncil': {'irreeoncileable': []},
             'irrefer': {'irreferable': [], 'irreference': []},
             'irreferenti': {'irreferential': ['irreferentiality']},
             'irreferential': ['irreferentiality'],
             'irrefiect': {'irrefiective': []},
             'irrefifl': {'irrefiflible': []},
             'irrefift': {'irrefiftable': [], 'irrefiftible': [], 'irrefiftibly': []},
             'irrefiihrend': {'irrefiihrende': []},
             'irrefist': {'irrefistable': [], 'irrefistible': []},
             'irreflechi': {'irreflechie': ['irreflechies'], 'irreflechis': []},
             'irreflechie': ['irreflechies'],
             'irreflect': {'irreflection': [],
                           'irreflective': ['irreflectively', 'irreflectiveness']},
             'irreflective': ['irreflectively', 'irreflectiveness'],
             'irrefolut': {'irrefolute': [], 'irrefolution': []},
             'irreform': {'irreformability': [], 'irreformable': [], 'irreformably': []},
             'irreformabil': {'irreformabile': ['irreformabiles']},
             'irreformabile': ['irreformabiles'],
             'irreformabili': {'irreformabilis': []},
             'irrefrag': {'irrefragability': [],
                          'irrefragable': ['irrefragables'],
                          'irrefragably': [],
                          'irrefrageable': [],
                          'irrefragibility': [],
                          'irrefragible': [],
                          'irrefragibly': []},
             'irrefragabil': {'irrefragabile': ['irrefragabiles']},
             'irrefragabile': ['irrefragabiles'],
             'irrefragabili': {'irrefragabilis': []},
             'irrefragabilibu': {'irrefragabilibus': []},
             'irrefragabilit': {'irrefragabiliter': []},
             'irrefragable': ['irrefragables'],
             'irrefragibili': {'irrefragibilis': []},
             'irrefrang': {'irrefrangibility': [],
                           'irrefrangible': [],
                           'irrefrangibly': []},
             'irrefren': {'irrefrenable': []},
             'irrefrenabil': {'irrefrenabile': []},
             'irrefuhrend': {'irrefuhrende': ['irrefuhrender']},
             'irrefuhrende': ['irrefuhrender'],
             'irrefus': {'irrefusable': []},
             'irrefut': {'irrefutability': [],
                         'irrefutable': ['irrefutables', 'irrefutableness'],
                         'irrefutably': [],
                         'irrefutible': []},
             'irrefutabil': {'irrefutabile': []},
             'irrefutable': ['irrefutables', 'irrefutableness'],
             'irrefutahl': {'irrefutahle': []},
             'irreg': {'irregated': [], 'irregation': []},
             'irregener': {'irregenerate': []},
             'irregidar': {'irregidarities': []},
             'irregion': {'irregional': ['irregionalism']},
             'irregional': ['irregionalism'],
             'irregnlar': {'irregnlarity': []},
             'irregnlarli': {'irregnlarly': []},
             'irregolar': {'irregolare': []},
             'irregolarment': {'irregolarmente': []},
             'irreguar': {'irreguarity': []},
             'irreguarli': {'irreguarly': []},
             'irregul': {'irregulate': ['irregulated', 'irregulates'],
                         'irregulation': ['irregulations'],
                         'irreguler': [],
                         'irregulous': []},
             'irregulai': {'irregulaiities': [], 'irregulaiity': []},
             'irregulaili': {'irregulaily': []},
             'irregulanti': {'irregulanties': []},
             'irregular': ['irregulare',
                           'irregulares',
                           'irregularely',
                           'irregularity',
                           'irregularism',
                           'irregularize',
                           'irregularized',
                           'irregularizing',
                           'irregularization',
                           'irregularizations'],
             'irregulari': {'irregularies': [], 'irregularis': [], 'irregulary': []},
             'irregularibu': {'irregularibus': []},
             'irregularidad': {'irregularidade': ['irregularidades']},
             'irregularidade': ['irregularidades'],
             'irregularili': {'irregularily': []},
             'irregularit': {'irregularitate': [],
                             'irregularite': ['irregulariter', 'irregularites'],
                             'irregularitics': []},
             'irregularita': {'irregularitas': []},
             'irregularitati': {'irregularitatis': []},
             'irregularitatibu': {'irregularitatibus': []},
             'irregularite': ['irregulariter', 'irregularites'],
             'irregulariti': {'irregularitie': []},
             'irregularity': {'irregularityes': []},
             'irregularl': {'irregularlity': []},
             'irregularli': {'irregularly': []},
             'irregularlyform': {'irregularlyformed': []},
             'irregularlyshap': {'irregularlyshaped': []},
             'irregularlyspac': {'irregularlyspaced': []},
             'irregularment': {'irregularmente': []},
             'irregularshap': {'irregularshaped': []},
             'irregularti': {'irregularties': []},
             'irregulat': {'irregulatities': []},
             'irregulate': ['irregulated', 'irregulates'],
             'irregulati': {'irregulaties': []},
             'irregulation': ['irregulations'],
             'irreguli': {'irregulier': ['irreguliers']},
             'irregulier': {'irreguliere': ['irregulieres', 'irregulierement']},
             'irreguliere': ['irregulieres', 'irregulierement'],
             'irregur': {'irregurality': []},
             'irrel': {'irrelate': ['irrelated'],
                       'irrelation': ['irrelations', 'irrelational'],
                       'irrelative': ['irrelatively'],
                       'irrelativity': [],
                       'irrele': [],
                       'irrels': []},
             'irrelate': ['irrelated'],
             'irrelation': ['irrelations', 'irrelational'],
             'irrelative': ['irrelatively'],
             'irrelav': {'irrelavant': [], 'irrelavent': []},
             'irrelegi': {'irrelegious': []},
             'irrelev': {'irrelevance': [],
                         'irrelevancy': [],
                         'irrelevant': ['irrelevants'],
                         'irrelevence': [],
                         'irrelevencies': [],
                         'irrelevency': [],
                         'irrelevent': ['irrelevently']},
             'irrelevanc': {'irrelevancics': []},
             'irrelevandi': {'irrelevandy': []},
             'irrelevant': {'irrelevante': ['irrelevantes']},
             'irrelevante': ['irrelevantes'],
             'irrelevantli': {'irrelevantly': []},
             'irrelevent': ['irrelevently'],
             'irreli': {'irreliability': [], 'irreliable': []},
             'irreliev': {'irrelievable': []},
             'irrelig': {'irreligous': []},
             'irreligi': {'irreligiou': ['irreligious',
                                         'irreligiously',
                                         'irreligiousness']},
             'irreligion': {'irreligion': []},
             'irreligionist': {'irreligionist': []},
             'irreligios': {'irreligiose': [], 'irreligiosity': []},
             'irreligiosita': {'irreligiositas': []},
             'irreligiositati': {'irreligiositatis': []},
             'irreligiosu': {'irreligiosus': []},
             'irreligiou': ['irreligious', 'irreligiously', 'irreligiousness'],
             'irreligious': {'irreligiousity': []},
             'irrelinquish': {'irrelinquishable': []},
             'irreloh': {'irrelohe': []},
             'irrelv': {'irrelvant': []},
             'irrem': {'irreme': ['irremeably', 'irremeable']},
             'irreme': ['irremeably', 'irremeable'],
             'irremeabili': {'irremeabilis': []},
             'irremed': {'irremedible': []},
             'irremedi': {'irremediability': [],
                          'irremediable': ['irremediables', 'irremediableness'],
                          'irremediably': [],
                          'irremedial': ['irremedially']},
             'irremediabil': {'irremediabile': []},
             'irremediabl': {'irremediablement': []},
             'irremediable': ['irremediables', 'irremediableness'],
             'irremediablement': {'irremediablemente': []},
             'irremediahl': {'irremediahle': []},
             'irremedial': ['irremedially'],
             'irremidi': {'irremidiable': []},
             'irreminisc': {'irreminiscence': []},
             'irremisiblement': {'irremisiblemente': []},
             'irremiss': {'irremissable': [],
                          'irremissibility': [],
                          'irremissible': ['irremissibleness'],
                          'irremissibly': [],
                          'irremissive': []},
             'irremissibil': {'irremissibile': []},
             'irremissibilit': {'irremissibiliter': []},
             'irremissible': ['irremissibleness'],
             'irremotu': {'irremotus': []},
             'irremov': {'irremovability': [],
                         'irremovable': ['irremovables', 'irremovableness'],
                         'irremovably': [],
                         'irremoveability': [],
                         'irremoveable': [],
                         'irremoveably': []},
             'irremovable': ['irremovables', 'irremovableness'],
             'irremovibil': {'irremovibile': []},
             'irremplac': {'irremplacable': ['irremplacables']},
             'irremplacable': ['irremplacables'],
             'irren': {'irrens': []},
             'irrenarzt': {'irrenarzte': []},
             'irrenc': {'irrence': [], 'irrency': []},
             'irrenconcil': {'irrenconcilable': []},
             'irrend': {'irrende': ['irrender']},
             'irrende': ['irrender'],
             'irrendent': {'irrendentism': []},
             'irrenhau': {'irrenhaus': []},
             'irrenhaus': {'irrenhause': ['irrenhauses']},
             'irrenhause': ['irrenhauses'],
             'irrenounc': {'irrenounceable': []},
             'irrenpfleg': {'irrenpflege': []},
             'irrent': {'irrently': [], 'irrents': []},
             'irrenunci': {'irrenunciable': []},
             'irrep': {'irrepant': [], 'irreps': []},
             'irrepair': {'irrepairable': [], 'irrepairably': []},
             'irrepar': {'irreparability': [],
                         'irreparable': ['irreparables', 'irreparableness'],
                         'irreparably': []},
             'irreparabil': {'irreparabile': []},
             'irreparabilit': {'irreparabiliter': []},
             'irreparabilment': {'irreparabilmente': []},
             'irreparable': ['irreparables', 'irreparableness'],
             'irreparablement': {'irreparablemente': []},
             'irreparahl': {'irreparahle': []},
             'irrepass': {'irrepassable': []},
             'irrepay': {'irrepayable': []},
             'irrepcal': {'irrepcalable': []},
             'irrepeal': {'irrepealability': [], 'irrepealable': [], 'irrepealably': []},
             'irrepeat': {'irrepeatability': [], 'irrepeatable': []},
             'irrepect': {'irrepective': []},
             'irreper': {'irreperable': [], 'irreperably': [], 'irrepere': []},
             'irrepet': {'irrepetible': ['irrepetibles']},
             'irrepetible': ['irrepetibles'],
             'irreplac': {'irreplacability': [],
                          'irreplacable': [],
                          'irreplace': ['irreplaceably',
                                        'irreplaceable',
                                        'irreplaceables',
                                        'irreplaceability',
                                        'irreplaceableness']},
             'irreplace': ['irreplaceably',
                           'irreplaceable',
                           'irreplaceables',
                           'irreplaceability',
                           'irreplaceableness'],
             'irreplaceahl': {'irreplaceahle': []},
             'irreplacebl': {'irreplaceble': []},
             'irreplenish': {'irreplenishable': []},
             'irreplevi': {'irrepleviable': []},
             'irreplevis': {'irreplevisable': []},
             'irreplic': {'irreplicability': [], 'irreplicable': []},
             'irrepons': {'irreponsibility': [], 'irreponsible': []},
             'irrepr': {'irrepres': []},
             'irrepraesentabil': {'irrepraesentabile': []},
             'irreprehens': {'irreprehensible': ['irreprehensibles'],
                             'irreprehensibly': []},
             'irreprehensibil': {'irreprehensibiles': []},
             'irreprehensibili': {'irreprehensibilis': []},
             'irreprehensibilit': {'irreprehensibiliter': []},
             'irreprehensible': ['irreprehensibles'],
             'irreprensibil': {'irreprensibile': []},
             'irrepres': {'irrepresible': []},
             'irrepresent': {'irrepresentability': [], 'irrepresentable': []},
             'irrepress': {'irrepressable': [],
                           'irrepressibility': [],
                           'irrepressible': ['irrepressibles', 'irrepressibleness'],
                           'irrepressibly': [],
                           'irrepressive': ['irrepressively']},
             'irrepressible': ['irrepressibles', 'irrepressibleness'],
             'irrepressihl': {'irrepressihle': []},
             'irrepressive': ['irrepressively'],
             'irrepriev': {'irreprievable': [], 'irreprievably': []},
             'irreproach': {'irreproachability': [],
                            'irreproachable': ['irreproachables', 'irreproachableness'],
                            'irreproachably': []},
             'irreproachable': ['irreproachables', 'irreproachableness'],
             'irreproch': {'irreprochable': ['irreprochables']},
             'irreprochable': ['irreprochables'],
             'irreproduc': {'irreproducable': [],
                            'irreproduceable': [],
                            'irreproducibility': [],
                            'irreproducible': [],
                            'irreproducibly': []},
             'irreprov': {'irreprovable': [], 'irreprovably': [], 'irreproveable': []},
             'irrepser': {'irrepserant': []},
             'irrepsiss': {'irrepsisse': []},
             'irreptiti': {'irreptitious': []},
             'irrepudi': {'irrepudiable': []},
             'irreput': {'irreputable': []},
             'irrequiet': {'irrequiete': []},
             'irrequietu': {'irrequietus': []},
             'irresberg': {'irresberger': []},
             'irresect': {'irresectability': [], 'irresectable': []},
             'irresein': {'irreseins': []},
             'irresi': {'irresis': []},
             'irresili': {'irresilient': []},
             'irresis': {'irresisible': []},
             'irresisit': {'irresisitible': []},
             'irresist': {'irresistability': [],
                          'irresistable': [],
                          'irresistably': [],
                          'irresistance': [],
                          'irresisted': [],
                          'irresistibility': [],
                          'irresistible': ['irresistibles', 'irresistibleness'],
                          'irresistibly': [],
                          'irresisting': []},
             'irresistbl': {'irresistble': [], 'irresistbly': []},
             'irresistib': {'irresistibe': []},
             'irresistibil': {'irresistibile': []},
             'irresistibili': {'irresistibilis': [], 'irresistibily': []},
             'irresistibilment': {'irresistibilmente': []},
             'irresistibl': {'irresistiblement': []},
             'irresistible': ['irresistibles', 'irresistibleness'],
             'irresistibleimpuls': {'irresistibleimpulse': []},
             'irresistiblement': {'irresistiblemente': []},
             'irresistihl': {'irresistihle': []},
             'irresistihli': {'irresistihly': []},
             'irresistingli': {'irresistingly': []},
             'irresit': {'irresitable': [], 'irresitible': [], 'irresitibly': []},
             'irresolu': {'irresoluable': [], 'irresolues': [], 'irresolus': []},
             'irresolubl': {'irresolubility': [], 'irresoluble': [], 'irresolubly': []},
             'irresolut': {'irresolute': ['irresolutes', 'irresolutely', 'irresoluteness'],
                           'irresolution': []},
             'irresolute': ['irresolutes', 'irresolutely', 'irresoluteness'],
             'irresolv': {'irresolvability': [],
                          'irresolvable': ['irresolvables'],
                          'irresolvably': [],
                          'irresolve': ['irresolved', 'irresolveable']},
             'irresolvable': ['irresolvables'],
             'irresolve': ['irresolved', 'irresolveable'],
             'irrespec': {'irrespecive': []},
             'irrespecitv': {'irrespecitve': []},
             'irrespect': {'irrespectability': [],
                           'irrespectable': [],
                           'irrespectful': [],
                           'irrespective': ['irrespectives', 'irrespectively']},
             'irrespective': ['irrespectives', 'irrespectively'],
             'irrespectv': {'irrespectve': []},
             'irrespeet': {'irrespeetive': []},
             'irrespir': {'irrespirable': []},
             'irrespon': {'irrespons': []},
             'irrespond': {'irrespondence': [], 'irresponding': []},
             'irrespons': {'irresponsability': [],
                           'irresponsable': ['irresponsables'],
                           'irresponse': [],
                           'irresponsibility': [],
                           'irresponsible': ['irresponsibles', 'irresponsibleness'],
                           'irresponsibly': [],
                           'irresponsive': ['irresponsively', 'irresponsiveness']},
             'irresponsabil': {'irresponsabile': []},
             'irresponsabilit': {'irresponsabilite': []},
             'irresponsable': ['irresponsables'],
             'irresponsbl': {'irresponsbility': []},
             'irresponsibil': {'irresponsibile': []},
             'irresponsibili': {'irresponsibily': []},
             'irresponsibilti': {'irresponsibilty': []},
             'irresponsibl': {'irresponsiblity': []},
             'irresponsible': ['irresponsibles', 'irresponsibleness'],
             'irresponsihil': {'irresponsihility': []},
             'irresponsihl': {'irresponsihle': []},
             'irresponsive': ['irresponsively', 'irresponsiveness'],
             'irrespos': {'irresposible': []},
             'irrespress': {'irrespressible': [], 'irrespressibly': []},
             'irresrag': {'irresragable': []},
             'irressist': {'irressistible': [], 'irressistibly': []},
             'irrest': {'irrestable': [],
                        'irrested': [],
                        'irrestibility': [],
                        'irrestible': [],
                        'irrestibly': []},
             'irrestist': {'irrestistable': [], 'irrestistible': [], 'irrestistibly': []},
             'irrestor': {'irrestorable': []},
             'irrestrain': {'irrestrainable': ['irrestrainableness'], 'irrestrainably': []},
             'irrestrainable': ['irrestrainableness'],
             'irrestrict': {'irrestricted': []},
             'irresult': {'irresultative': []},
             'irresum': {'irresumable': []},
             'irresuscit': {'irresuscitable': [], 'irresuscitably': []},
             'irret': {'irretiti': []},
             'irretent': {'irretention': [], 'irretentive': ['irretentiveness']},
             'irretentive': ['irretentiveness'],
             'irreti': {'irretier': []},
             'irretic': {'irreticence': ['irreticences']},
             'irreticence': ['irreticences'],
             'irretir': {'irretire': []},
             'irretito': {'irretitos': []},
             'irretitu': {'irretitus': []},
             'irretorti': {'irretortis': []},
             'irretrac': {'irretraceable': []},
             'irretract': {'irretractability': [],
                           'irretractable': [],
                           'irretractably': [],
                           'irretractible': []},
             'irretractil': {'irretractile': []},
             'irretreiv': {'irretreivable': [], 'irretreivably': []},
             'irretrevi': {'irretreviably': []},
             'irretriev': {'irretrievability': [],
                           'irretrievable': ['irretrievables', 'irretrievableness'],
                           'irretrievably': [],
                           'irretrieveable': [],
                           'irretrieveably': []},
             'irretrievable': ['irretrievables', 'irretrievableness'],
             'irretrievahli': {'irretrievahly': []},
             'irretriv': {'irretrivable': [], 'irretrivably': [], 'irretriveably': []},
             'irreturn': {'irreturnable': []},
             'irreuoc': {'irreuocable': []},
             'irrev': {'irreve': ['irrever', 'irrevers', 'irrevent', 'irrevently']},
             'irreval': {'irrevalent': []},
             'irreve': ['irrever', 'irrevers', 'irrevent', 'irrevently'],
             'irrevel': {'irrevelance': [],
                         'irrevelancies': [],
                         'irrevelancy': [],
                         'irrevelant': [],
                         'irrevelent': []},
             'irrevelantli': {'irrevelantly': []},
             'irrever': {'irreverance': [],
                         'irreverant': [],
                         'irreverence': [],
                         'irreverencies': [],
                         'irreverency': [],
                         'irreverent': ['irreverents', 'irreverently']},
             'irreverantli': {'irreverantly': []},
             'irreverendi': {'irreverendy': []},
             'irreverendli': {'irreverendly': []},
             'irreverent': {'irreverente': ['irreverentes', 'irreverenter']},
             'irreverente': ['irreverentes', 'irreverenter'],
             'irreverenti': {'irreverential': ['irreverentially']},
             'irreverentia': {'irreverentiae': []},
             'irreverential': ['irreverentially'],
             'irreverf': {'irreverfible': []},
             'irreverisbl': {'irreverisble': []},
             'irreverr': {'irreverre': []},
             'irrevers': {'irreversability': [],
                          'irreversable': [],
                          'irreversably': [],
                          'irreversibility': [],
                          'irreversible': ['irreversibles', 'irreversibleness'],
                          'irreversibly': []},
             'irreversibil': {'irreversibile': []},
             'irreversibili': {'irreversibily': []},
             'irreversibiliri': {'irreversibiliry': []},
             'irreversibilit': {'irreversibilite': ['irreversibilites']},
             'irreversibilite': ['irreversibilites'],
             'irreversibilment': {'irreversibilmente': []},
             'irreversibilti': {'irreversibilty': []},
             'irreversibl': {'irreversiblement': [],
                             'irreversibler': [],
                             'irreversiblity': []},
             'irreversible': ['irreversibles', 'irreversibleness'],
             'irreversiblement': {'irreversiblemente': []},
             'irreversihil': {'irreversihility': []},
             'irreversihl': {'irreversihle': []},
             'irreversihli': {'irreversihly': []},
             'irrevert': {'irrevertible': []},
             'irreves': {'irrevesible': []},
             'irreview': {'irreviewable': []},
             'irrevis': {'irrevisability': [], 'irrevisable': [], 'irrevisible': []},
             'irrevoc': {'irrevocabilities': [],
                         'irrevocability': [],
                         'irrevocable': ['irrevocables', 'irrevocableness'],
                         'irrevocably': [],
                         'irrevocally': []},
             'irrevocabil': {'irrevocabile': []},
             'irrevocabili': {'irrevocabilis': []},
             'irrevocabilit': {'irrevocabilite': ['irrevocabiliter']},
             'irrevocabilite': ['irrevocabiliter'],
             'irrevocabilment': {'irrevocabilmente': []},
             'irrevocabl': {'irrevocablement': []},
             'irrevocable': ['irrevocables', 'irrevocableness'],
             'irrevocablement': {'irrevocablemente': []},
             'irrevocahl': {'irrevocahle': []},
             'irrevocahli': {'irrevocahly': []},
             'irrevok': {'irrevokable': [], 'irrevokably': []},
             'irrevolubl': {'irrevoluble': []},
             'irrey': {'irreys': []},
             'irrform': {'irrformation': []},
             'irrg': {'irrge': []},
             'irrgat': {'irrgated': [], 'irrgation': []},
             'irrgiat': {'irrgiation': []},
             'irrgular': {'irrgularities': [], 'irrgularity': []},
             'irrh': {'irrhe': []},
             'irrhi': {'irrhis': []},
             'irrhosi': {'irrhosis': []},
             'irrhythm': {'irrhythmic': []},
             'irri': {'irrie': ['irried', 'irries'], 'irris': [], 'irry': ['irrying']},
             'irriag': {'irriage': ['irriages']},
             'irriage': ['irriages'],
             'irriat': {'irriated': [], 'irriation': []},
             'irribarn': {'irribarne': []},
             'irriconoscibil': {'irriconoscibile': []},
             'irrid': {'irridated': [],
                       'irridation': [],
                       'irride': ['irrides', 'irrident', 'irrideant']},
             'irride': ['irrides', 'irrident', 'irrideant'],
             'irrideb': {'irridebant': []},
             'irridectomi': {'irridectomy': []},
             'irriden': {'irridene': [], 'irridens': []},
             'irridendi': {'irridendis': []},
             'irrident': {'irridentes': [], 'irridentism': []},
             'irridentist': {'irridentist': []},
             'irrider': {'irridere': ['irriderent']},
             'irridere': ['irriderent'],
             'irridesc': {'irridescence': ['irridescences'],
                          'irridescent': ['irridescently']},
             'irridescen': {'irridescens': []},
             'irridescence': ['irridescences'],
             'irridescent': ['irridescently'],
             'irridi': {'irridiated': [], 'irridiation': []},
             'irridiagnosi': {'irridiagnosis': []},
             'irridisc': {'irridiscent': []},
             'irriduc': {'irriducible': []},
             'irriducibil': {'irriducibile': []},
             'irrie': ['irried', 'irries'],
             'irrieat': {'irrieation': []},
             'irrier': {'irriers': []},
             'irrig': {'irrigability': [],
                       'irrigable': ['irrigables'],
                       'irrigant': ['irrigants'],
                       'irrigate': ['irrigates', 'irrigated'],
                       'irrigating': [],
                       'irrigation': ['irrigational', 'irrigationally'],
                       'irrigative': [],
                       'irrigator': ['irrigators'],
                       'irrige': ['irriger', 'irrigent'],
                       'irrigible': []},
             'irrigable': ['irrigables'],
             'irrigada': {'irrigadas': []},
             'irrigado': {'irrigados': []},
             'irrigag': {'irrigagation': []},
             'irrigan': {'irrigans': []},
             'irrigant': ['irrigants'],
             'irrigar': {'irrigare': []},
             'irrigat': {'irrigatable': [], 'irrigatic': []},
             'irrigate': ['irrigates', 'irrigated'],
             'irrigati': {'irrigatie': []},
             'irrigation': {'irrigatione': []},
             'irrigationaspir': {'irrigationaspiration': []},
             'irrigationbas': {'irrigationbased': []},
             'irrigationcan': {'irrigationcanals': []},
             'irrigationchannel': {'irrigationchannels': []},
             'irrigationist': {'irrigationists': []},
             'irrigationreclam': {'irrigationreclamation': []},
             'irrigationrel': {'irrigationrelated': []},
             'irrigationwat': {'irrigationwater': []},
             'irrigationwork': {'irrigationworks': []},
             'irrigator': ['irrigators'],
             'irrigatori': {'irrigatory': []},
             'irrigazion': {'irrigazione': []},
             'irrige': ['irriger', 'irrigent'],
             'irrigerweis': {'irrigerweise': []},
             'irrigi': {'irrigiation': []},
             'irrigid': {'irrigiditi': []},
             'irrigit': {'irrigition': []},
             'irrigr': {'irrigration': []},
             'irrigrt': {'irrigrtion': []},
             'irrigt': {'irrigtion': []},
             'irrigu': {'irrigue': ['irrigues', 'irriguer', 'irriguent'], 'irriguous': []},
             'irrigua': {'irriguas': []},
             'irrigue': {'irriguee': ['irriguees']},
             'irriguee': ['irriguees'],
             'irrigui': {'irriguis': []},
             'irrigular': {'irrigularities': []},
             'irriguo': {'irriguos': []},
             'irriguu': {'irriguus': []},
             'irriian': {'irriians': []},
             'irril': {'irrilation': []},
             'irrilan': {'irrilans': []},
             'irrilevant': {'irrilevante': []},
             'irrimedi': {'irrimediate': ['irrimediately']},
             'irrimediabil': {'irrimediabile': []},
             'irrimediabilment': {'irrimediabilmente': []},
             'irrimediate': ['irrimediately'],
             'irrimin': {'irriminent': []},
             'irrin': {'irrine': []},
             'irrinunciabil': {'irrinunciabile': []},
             'irrioat': {'irrioation': []},
             'irrior': {'irriors': []},
             'irripetibil': {'irripetibile': []},
             'irriport': {'irriportant': []},
             'irrir': {'irriration': []},
             'irris': {'irrision': ['irrisions']},
             'irrision': {'irrisione': ['irrisiones']},
             'irrisione': ['irrisiones'],
             'irrisist': {'irrisistable': [],
                          'irrisistably': [],
                          'irrisistible': [],
                          'irrisistibly': []},
             'irrisolt': {'irrisolte': []},
             'irrisor': {'irrisores': []},
             'irrisori': {'irrisory': []},
             'irrisorio': {'irrisorios': []},
             'irrist': {'irristable': [], 'irristible': []},
             'irrisu': {'irrisus': []},
             'irrit': {'irritability': [],
                       'irritable': ['irritables', 'irritableness'],
                       'irritably': [],
                       'irritance': [],
                       'irritancies': [],
                       'irritancy': [],
                       'irritant': [],
                       'irritate': ['irritated', 'irritates'],
                       'irritating': [],
                       'irritation': ['irritational'],
                       'irritative': ['irritatives'],
                       'irritator': ['irritators'],
                       'irrite': ['irriter', 'irrites', 'irritent', 'irriters'],
                       'irritibility': [],
                       'irritible': [],
                       'irriting': [],
                       'irrition': [],
                       'irrits': []},
             'irrita': {'irritae': [], 'irritament': ['irritaments'], 'irritas': []},
             'irritabihti': {'irritabihty': []},
             'irritabil': {'irritabile': []},
             'irritabili': {'irritabilis': []},
             'irritabilibu': {'irritabilibus': []},
             'irritabilit': {'irritabilitate': [], 'irritabilite': []},
             'irritabilita': {'irritabilitas': []},
             'irritabilitati': {'irritabilitatis': []},
             'irritabilti': {'irritabilty': []},
             'irritabl': {'irritablity': []},
             'irritable': ['irritables', 'irritableness'],
             'irritablil': {'irritablility': []},
             'irritado': {'irritados': []},
             'irritahil': {'irritahility': []},
             'irritahl': {'irritahle': []},
             'irritament': ['irritaments'],
             'irritamu': {'irritamus': []},
             'irritan': {'irritans': []},
             'irritant': {'irritante': ['irritantes']},
             'irritante': ['irritantes'],
             'irritantibu': {'irritantibus': []},
             'irritantinduc': {'irritantinduced': []},
             'irritar': {'irritare': []},
             'irritat': {'irritatable': [], 'irritatation': []},
             'irritate': ['irritated', 'irritates'],
             'irritatedli': {'irritatedly': []},
             'irritati': {'irritatiou': [], 'irritatis': []},
             'irritating': {'irritatingness': []},
             'irritatingli': {'irritatingly': []},
             'irritation': {'irritatione': []},
             'irritationibu': {'irritationibus': []},
             'irritative': ['irritatives'],
             'irritato': {'irritatos': []},
             'irritator': ['irritators'],
             'irritatu': {'irritatus': []},
             'irritazion': {'irritazione': []},
             'irrite': {'irritee': ['irritees']},
             'irritee': ['irritees'],
             'irriti': {'irritiation': [], 'irritis': []},
             'irritierend': {'irritierende': []},
             'irritiert': {'irritierte': []},
             'irritila': {'irritilas': []},
             'irrito': {'irritos': []},
             'irriton': {'irritons': []},
             'irritu': {'irritus': []},
             'irritual': {'irrituale': []},
             'irritumqu': {'irritumque': []},
             'irriv': {'irrival': [], 'irrive': ['irrived', 'irrives'], 'irriving': []},
             'irrive': ['irrived', 'irrives'],
             'irriverent': {'irriverente': []},
             'irrivers': {'irriversible': []},
             'irriwaddi': {'irriwaddy': []},
             'irrizari': {'irrizary': []},
             'irrizarri': {'irrizarry': []},
             'irrlehr': {'irrlehre': ['irrlehrer']},
             'irrlehre': ['irrlehrer'],
             'irrlicht': {'irrlichter': []},
             'irrmedi': {'irrmediate': ['irrmediately']},
             'irrmediate': ['irrmediately'],
             'irrn': {'irrns': []},
             'irrnnedi': {'irrnnediately': []},
             'irro': {'irros': []},
             'irrog': {'irrogant': []},
             'irrogar': {'irrogare': []},
             'irrogati': {'irrogatis': []},
             'irroi': {'irrois': []},
             'irromet': {'irrometer': []},
             'irromp': {'irrompe': [], 'irrompible': []},
             'irromper': {'irrompere': []},
             'irroquoi': {'irroquois': []},
             'irror': {'irrorant': [],
                       'irrorate': ['irrorated'],
                       'irrorating': [],
                       'irroration': ['irrorations'],
                       'irrorator': [],
                       'irrors': []},
             'irrorate': ['irrorated'],
             'irroration': ['irrorations'],
             'irroratu': {'irroratus': []},
             'irrorazion': {'irrorazione': []},
             'irrot': {'irrotation': ['irrotational', 'irrotationally'], 'irrote': []},
             'irrotation': {'irrotationality': []},
             'irrotatlon': {'irrotatlonal': []},
             'irround': {'irrounded': [], 'irrounding': ['irroundings']},
             'irrounding': ['irroundings'],
             'irrow': {'irrowing': [], 'irrows': []},
             'irrpo': {'irrpos': []},
             'irrport': {'irrportance': [], 'irrportant': [], 'irrports': []},
             'irrradi': {'irrradiated': [], 'irrradiation': []},
             'irrrat': {'irrrational': []},
             'irrreduc': {'irrreducible': []},
             'irrregular': {'irrregularities': [], 'irrregularity': []},
             'irrregularli': {'irrregularly': []},
             'irrrelev': {'irrrelevant': []},
             'irrresist': {'irrresistible': [], 'irrresistibly': []},
             'irrrespect': {'irrrespective': []},
             'irrrespons': {'irrresponsible': []},
             'irrrevers': {'irrreversible': []},
             'irrrig': {'irrrigated': [], 'irrrigation': []},
             'irrrit': {'irrritability': [], 'irrritable': [], 'irrritation': []},
             'irrrmedi': {'irrrmediately': []},
             'irrsa': {'irrsae': []},
             'irrse': {'irrsee': []},
             'irrsinn': {'irrsinns': []},
             'irrt': {'irrte': []},
             'irrtat': {'irrtation': []},
             'irrth': {'irrthe': []},
             'irrthi': {'irrthis': []},
             'irrthiim': {'irrthiimer': []},
             'irrthum': {'irrthume': ['irrthumer'], 'irrthums': []},
             'irrthume': ['irrthumer'],
             'irrtiim': {'irrtiimer': []},
             'irrtiimlicherweis': {'irrtiimlicherweise': []},
             'irrtum': {'irrtumer': [], 'irrtums': []},
             'irrtumlich': {'irrtumliche': ['irrtumlicher']},
             'irrtumliche': ['irrtumlicher'],
             'irrtumlicherweis': {'irrtumlicherweise': []},
             'irru': {'irrus': []},
             'irruamu': {'irruamus': []},
             'irruen': {'irruens': []},
             'irruent': {'irruente': ['irruentes']},
             'irruente': ['irruentes'],
             'irruentibu': {'irruentibus': []},
             'irruer': {'irruere': ['irruerent']},
             'irruere': ['irruerent'],
             'irruiss': {'irruisse': []},
             'irrulev': {'irrulevances': []},
             'irrum': {'irrumation': [], 'irrumator': []},
             'irrumar': {'irrumare': []},
             'irrump': {'irrumpe': []},
             'irrumpen': {'irrumpens': []},
             'irrumpent': {'irrumpentes': []},
             'irrumpentibu': {'irrumpentibus': []},
             'irrumper': {'irrumpere': ['irrumperent']},
             'irrumpere': ['irrumperent'],
             'irrunedi': {'irrunediate': ['irrunediately']},
             'irrunediate': ['irrunediately'],
             'irrunigr': {'irrunigrants': []},
             'irrupcion': {'irrupciones': []},
             'irrupiss': {'irrupisse': []},
             'irrupt': {'irrupted': [],
                        'irrupting': [],
                        'irruption': [],
                        'irruptive': ['irruptives', 'irruptively'],
                        'irrupts': []},
             'irruption': {'irruptione': ['irruptiones']},
             'irruptione': ['irruptiones'],
             'irruptionibu': {'irruptionibus': []},
             'irruptive': ['irruptives', 'irruptively'],
             'irruzion': {'irruzione': []},
             'irrvers': {'irrversible': []},
             'irrweg': {'irrwege': ['irrweges']},
             'irrwege': ['irrweges'],
             'irry': ['irrying'],
             'irs': ['irse', 'irsed', 'irsing'],
             'irsaca': {'irsacae': []},
             'irsaelit': {'irsaelites': []},
             'irsapprov': {'irsapproved': []},
             "irsay'": {"irsay's": []},
             'irse': {'irsee': []},
             'irselv': {'irselves': []},
             'irsen': {'irsenic': []},
             'irseneu': {'irseneus': []},
             'irshad': {'irshads': []},
             'irship': {'irships': []},
             'irsid': {'irside': []},
             'irsigl': {'irsigler': []},
             'irsiti': {'irsity': []},
             'irsk': {'irske': []},
             'irskin': {'irskine': []},
             'irsling': {'irslinger': []},
             'irson': {'irsonal': [], 'irsons': []},
             'irspectroscopi': {'irspectroscopy': []},
             'irst': {'irsted': [], 'irsts': []},
             'irstanc': {'irstance': []},
             'irstel': {'irstelement': []},
             'irstitut': {'irstitute': [], 'irstitution': ['irstitutions']},
             'irstitution': ['irstitutions'],
             'irstli': {'irstly': []},
             'irstnam': {'irstname': []},
             'irstori': {'irstory': []},
             'irstruct': {'irstruction': []},
             'irsu': {'irsue': ['irsues', 'irsued']},
             'irsue': ['irsues', 'irsued'],
             'irt': {'irte': ['irted', 'irtes'], 'irting': [], 'irts': []},
             'irta': {'irtas': []},
             'irtabl': {'irtable': []},
             'irtad': {'irtade': []},
             'irtainli': {'irtainly': []},
             'irtamen': {'irtamene': []},
             'irtanc': {'irtance': []},
             'irtat': {'irtation': []},
             'irtbas': {'irtbased': []},
             'irtc': {'irtces': []},
             'irtde': {'irtdeed': []},
             'irte': ['irted', 'irtes'],
             'irtend': {'irtended': []},
             'irter': {'irters': []},
             'irterest': {'irterested': [], 'irterests': []},
             'irteri': {'irterial': [], 'irteries': [], 'irtery': []},
             'irterli': {'irterly': []},
             'irtern': {'irternal': [], 'irternational': []},
             'irtesi': {'irtesy': []},
             'irtform': {'irtformation': []},
             'irtg': {'irtgs': []},
             'irth': {'irthe': [], 'irthing': [], 'irths': []},
             'irthday': {'irthdays': []},
             'irthermor': {'irthermore': []},
             'irthi': {'irthis': []},
             'irthli': {'irthly': []},
             'irthplac': {'irthplace': []},
             'irti': {'irties': [], 'irtis': [], 'irty': ['irtys']},
             'irtial': {'irtially': []},
             'irtic': {'irtical': []},
             'irticip': {'irticipants': [],
                         'irticipate': ['irticipated'],
                         'irticipating': [],
                         'irticipation': []},
             'irticipate': ['irticipated'],
             'irticl': {'irticle': ['irticles']},
             'irticle': ['irticles'],
             'irticular': {'irticulars': []},
             'irticularli': {'irticularly': []},
             'irtifici': {'irtificial': []},
             'irtig': {'irtigation': []},
             'irtilleri': {'irtillery': []},
             'irtion': {'irtions': []},
             'irtisan': {'irtisans': []},
             'irtist': {'irtistic': [], 'irtists': []},
             'irtit': {'irtitation': []},
             'irtl': {'irtle': []},
             'irtli': {'irtly': []},
             'irtment': {'irtments': []},
             'irtn': {'irtne': []},
             'irtner': {'irtners': []},
             'irtpa': {'irtpas': []},
             'irtpo': {'irtpos': []},
             'irtran': {'irtrans': []},
             'irtranspar': {'irtransparent': []},
             'irtroduc': {'irtroduced': []},
             'irtschaft': {'irtschafts': []},
             'irtth': {'irtthe': []},
             'irtthi': {'irtthis': []},
             'irttl': {'irttle': []},
             'irtu': {'irtue': ['irtues']},
             'irtual': {'irtually': []},
             'irtue': ['irtues'],
             'irtun': {'irtunately': [], 'irtunities': [], 'irtunity': []},
             'irtuos': {'irtuosity': []},
             'irtuou': {'irtuous': []},
             'irtur': {'irture': []},
             'irty': ['irtys'],
             'irtysh': {'irtyshe': []},
             'iru': {'irue': [], 'iruing': [], 'irus': []},
             'iruari': {'iruary': []},
             'irub': {'irube': [], 'irubs': []},
             'iruc': {'iruce': []},
             'iruck': {'irucks': []},
             'iructur': {'iructure': []},
             'irud': {'irudence': []},
             'irudit': {'irudits': []},
             'iruega': {'iruegas': []},
             'iruest': {'irueste': []},
             'irug': {'irugs': []},
             'iruh': {'iruhe': []},
             'iruid': {'iruide': []},
             'iruit': {'iruits': []},
             'irukkuvel': {'irukkuvels': []},
             'irul': {'irule': ['irules', 'irulent', 'irulence']},
             'irula': {'irula': []},
             'irulan': {'irulans': []},
             'irular': {'irulars': []},
             'irule': ['irules', 'irulent', 'irulence'],
             'iruli': {'iruly': []},
             'irum': {'irums': []},
             'irumberri': {'irumberry': []},
             'irumid': {'irumide': []},
             'irun': {'irune': [], 'irunning': [], 'iruns': []},
             'iruncatu': {'iruncatus': []},
             'irunim': {'irunimize': []},
             'irunmal': {'irunmale': []},
             'irunmol': {'irunmole': []},
             'irup': {'irupe': []},
             'irupo': {'irupos': []},
             'irupt': {'iruption': []},
             'irur': {'irural': [], 'irure': []},
             'irurbid': {'irurbide': []},
             'irus': {'iruses': []},
             'irush': {'irushed': []},
             'irust': {'irusts': []},
             'iruste': {'irustee': ['irustees']},
             'irustee': ['irustees'],
             'irustr': {'irustration': []},
             'iruth': {'iruthe': [], 'iruths': []},
             'iruti': {'irutis': []},
             'irutt': {'iruttal': []},
             'irv': {'irve': ['irved', 'irves'], 'irving': [], 'irvs': []},
             'irva': {'irvae': []},
             'irvama': {'irvamae': []},
             'irvat': {'irvation': []},
             'irve': ['irved', 'irves'],
             'irven': {'irvene': []},
             'irvevfiariko': {'irvevfiarikos': []},
             'irvevfiaro': {'irvevfiaros': []},
             'irvevparo': {'irvevparos': []},
             'irvey': {'irveys': []},
             'irvi': {'irvie': [], 'irvis': [], 'irvy': []},
             'irvic': {'irvice': ['irvices']},
             'irvice': ['irvices'],
             'irvil': {'irville': []},
             'irvin': {'irvine': ['irvines'], 'irvins': []},
             'irvinc': {'irvince': []},
             'irvine': ['irvines'],
             'irving': {'irvingism': []},
             'irvingesqu': {'irvingesque': []},
             'irvingiacea': {'irvingiaceae': []},
             'irvingit': {'irvingite': ['irvingites']},
             'irvingite': ['irvingites'],
             'irvingwilliam': {'irvingwilliams': []},
             'irvinit': {'irvinites': []},
             'irvinsvil': {'irvinsville': []},
             'irviv': {'irvival': [], 'irvive': ['irvived'], 'irviving': []},
             'irvive': ['irvived'],
             'irvivor': {'irvivors': []},
             'irvm': {'irvme': []},
             'irvolv': {'irvolved': []},
             'irvonwi': {'irvonwy': []},
             'irvpb': {'irvpbs': []},
             'irvpo': {'irvpos': []},
             'irvpyo': {'irvpyos': []},
             'irvr': {'irvres': []},
             'irvth': {'irvthe': []},
             'irvvel': {'irvvell': []},
             'irvyn': {'irvyne': []},
             'irw': {'irwe': [], 'irwing': [], 'irws': []},
             'irwa': {'irwas': []},
             'irway': {'irways': []},
             'irwel': {'irwell': []},
             'irwin': {'irwine': ['irwines'], 'irwinism': [], 'irwins': []},
             'irwindal': {'irwindale': []},
             'irwine': ['irwines'],
             'irwinsvil': {'irwinsville': []},
             'irwinvil': {'irwinville': []},
             'irwinwilliam': {'irwinwilliams': []},
             'irwyn': {'irwyne': []},
             'iry': {'irye': []},
             'irympl': {'irymple': []},
             'irypothesi': {'irypothesis': []},
             'irysh': {'iryshe': []},
             'iryth': {'irythe': []},
             'iryuri': {'iryury': []}}
