#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_it = {"it'": {"it'e": [], "it's": []},
             "it'a": {"it'as": []},
             "it'b": {"it'be": []},
             "it'bi": {"it'by": []},
             "it'i": {"it'is": []},
             "it'li": {"it'ly": []},
             "it'v": {"it've": []},
             'ita': {'itae': [], 'itas': []},
             "ita'i": {"ita'y": []},
             'itaa': {'itaae': [], 'itaas': []},
             'itab': {'itabe': []},
             'itabas': {'itabase': []},
             'itabea': {'itabeas': []},
             'itabi': {'itaby': []},
             'itabirit': {'itabirite': ['itabirites'], 'itabiritic': []},
             'itabirite': ['itabirites'],
             'itabl': {'itability': [],
                       'itable': ['itables', 'itableness'],
                       'itabli': ['itablis', 'itablies'],
                       'itably': []},
             'itable': ['itables', 'itableness'],
             'itabli': {'itablie': []},
             'itablish': {'itablished': [], 'itablishing': [], 'itablishment': []},
             'itabliss': {'itablissement': ['itablissements']},
             'itablissemen': {'itablissemens': []},
             'itablissement': ['itablissements'],
             'itabo': {'itabos': []},
             'itaborahi': {'itaborahy': []},
             'itabyriu': {'itabyrius': []},
             'itac': {'itacate': [], 'itace': ['itaces'], 'itacism': ['itacisms']},
             'itacaiuna': {'itacaiunas': []},
             'itacar': {'itacare': []},
             'itace': ['itaces'],
             'itacion': {'itacional': []},
             'itacism': ['itacisms'],
             'itacist': {'itacistic': [], 'itacists': []},
             'itaciu': {'itacius': []},
             'itacolumit': {'itacolumite': ['itacolumites']},
             'itacolumite': ['itacolumites'],
             'itacon': {'itaconate': ['itaconates'], 'itaconic': []},
             'itaconate': ['itaconates'],
             'itaconicu': {'itaconicus': []},
             'itact': {'itacts': []},
             'itactu': {'itactually': []},
             'itad': {'itade': []},
             'itadcliff': {'itadcliffe': []},
             'itaffect': {'itaffected': [], 'itaffects': []},
             'itafi': {'itafy': []},
             'itaft': {'itafter': []},
             'itag': {'itage': ['itages']},
             'itage': ['itages'],
             'itager': {'itagere': []},
             'itagu': {'itague': []},
             'itaguahi': {'itaguahy': []},
             'itah': {'itahe': []},
             'itahan': {'itahanate': [], 'itahans': []},
             'itahc': {'itahcs': []},
             'itahen': {'itahens': []},
             'itahi': {'itahy': []},
             'itai': {'itaie': [], 'itais': []},
             'itaiic': {'itaiics': []},
             'itaik': {'itaikes': []},
             'itail': {'itaile': [], 'itaille': [], 'itails': []},
             'itain': {'itaine': ['itained'], 'itaining': [], 'itains': []},
             'itaine': ['itained'],
             'itair': {'itaire': ['itaires'], 'itairs': []},
             'itaire': ['itaires'],
             'itajahi': {'itajahy': []},
             'itaji': {'itajy': []},
             'itajim': {'itajime': []},
             'itaju': {'itajus': []},
             'itak': {'itake': ['itakes'], 'itaking': []},
             'itake': ['itakes'],
             'itakesku': {'itakeskus': []},
             'itakp': {'itakpe': []},
             'ital': {'itale': ['itales'],
                      'italic': ['italicing'],
                      'italism': [],
                      'itality': [],
                      'italization': [],
                      'italize': ['italized'],
                      'italizing': [],
                      'itall': ['italls', 'italle', 'itally', 'itallic'],
                      'itals': []},
             'itala': {'italae': [], 'italas': []},
             'italafragment': {'italafragmente': []},
             'italag': {'italage': []},
             'italapa': {'italapas': []},
             'italaqu': {'italaque': []},
             'italasn': {'italasne': []},
             'italc': {'italcable': []},
             'itale': ['itales'],
             'italga': {'italgas': []},
             'itali': {'italial': [],
                       'italiant': [],
                       'italie': [],
                       'italious': [],
                       'italis': [],
                       'italy': []},
             'italia': ['italiae', 'italianess'],
             "italia'": {"italia's": []},
             'italiaan': {'italiaans': []},
             'italiaand': {'italiaander': []},
             'italiaans': {'italiaanse': []},
             'italiaansch': {'italiaansche': []},
             'italiaensch': {'italiaensche': []},
             'italiamqu': {'italiamque': []},
             'italian': ['italiane',
                         'italianer',
                         'italianes',
                         'italianize',
                         'italianate',
                         'italianity',
                         'italianism',
                         'italianized',
                         'italianisms',
                         'italianness',
                         'italianates',
                         'italianizes',
                         'italianizer',
                         'italianated',
                         'italianizing',
                         'italianizers',
                         'italianately',
                         'italianicity',
                         'italianization'],
             'italiana': {'italianas': []},
             'italianacc': {'italianaccented': []},
             'italianament': {'italianamente': []},
             'italianamerican': {'italianamericans': []},
             'italianatestyl': {'italianatestyle': []},
             'italianbas': {'italianbased': []},
             'italiancanadian': {'italiancanadians': []},
             'italiancathol': {'italiancatholic': []},
             'italiancontrol': {'italiancontrolled': []},
             'italiand': {'italiander': []},
             'italiandesign': {'italiandesigned': []},
             'italiandomin': {'italiandominated': []},
             'italianesqu': {'italianesque': []},
             'italiangoth': {'italiangothic': []},
             'italianifi': {'italianified': []},
             'italianinfluenc': {'italianinfluenced': []},
             'italianinspir': {'italianinspired': []},
             'italianis': {'italianisant': ['italianisants'],
                           'italianisation': [],
                           'italianise': ['italianised', 'italianisers'],
                           'italianising': []},
             'italianisant': ['italianisants'],
             'italianisch': {'italianische': []},
             'italianise': ['italianised', 'italianisers'],
             'italianism': {'italianisme': []},
             'italianismo': {'italianismos': []},
             'italianist': {'italianistic': [], 'italianists': []},
             'italianit': {'italianite': []},
             'italianizant': {'italianizante': ['italianizantes']},
             'italianizante': ['italianizantes'],
             'italianjapanes': {'italianjapanese': []},
             'italianlanguag': {'italianlanguage': []},
             'italianli': {'italianly': []},
             'italianlik': {'italianlike': []},
             'italianlook': {'italianlooking': []},
             'italianmad': {'italianmade': []},
             'italianmarbl': {'italianmarble': []},
             'italiann': {'italiannes': []},
             'italiano': {'italianos': []},
             'italianoccupi': {'italianoccupied': []},
             'italianown': {'italianowned': []},
             'italiansound': {'italiansounding': []},
             'italianspeak': {'italianspeakers': [], 'italianspeaking': []},
             'italianstyl': {'italianstyle': []},
             'italiant': {'italiante': []},
             'italiantrain': {'italiantrained': []},
             'italiantyp': {'italiantype': []},
             'italiaqu': {'italiaque': []},
             'italiau': {'italiaus': []},
             'italic': {'italice': [],
                        'italicism': ['italicisms'],
                        'italicization': ['italicizations'],
                        'italicize': ['italicizes', 'italicized'],
                        'italicizing': []},
             'italica': {'italicae': [], 'italicas': []},
             'italican': {'italicans': []},
             'italicc': {'italicce': []},
             'italich': {'italiche': []},
             'italici': {'italicis': []},
             'italicis': {'italicisation': ['italicisations'],
                          'italicise': ['italicised', 'italicises'],
                          'italicising': []},
             'italicisation': ['italicisations'],
             'italicise': ['italicised', 'italicises'],
             'italicism': ['italicisms'],
             'italicization': ['italicizations'],
             'italicize': ['italicizes', 'italicized'],
             'italick': {'italicking': [], 'italicks': []},
             'italicn': {'italicns': []},
             'italicnisch': {'italicnische': []},
             'italicnn': {'italicnne': ['italicnnes']},
             'italicnne': ['italicnnes'],
             'italico': {'italicos': []},
             'italics': {'italicse': []},
             'italicsref': {'italicsrefer': []},
             'italicu': {'italicus': []},
             'italidnisch': {'italidnische': []},
             'italien': {'italienated': [],
                         'italiene': ['italiener', 'italieners'],
                         'italiens': []},
             'italiene': ['italiener', 'italieners'],
             'italieniscb': {'italieniscbe': []},
             'italienisch': {'italienische': ['italienisches', 'italienischer']},
             'italienische': ['italienisches', 'italienischer'],
             'italienn': {'italienne': ['italiennes']},
             'italiennc': {'italienncs': []},
             'italienne': ['italiennes'],
             'italienreis': {'italienreise': []},
             'italiensch': {'italiensche': []},
             'italiensk': {'italienske': []},
             'italierm': {'italierme': []},
             'italies': {'italiese': []},
             'italiet': {'italietes': []},
             'italieu': {'italieus': []},
             'italiiski': {'italiisky': []},
             'italij': {'italije': []},
             'italijansk': {'italijanske': []},
             'italik': {'italiker': []},
             'italiko': {'italikos': []},
             'italin': {'italinate': []},
             'italinski': {'italinsky': []},
             'italio': {'italios': []},
             'italion': {'italionate': [], 'italions': []},
             'italiot': {'italiote': ['italiotes'], 'italiots': []},
             'italiote': ['italiotes'],
             'italiqu': {'italique': ['italiques']},
             'italique': ['italiques'],
             'italis': {'italise': ['italised'], 'italisized': []},
             'italisch': {'italische': []},
             'italise': ['italised'],
             'italiski': {'italisky': []},
             'italist': {'italistic': [], 'italists': []},
             'italit': {'italitates': [], 'italite': []},
             'italize': ['italized'],
             'italk': {'italked': [], 'italks': []},
             'itall': ['italls', 'italle', 'itally', 'itallic'],
             'itallan': {'itallane': []},
             'itallcu': {'itallcus': []},
             'itallen': {'itallens': []},
             'itallenn': {'itallenne': []},
             'italli': {'itallie': []},
             'itallian': {'itallians': []},
             'itallow': {'itallows': []},
             'italmobiliar': {'italmobiliare': []},
             'italo': {'italos': []},
             'italoalbanian': {'italoalbanians': []},
             'italoamerican': {'italoamericans': []},
             'italobyzantin': {'italobyzantine': []},
             'italocelt': {'italoceltic': []},
             'italocentr': {'italocentric': []},
             'italogreek': {'italogreeks': []},
             'italohellen': {'italohellenic': []},
             'italon': {'italone': ['italones']},
             'italone': ['italones'],
             'italophil': {'italophile': ['italophiles']},
             'italophile': ['italophiles'],
             'italophob': {'italophobe': ['italophobes'], 'italophobic': []},
             'italophobe': ['italophobes'],
             'italophon': {'italophone': ['italophones']},
             'italophone': ['italophones'],
             'italorom': {'italoromance': []},
             'italowi': {'italowie': []},
             'italpacif': {'italpacific': []},
             'italsid': {'italsider': []},
             'italstrad': {'italstrade': []},
             'italti': {'italty': []},
             'italu': {'italus': []},
             'italway': {'italways': []},
             'italy': {'italye': []},
             'italyan': {'italyans': []},
             'italyen': {'italyener': []},
             'italyth': {'italythe': []},
             'italywa': {'italywas': []},
             'itam': {'itame': [], 'itams': []},
             'itama': {'itamae': []},
             'itaman': {'itamanes': []},
             'itamar': {'itamarity': []},
             'itamarati': {'itamaraty': []},
             'itamb': {'itambe': []},
             'itamen': {'itamenes': []},
             'itames': {'itameses': []},
             'itami': {'itamies': []},
             'itamilli': {'itamillies': []},
             'itamin': {'itamins': []},
             'itamo': {'itamos': []},
             'itamp': {'itamped': [], 'itamps': []},
             'itan': {'itane': ['itanes', 'itaneous', 'itaneously'],
                      'itanic': [],
                      'itanism': [],
                      'itans': []},
             'itanc': {'itance': ['itances'], 'itancy': []},
             'itance': ['itances'],
             'itand': {'itanding': [], 'itands': []},
             'itandard': {'itandards': []},
             'itane': ['itanes', 'itaneous', 'itaneously'],
             'itang': {'itange': [], 'itangs': []},
             'itani': {'itany': []},
             'itanian': {'itanians': []},
             'itanium': {'itaniums': []},
             'itank': {'itanke': [], 'itanks': []},
             'itano': {'itanos': []},
             'itant': {'itantes': [], 'itants': []},
             'itanti': {'itantial': []},
             'itantli': {'itantly': []},
             'itanu': {'itanus': []},
             'itap': {'itape': ['itapes']},
             'itapagip': {'itapagipe': []},
             'itape': ['itapes'],
             'itapid': {'itapids': []},
             'itapoli': {'itapolis': []},
             'itappear': {'itappeared': [], 'itappears': []},
             'itappli': {'itapplies': []},
             'itaqn': {'itaqne': []},
             'itaqu': {'itaque': []},
             'itar': {'itare': ['itared'],
                      'itaring': [],
                      'itarism': [],
                      'itarized': [],
                      'itars': []},
             'itarar': {'itarare': []},
             'itare': ['itared'],
             'itari': {'itaries': [], 'itary': []},
             'itarian': {'itarianism': [], 'itarians': []},
             'itarili': {'itarily': []},
             'itaris': {'itarises': []},
             'itarpiec': {'itarpiece': []},
             'itart': {'itarte': ['itarted'], 'itarting': [], 'itarts': []},
             'itarte': ['itarted'],
             'itartl': {'itartled': []},
             'itas': {'itase': ['itased']},
             'itase': ['itased'],
             'itashimashit': {'itashimashite': []},
             'itasi': {'itasy': []},
             'itass': {'itasse': []},
             'itassela': {'itasselas': []},
             'itassum': {'itassumes': []},
             'itat': {'itate': ['itated', 'itates', 'itatement', 'itatements'],
                      'itatic': ['itatics'],
                      'itating': [],
                      'itation': ['itations', 'itationed', 'itational'],
                      'itatism': [],
                      'itator': ['itators'],
                      'itats': []},
             'itatal': {'itatall': []},
             'itatartar': {'itatartaric': []},
             'itate': ['itated', 'itates', 'itatement', 'itatements'],
             'itath': {'itather': []},
             'itati': {'itatis': [], 'itaty': []},
             'itatic': ['itatics'],
             'itatin': {'itatines': [], 'itatins': []},
             'itatingli': {'itatingly': []},
             'itation': ['itations', 'itationed', 'itational'],
             'itationari': {'itationary': []},
             'itatiqu': {'itatique': []},
             'itatism': {'itatisme': []},
             'itatist': {'itatiste': [], 'itatistical': [], 'itatistics': []},
             'itator': ['itators'],
             'itatu': {'itatue': ['itatues'], 'itatus': []},
             'itatue': ['itatues'],
             'itatur': {'itatural': [], 'itature': []},
             'itatut': {'itatute': ['itatutes']},
             'itatute': ['itatutes'],
             'itatutori': {'itatutory': []},
             'itau': {'itaue': []},
             'itauan': {'itauans': []},
             'itaum': {'itaumer': []},
             'itauna': {'itaunas': []},
             'itav': {'itave': ['itaves'], 'itaving': []},
             'itave': ['itaves'],
             'itavi': {'itavy': []},
             'itaw': {'itawes': []},
             'itawi': {'itawis': []},
             'itay': {'itayed': [], 'itaying': [], 'itays': []},
             'itayl': {'itayle': []},
             'itayn': {'itaynal': []},
             'itazuk': {'itazuke': []},
             'itb': {'itbe': ['itbeing'], 'itbs': []},
             'itbas': {'itbased': []},
             'itbe': ['itbeing'],
             'itbecam': {'itbecame': []},
             'itbecaus': {'itbecause': []},
             'itbecom': {'itbecomes': []},
             'itbefor': {'itbefore': []},
             'itbegin': {'itbegins': []},
             'itbelong': {'itbelongs': []},
             'itbett': {'itbetter': []},
             'itbf': {'itbfs': []},
             'itbi': {'itby': []},
             'itbr': {'itbrings': []},
             'itc': {'itce': [], 'itcing': [], 'itcs': []},
             'itcam': {'itcame': []},
             'itcanb': {'itcanbe': []},
             'itcannotb': {'itcannotbe': []},
             'itcaus': {'itcauses': []},
             'itcertainli': {'itcertainly': []},
             'itch': ['itche', 'itched', 'itching'],
             'itcha': {'itchas': []},
             'itchegu': {'itchegue': []},
             'itchel': {'itchele': [], 'itchell': []},
             'itchen': {'itchener': [], 'itchens': []},
             'itchenstok': {'itchenstoke': []},
             'itcher': {'itchers': []},
             'itchetuckne': {'itchetucknee': []},
             'itchi': {'itchie': ['itchies'], 'itchiness': [], 'itchy': []},
             'itchiatuckane': {'itchiatuckanee': []},
             'itchie': ['itchies'],
             'itchili': {'itchily': []},
             'itchincop': {'itchincope': []},
             'itching': {'itchinge': []},
             'itchingli': {'itchingly': []},
             'itchingswel': {'itchingswell': []},
             'itchmit': {'itchmite': ['itchmites']},
             'itchmite': ['itchmites'],
             'itchom': {'itchome': []},
             'itchtuckne': {'itchtucknee': []},
             'itchwe': {'itchweed': []},
             'itchyfing': {'itchyfingered': []},
             'itci': {'itcy': []},
             'itcleft': {'itclefts': []},
             'itcli': {'itcly': []},
             'itcm': {'itcms': []},
             'itcn': {'itcns': []},
             'itcnri': {'itcnry': []},
             'itcol': {'itcole': []},
             'itcom': {'itcome': ['itcomes']},
             'itcome': ['itcomes'],
             'itcompris': {'itcomprises': []},
             'itconsist': {'itconsisted': [], 'itconsists': []},
             'itcontain': {'itcontained': [], 'itcontains': []},
             'itcontinu': {'itcontinued': [], 'itcontinues': []},
             'itcorrespond': {'itcorresponds': []},
             'itcouldb': {'itcouldbe': []},
             'itcr': {'itcratively': []},
             'itcreat': {'itcreated': [], 'itcreates': []},
             'itcz': {'itczs': []},
             'itd': {'itde': [], 'itds': []},
             'itda': {'itdas': []},
             'itdeal': {'itdeals': []},
             'itdepend': {'itdepends': []},
             'itdeserv': {'itdeserves': []},
             'itdi': {'itdy': []},
             'itdiff': {'itdiffers': []},
             'itdirectli': {'itdirectly': []},
             'itdo': {'itdoes': []},
             'itdon': {'itdone': []},
             'itdp': {'itdps': []},
             'itdur': {'itduring': []},
             'ite': {'ited': ['iteds'],
                     'itee': ['iteed', 'itees', 'iteeli'],
                     'iteing': [],
                     'iteli': [],
                     'itely': [],
                     'iteness': [],
                     'ites': [],
                     'iting': ['itings']},
             'itea': {'iteae': [], 'iteas': []},
             'iteacea': {'iteaceae': []},
             'iteach': {'iteachers': []},
             'itead': {'iteade': []},
             'iteadi': {'iteady': []},
             'iteadili': {'iteadily': []},
             'iteal': {'iteally': []},
             'iteasi': {'iteasier': [], 'iteasy': []},
             'iteason': {'iteasons': []},
             'iteauti': {'iteautiful': []},
             'iteb': {'iteber': []},
             'itec': {'itecent': [], 'itecs': []},
             'itecaus': {'itecause': []},
             'itecherch': {'itecherches': []},
             'itechn': {'itechnical': []},
             'itecht': {'itechts': []},
             'itecom': {'itecome': []},
             'itecord': {'itecords': []},
             'itect': {'itected': [], 'itection': [], 'itects': []},
             'itectur': {'itectural': [], 'itecture': []},
             'ited': ['iteds'],
             'itedeem': {'itedeemer': []},
             'itedli': {'itedly': []},
             'itee': ['iteed', 'itees', 'iteeli'],
             'iteer': {'iteering': [], 'iteers': []},
             'iteev': {'iteeves': []},
             'itefor': {'itefore': []},
             'iteform': {'iteformation': []},
             'iteg': {'itege': ['itegent'], 'itegic': []},
             'itege': ['itegent'],
             'itegh': {'iteghe': []},
             'itegi': {'itegies': [], 'itegiment': [], 'itegis': [], 'itegy': []},
             'itegist': {'itegister': []},
             'itegori': {'itegories': [], 'itegory': []},
             'itegr': {'itegral': [],
                       'itegrated': [],
                       'itegrating': [],
                       'itegration': [],
                       'itegrity': []},
             'itegu': {'itegue': []},
             'itegulu': {'itegulus': []},
             'iteh': {'itehing': [], 'itehs': []},
             'itei': {'iteis': []},
             'iteia': {'iteias': []},
             'iteilli': {'iteilly': []},
             'itein': {'iteins': []},
             'iteir': {'iteirs': []},
             'iteis': {'iteise': []},
             'iteith': {'iteither': []},
             'itek': {'iteke': []},
             'itel': {'itelation': ['itelations'],
                      'itele': ['iteles'],
                      'itell': ['itelle'],
                      'itels': []},
             'itelation': ['itelations'],
             'itele': ['iteles'],
             'iteliev': {'itelieve': []},
             'iteligi': {'iteligious': []},
             'itelin': {'iteline': []},
             'itell': ['itelle'],
             'itellectu': {'itellectual': ['itellectuals']},
             'itellectual': ['itellectuals'],
             'itellig': {'itelligence': [], 'itelligent': []},
             'itellit': {'itellite': []},
             'itelly': {'itellyou': []},
             'itelm': {'itelmes': []},
             'itelmen': {'itelmens': []},
             'item': ['iteme',
                      'itemed',
                      'itemic',
                      'itemal',
                      'itemes',
                      'itemize',
                      'iteming',
                      'itemizer',
                      'itemized',
                      'itemizes',
                      'itemizers',
                      'itemizing',
                      'itemative',
                      'itemization',
                      'itemational'],
             'item-numb': {'item-numbe': []},
             'itemact': {'itemaction': []},
             'itemad': {'itemadded': []},
             'itemanalysi': {'itemanalysis': []},
             'itemark': {'itemarks': []},
             'itemb': {'itembe': ['itember']},
             'itembas': {'itembased': []},
             'itembe': ['itember'],
             'itembi': {'itemby': []},
             'itemchang': {'itemchanged': []},
             'itemcr': {'itemcreated': []},
             'itemdelet': {'itemdeleted': [], 'itemdeleting': []},
             'itemdescript': {'itemdescription': []},
             'itement': {'itements': []},
             'itemetr': {'itemetric': []},
             'itemev': {'itemevent': ['itemevents']},
             'itemevent': ['itemevents'],
             'itemf': {'itemfs': []},
             'itemi': {'itemis': [], 'itemy': []},
             'itemis': {'itemisation': [],
                        'itemise': ['itemises', 'itemised'],
                        'itemising': []},
             'itemise': ['itemises', 'itemised'],
             'itemiz': {'itemizable': []},
             'itemlisten': {'itemlistener': []},
             'itemnam': {'itemname': []},
             'itemnumb': {'itemnumber': []},
             'itempl': {'itemplate': []},
             'itemporari': {'itemporary': []},
             'itempric': {'itemprice': []},
             'itemqu': {'itemque': []},
             'itemrespons': {'itemresponse': []},
             'itemsar': {'itemsare': []},
             'itemscal': {'itemscale': []},
             'itemselect': {'itemselectable': [], 'itemselection': []},
             'itemset': {'itemsets': []},
             'itemspecif': {'itemspecific': []},
             'itemsselect': {'itemsselected': []},
             'itemssourc': {'itemssource': []},
             'itemst': {'itemstate': []},
             'itemstatechang': {'itemstatechanged': []},
             'itemstatechangeddtemev': {'itemstatechangeddtemevent': []},
             'itemstatelisten': {'itemstatelistener': []},
             'itemstr': {'itemstring': []},
             'itemstyl': {'itemstyle': []},
             'itemtempl': {'itemtemplate': ['itemtemplates']},
             'itemtemplate': ['itemtemplates'],
             'itemtot': {'itemtotal': []},
             'itemtyp': {'itemtype': []},
             'itemupd': {'itemupdated': [], 'itemupdating': []},
             'itemvalu': {'itemvalue': []},
             'itemwis': {'itemwise': []},
             'itemwrit': {'itemwriting': []},
             'iten': {'itenabled': [],
                      'itenables': [],
                      'itenance': [],
                      'itenant': [],
                      'itene': ['itened', 'itenes'],
                      'itening': [],
                      'itens': []},
             'itenact': {'itenacted': []},
             'itenari': {'itenary': []},
             'itenc': {'itence': ['itences']},
             'itence': ['itences'],
             'itend': {'itended': [], 'itending': [], 'itends': []},
             'itendu': {'itendue': [], 'itendus': []},
             'itene': ['itened', 'itenes'],
             'itener': {'itenerant': []},
             'itenerari': {'iteneraries': [], 'itenerary': []},
             'iteni': {'itenis': []},
             'itenkund': {'itenkunde': []},
             'itenn': {'itennes': []},
             'itennel': {'itennell': []},
             'itenni': {'itennie': []},
             'itenri': {'itenry': []},
             'itens': {'itense': ['itensely'],
                       'itensities': [],
                       'itensity': [],
                       'itensive': []},
             'itense': ['itensely'],
             'itensif': {'itensification': []},
             'itensifi': {'itensified': [], 'itensifies': [], 'itensify': ['itensifying']},
             'itensify': ['itensifying'],
             'itensil': {'itensils': []},
             'itent': {'itented': [],
                       'itenters': [],
                       'itention': ['itentions'],
                       'itently': [],
                       'itents': []},
             'itenti': {'itential': []},
             'itentiari': {'itentiary': []},
             'itention': ['itentions'],
             'iteo': {'iteos': []},
             'itep': {'itepped': [], 'iteps': []},
             'iteport': {'iteports': []},
             'itepres': {'itepresentatives': []},
             'iteprint': {'iteprinted': []},
             'itepubl': {'itepublic': []},
             'iter': {'iterability': [],
                      'iterable': [],
                      'iteral': ['iterally'],
                      'iterance': ['iterances'],
                      'iterant': ['iterants'],
                      'iterate': ['iterated', 'iterates', 'iterately'],
                      'iterating': [],
                      'iteration': ['iterational'],
                      'iterative': ['iteratively', 'iterativeness'],
                      'iterativity': [],
                      'iterator': ['iterators'],
                      'itere': ['itered', 'iteres'],
                      'itering': [],
                      'iters': []},
             'itera': {'iteras': []},
             'iterab': {'iterabant': []},
             'iterabimu': {'iterabimus': []},
             'iteraci': {'iteracy': []},
             'iteract': {'iteraction': ['iteractions'], 'iteractive': []},
             'iteraction': ['iteractions'],
             'iteral': ['iterally'],
             'iteran': {'iterans': []},
             'iterance': ['iterances'],
             'iterant': ['iterants'],
             'iterar': {'iterare': []},
             'iterari': {'iterary': []},
             'iterat': {'iteratable': []},
             'iterata': {'iteratas': []},
             'iterate': ['iterated', 'iterates', 'iterately'],
             'iterati': {'iteratis': []},
             'iteratiev': {'iteratieve': []},
             'iteratif': {'iteratifs': []},
             'iteration': {'iteratione': []},
             'iterativ': {'iterativement': [], 'iterativer': []},
             'iterativcli': {'iterativcly': []},
             'iterative': ['iteratively', 'iterativeness'],
             'iteratlv': {'iteratlvely': []},
             'iterator': ['iterators'],
             'iteratu': {'iteratus': []},
             'iteratur': {'iterature': ['iteratures']},
             'iterature': ['iteratures'],
             'iterazion': {'iterazione': []},
             'itercours': {'itercourse': []},
             'itere': ['itered', 'iteres'],
             'iterest': {'iterested': [], 'iteresting': [], 'iterests': []},
             'iterfac': {'iterface': []},
             'iterfer': {'iterfere': ['iterference']},
             'iterfere': ['iterference'],
             'iteri': {'iterial': ['iterials'], 'itery': []},
             'iterial': ['iterials'],
             'iteril': {'iterile': []},
             'iteriu': {'iterius': []},
             'iterl': {'iterling': []},
             'iterm': {'iterms': []},
             'itermedi': {'itermediate': []},
             'itermin': {'itermined': []},
             'itermitt': {'itermittent': []},
             'itern': {'iternal': ['iternally'],
                       'iternate': [],
                       'iternating': [],
                       'iternational': ['iternationally'],
                       'iternative': ['iternatives', 'iternatively'],
                       'iternity': [],
                       'iterns': []},
             'iternal': ['iternally'],
             'iternational': ['iternationally'],
             'iternative': ['iternatives', 'iternatively'],
             'iternel': {'iternelle': ['iternelles']},
             'iternelle': ['iternelles'],
             'iteron': {'iterons': []},
             'iteropar': {'iteroparity': [], 'iteroparous': []},
             'iterperson': {'iterpersonal': []},
             'iterpret': {'iterpretation': ['iterpretations'],
                          'iterpreted': [],
                          'iterpreting': []},
             'iterpretation': ['iterpretations'],
             'iterpris': {'iterprise': ['iterprises']},
             'iterprise': ['iterprises'],
             'iterqu': {'iterque': []},
             'iterr': {'iterrs': []},
             'iterrupt': {'iterrupted': [], 'iterruptions': []},
             'itersect': {'itersection': []},
             'iterstiti': {'iterstitial': []},
             'itertain': {'itertained': [], 'itertainment': []},
             'itertumskund': {'itertumskunde': []},
             'iteru': {'iterus': []},
             'iterumqu': {'iterumque': []},
             'iterv': {'iterval': ['itervals'], 'iterve': []},
             'iterval': ['itervals'],
             'iterven': {'itervening': []},
             'itervent': {'itervention': ['iterventions']},
             'itervention': ['iterventions'],
             'iterview': {'iterviewed': [], 'iterviews': []},
             'iteserv': {'iteserve': []},
             'itesim': {'itesimal': ['itesimally']},
             'itesimal': ['itesimally'],
             'itesolv': {'itesolved': []},
             'itespeci': {'itespecially': []},
             'itest': {'itests': []},
             'itestin': {'itestinal': []},
             'itestor': {'itestoration': []},
             'itesult': {'itesults': []},
             'itet': {'itete': ['iteter'], 'itets': []},
             'itete': ['iteter'],
             'itetn': {'itetns': []},
             'itetziu': {'itetzius': []},
             'iteu': {'iteus': []},
             'iteur': {'iteurs': []},
             'itev': {'iteve': ['itever']},
             'iteve': ['itever'],
             'itevel': {'itevelation': []},
             'itevenu': {'itevenue': []},
             'itevi': {'itevis': []},
             'itevis': {'itevised': []},
             'itevolut': {'itevolution': []},
             'itevu': {'itevue': []},
             'itew': {'itews': []},
             'iteynold': {'iteynolds': []},
             'itf': {'itfe': ['itfes'], 'itfs': []},
             'itfail': {'itfailed': [], 'itfails': []},
             'itfal': {'itfall': ['itfalls']},
             'itfall': ['itfalls'],
             'itfe': ['itfes'],
             'itfeel': {'itfeels': []},
             'itfel': {'itfell': []},
             'itfelf': {'itfelfe': []},
             'itfi': {'itfis': [], 'itfy': []},
             'itfind': {'itfinds': []},
             'itfit': {'itfits': []},
             'itflow': {'itflows': []},
             'itfocus': {'itfocuses': []},
             'itfollow': {'itfollows': []},
             'itform': {'itformed': [], 'itforms': []},
             'itforth': {'itforthe': []},
             'itfory': {'itforyou': []},
             'itfth': {'itfthe': []},
             'itfurth': {'itfurther': []},
             'itfurtli': {'itfurtlier': []},
             'itg': {'itge': [], 'itgs': []},
             'itgav': {'itgave': []},
             'itgener': {'itgenerates': []},
             'itget': {'itgets': []},
             'itgiv': {'itgives': []},
             'itgo': {'itgoes': [], 'itgoing': []},
             'itgrow': {'itgrows': []},
             'ith': {'ithe': ['ithed', 'ithes'],
                     'ithful': ['ithfully'],
                     'ithing': ['ithings'],
                     'iths': []},
             'itha': {'ithas': []},
             'ithaburensi': {'ithaburensis': []},
             'ithac': {'ithace': [], 'ithacs': []},
             'ithaca': ['ithacae'],
             'ithacan': {'ithacans': []},
             'ithacensian': {'ithacensians': []},
             'ithacian': {'ithacians': []},
             'ithaciu': {'ithacius': []},
             'ithacu': {'ithacus': []},
             'ithaemen': {'ithaemenes': []},
             'ithagen': {'ithagenes': []},
             'ithagini': {'ithaginis': []},
             'ithak': {'ithake': []},
             'ithaka': {'ithakas': []},
             'ithakan': {'ithakans': []},
             'ithakissio': {'ithakissios': []},
             'ithako': {'ithakos': []},
             'itham': {'ithamer': []},
             'ithamitr': {'ithamitres': []},
             'ithamor': {'ithamore': []},
             'ithancest': {'ithancester': []},
             'ithank': {'ithanked': []},
             'ithanky': {'ithankyou': []},
             'ithappen': {'ithappened': [], 'ithappens': []},
             'ithaqu': {'ithaque': []},
             'ithard': {'itharder': []},
             'ithav': {'ithave': []},
             'ithdraw': {'ithdrawal': ['ithdrawals'], 'ithdrawing': []},
             'ithdrawal': ['ithdrawals'],
             'ithe': {'ithee': []},
             'itheim': {'itheims': []},
             'ithel': {'ithell': []},
             'itheli': {'ithelial': []},
             'ithelp': {'ithelped': [], 'ithelps': []},
             'ithelr': {'ithelred': []},
             'ithemat': {'ithematical': [], 'ithematics': []},
             'ithemselv': {'ithemselves': []},
             'ithen': {'ithens': []},
             'ithent': {'ithentic': []},
             'itheori': {'itheory': []},
             'ither': {'ithere': ['ithered'], 'ithering': [], 'ithers': []},
             'ithere': ['ithered'],
             'itherefor': {'itherefore': []},
             'itherin': {'itherine': []},
             'itheriu': {'itherius': []},
             'itherwis': {'itherwise': []},
             'ithes': {'ithese': ['itheses']},
             'ithese': ['itheses'],
             'ithesi': {'ithesis': []},
             'ithessalonian': {'ithessalonians': []},
             'ithet': {'ithetic': [], 'ithets': []},
             'ithful': ['ithfully'],
             'ithhold': {'ithholding': []},
             'ithi': {'ithis': [], 'ithy': ['ithys']},
             'ithian': {'ithians': []},
             'ithic': {'ithical': [], 'ithics': []},
             'ithield': {'ithielde': []},
             'ithiha': {'ithihas': []},
             'ithihasa': {'ithihasas': []},
             'ithin': {'ithine': []},
             'ithing': ['ithings'],
             'ithink': {'ithinking': []},
             'ithinkth': {'ithinkthe': []},
             'ithinkw': {'ithinkwe': []},
             'ithinky': {'ithinkyou': []},
             'ithiopienn': {'ithiopienne': []},
             'ithiqu': {'ithique': []},
             'ithirti': {'ithirty': []},
             'ithl': {'ithls': []},
             'ithlet': {'ithletes': [], 'ithletic': []},
             'ithli': {'ithly': []},
             'ithm': {'ithms': []},
             'ithmet': {'ithmetic': []},
             'ithmic': {'ithmically': []},
             'ithmu': {'ithmus': []},
             'itho': {'ithos': []},
             'ithob': {'ithobal': []},
             'ithoba': {'ithobaal': []},
             'ithobalu': {'ithobalus': []},
             'ithocl': {'ithocles': []},
             'ithod': {'ithode': ['ithodes'], 'ithods': []},
             'ithode': ['ithodes'],
             'ithodian': {'ithodians': []},
             'ithograph': {'ithographic': []},
             'ithographi': {'ithography': []},
             'ithol': {'itholic': ['itholics']},
             'ithold': {'itholds': []},
             'itholic': ['itholics'],
             'itholog': {'ithologic': ['ithological'], 'ithology': []},
             'ithologic': ['ithological'],
             'ithom': {'ithomates': [], 'ithome': []},
             'ithoma': {'ithomas': []},
             'ithomata': {'ithomatas': []},
             'ithomet': {'ithometes': []},
             'ithomiid': {'ithomiids': []},
             'ithomiida': {'ithomiidae': []},
             'ithomiin': {'ithomiine': ['ithomiines']},
             'ithomiina': {'ithomiinae': []},
             'ithomiine': ['ithomiines'],
             'ithon': {'ithone': []},
             'ithoni': {'ithony': []},
             'ithonida': {'ithonidae': []},
             'ithor': {'ithorities': [], 'ithority': [], 'ithorized': [], 'ithors': []},
             'ithos': {'ithose': []},
             'ithospher': {'ithosphere': []},
             'ithostratigraph': {'ithostratigraphic': []},
             'ithought': {'ithoughts': []},
             'ithousand': {'ithousands': []},
             'ithre': {'ithree': []},
             'ithrid': {'ithridates': []},
             'ithrit': {'ithrite': ['ithrites']},
             'ithrite': ['ithrites'],
             'ithstand': {'ithstanding': []},
             'ithth': {'iththe': []},
             'ithtow': {'ithtowe': []},
             'ithu': {'ithus': []},
             'ithuri': {'ithurial': []},
             'ithurief': {'ithuriefs': []},
             'ithuriep': {'ithurieps': []},
             'ithusi': {'ithusy': []},
             'ithusiast': {'ithusiastic': []},
             'ithy': ['ithys'],
             'ithyceru': {'ithycerus': []},
             'ithyph': {'ithyphalli': []},
             'ithyphal': {'ithyphallic': ['ithyphallics', 'ithyphallically']},
             'ithyphallic': {'ithyphallicism': []},
             'ithyphalliqu': {'ithyphallique': ['ithyphalliques']},
             'ithyphallique': ['ithyphalliques'],
             'ithyphallo': {'ithyphallos': []},
             'ithyphallu': {'ithyphallus': []},
             'iti': {'itiative': ['itiatives'],
                     'itie': ['ities', 'itied'],
                     'itiful': ['itifully'],
                     'itis': [],
                     'ity': ['itys', 'itying']},
             'itia': {'itiae': [], 'itias': []},
             'itiad': {'itiade': []},
             'itial': {'itially': [], 'itials': []},
             'itian': {'itians': []},
             'itiat': {'itiate': ['itiated', 'itiates'],
                       'itiating': [],
                       'itiation': ['itiations']},
             'itiate': ['itiated', 'itiates'],
             'itiation': ['itiations'],
             'itiative': ['itiatives'],
             'itiav': {'itiave': []},
             'itiba': {'itibas': []},
             'itibariyl': {'itibariyle': []},
             'itiber': {'itibere': []},
             'itibl': {'itibility': [], 'itible': []},
             'itibodi': {'itibodies': []},
             'itibu': {'itibus': []},
             'itic': {'itical': ['itically'],
                      'itication': [],
                      'itice': ['itices', 'iticed'],
                      'iticism': ['iticisms'],
                      'iticity': [],
                      'iticization': [],
                      'iticized': [],
                      'iticizing': [],
                      'itics': []},
             'itical': ['itically'],
             'itice': ['itices', 'iticed'],
             'itichard': {'itichards': []},
             'iticht': {'itichter': []},
             'itician': {'iticians': []},
             'iticip': {'iticipated': []},
             'iticis': {'iticised': []},
             'iticism': ['iticisms'],
             'itick': {'iticks': []},
             'itico': {'iticos': []},
             'iticr': {'iticre': []},
             'itics': {'iticse': []},
             'iticu': {'iticus': []},
             'itid': {'itidal': [], 'itide': ['itides']},
             'itide': {'itideed': []},
             'itidemqu': {'itidemque': []},
             'itidg': {'itidge': []},
             'itidi': {'itidis': []},
             'itie': {'itiee': []},
             'itien': {'itiene': ['itienes']},
             'itienc': {'itience': []},
             'itiene': ['itienes'],
             'itienn': {'itienne': []},
             'itient': {'itients': []},
             'itieori': {'itieory': []},
             'itier': {'itiere': [], 'itiers': []},
             'itierefor': {'itierefore': []},
             'ities': {'itiese': []},
             'itif': {'itife': [], 'itific': ['itification'], 'itifs': []},
             'itifi': {'itified': [], 'itify': ['itifying']},
             'itific': ['itification'],
             'itiful': ['itifully'],
             'itify': ['itifying'],
             'itig': {'itigants': [],
                      'itigate': ['itigated'],
                      'itigating': [],
                      'itigation': [],
                      'itigs': []},
             'itigate': ['itigated'],
             'itigbi': {'itigby': []},
             'itigen': {'itigens': []},
             'itigg': {'itiggs': []},
             'itight': {'itights': []},
             'itigu': {'itigue': []},
             'itih': {'itihe': []},
             'itiha': {'itihas': []},
             'itihaa': {'itihaas': []},
             'itihas': {'itihase': ['itihaser']},
             'itihasa': {'itihasas': []},
             'itihase': ['itihaser'],
             'itihash': {'itihasher': []},
             'itihd': {'itihds': []},
             'itihdsa': {'itihdsas': []},
             'itii': {'itiie': [], 'itiis': []},
             'itiirbid': {'itiirbide': []},
             'itiistoir': {'itiistoire': []},
             'itil': {'itilate': [],
                      'itile': ['itiled', 'itiles'],
                      'itilities': [],
                      'itility': [],
                      'itilization': [],
                      'itilize': ['itilized'],
                      'itilizing': [],
                      'itill': []},
             'itile': ['itiled', 'itiles'],
             'itili': {'itily': []},
             'itilia': {'itilias': []},
             'itilize': ['itilized'],
             'itim': {'itimate': ['itimates', 'itimated', 'itimately'],
                      'itime': ['itimer', 'itimes'],
                      'itimized': [],
                      'itims': []},
             'itimaci': {'itimacy': []},
             'itimate': ['itimates', 'itimated', 'itimately'],
             'itime': ['itimer', 'itimes'],
             'itiment': {'itiments': []},
             'itimerv': {'itimerval': []},
             'itimor': {'itimore': []},
             'itimothi': {'itimothy': []},
             'itimpli': {'itimplies': []},
             'itimposs': {'itimpossible': []},
             'itimul': {'itimulate': ['itimulated'], 'itimulating': [], 'itimulation': []},
             'itimulate': ['itimulated'],
             'itimulu': {'itimulus': []},
             'itin': {'itine': ['itines', 'itiner', 'itinent'], 'itins': []},
             'itinari': {'itinary': []},
             'itinclud': {'itincludes': [], 'itincluding': []},
             'itincr': {'itincre': []},
             'itincrair': {'itincraire': []},
             'itincreas': {'itincreases': []},
             'itincri': {'itincris': []},
             'itinct': {'itinction': []},
             'itind': {'itindicates': [], 'itinds': []},
             'itindrair': {'itindraire': []},
             'itine': ['itines', 'itiner', 'itinent'],
             'itinent': {'itinental': []},
             'itiner': {'itinerance': [],
                        'itinerancies': [],
                        'itinerancy': [],
                        'itinerant': [],
                        'itinerate': ['itinerated', 'itinerates'],
                        'itinerating': [],
                        'itineration': [],
                        'itinerator': [],
                        'itinere': ['itinerent']},
             'itineraci': {'itineracies': [], 'itineracy': []},
             'itinerair': {'itineraire': ['itineraires']},
             'itineraire': ['itineraires'],
             'itineran': {'itineranes': [], 'itinerans': []},
             'itinerant': {'itinerante': ['itinerantes']},
             'itinerante': ['itinerantes'],
             'itinerantibu': {'itinerantibus': []},
             'itinerantli': {'itinerantly': []},
             'itinerar': {'itinerare': []},
             'itinerari': {'itinerarie': [], 'itinerary': []},
             'itinerarii': {'itinerariis': []},
             'itinerario': {'itinerarios': []},
             'itinerariu': {'itinerarius': []},
             'itinerate': ['itinerated', 'itinerates'],
             'itinere': ['itinerent'],
             'itineri': {'itineries': [], 'itineris': [], 'itinery': []},
             'itineribu': {'itineribus': []},
             'iting': ['itings'],
             'itinguish': {'itinguished': []},
             'itinirair': {'itiniraire': ['itiniraires']},
             'itiniraire': ['itiniraires'],
             'itinn': {'itinns': []},
             'itintens': {'itintensive': []},
             'itinth': {'itinthe': []},
             'itintrair': {'itintraire': []},
             'itinu': {'itinually': [],
                       'itinue': ['itinues', 'itinued'],
                       'itinuing': [],
                       'itinuous': ['itinuously']},
             'itinue': ['itinues', 'itinued'],
             'itinuous': ['itinuously'],
             'itinur': {'itinuring': []},
             'itinutur': {'itinuturing': []},
             'itinvolv': {'itinvolves': []},
             'itio': {'itios': []},
             'itioma': {'itiomas': []},
             'itiomm': {'itiomme': []},
             'ition': {'itional': ['itionals', 'itionally', 'itionality', 'itionalism'],
                       'itione': ['itioner', 'itioned', 'itiones', 'itioners'],
                       'itioning': [],
                       'itions': []},
             'itional': ['itionals', 'itionally', 'itionality', 'itionalism'],
             'itionari': {'itionary': []},
             'itione': ['itioner', 'itioned', 'itiones', 'itioners'],
             'itionist': {'itionists': []},
             'itionship': {'itionships': []},
             'itior': {'itiore': []},
             'itios': {'itiose': []},
             'itiou': {'itious': []},
             'itious': {'itiously': []},
             'itipl': {'itiple': []},
             'itipul': {'itipulated': []},
             'itiqu': {'itique': ['itiques']},
             'itique': ['itiques'],
             'itiquett': {'itiquette': []},
             'itir': {'itire': ['itirely'], 'itirred': [], 'itirring': [], 'itirs': []},
             'itird': {'itirds': []},
             'itire': {'itiree': []},
             'itis': {'itisation': [], 'itise': ['itised', 'itises']},
             'itisa': {'itisas': []},
             'itisargu': {'itisargued': []},
             'itisassum': {'itisassumed': []},
             'itisch': {'itische': []},
             'itise': ['itised', 'itises'],
             'itiseasi': {'itiseasy': []},
             'itisessenti': {'itisessential': []},
             'itisevid': {'itisevident': []},
             'itisfact': {'itisfaction': []},
             'itisfactori': {'itisfactory': []},
             'itisfi': {'itisfied': [], 'itisfy': ['itisfying']},
             'itisfy': ['itisfying'],
             'itishi': {'itishis': []},
             'itisimport': {'itisimportant': []},
             'itisimposs': {'itisimpossible': []},
             'itisinterest': {'itisinteresting': []},
             'itislik': {'itislikely': []},
             'itismor': {'itismore': []},
             'itisnecessari': {'itisnecessary': []},
             'itisonli': {'itisonly': []},
             'itisposs': {'itispossible': []},
             'itist': {'itistical': [], 'itistics': [], 'itists': []},
             'itisth': {'itisthe': []},
             'itisthi': {'itisthis': []},
             'itistori': {'itistory': []},
             'itistru': {'itistrue': []},
             'itisunlik': {'itisunlikely': []},
             'itisus': {'itisused': [], 'itisuseful': []},
             'itisveri': {'itisvery': []},
             'itit': {'ititative': [],
                      'itite': ['itites', 'itited'],
                      'itition': [],
                      'itits': []},
             'itite': ['itites', 'itited'],
             'itith': {'itithe': []},
             'ititi': {'ititial': [], 'itities': [], 'itity': []},
             'ititl': {'ititle': ['ititled']},
             'ititle': ['ititled'],
             'ititt': {'ititter': []},
             'ititud': {'ititude': ['ititudes']},
             'ititude': ['ititudes'],
             'ititut': {'ititute': ['itituted'],
                        'ititution': ['ititutions', 'ititutional']},
             'ititute': ['itituted'],
             'ititution': ['ititutions', 'ititutional'],
             'itiu': {'itius': []},
             'itiv': {'itivated': [],
                      'itivation': [],
                      'itive': ['itives', 'itiver', 'itivers', 'itively', 'itiveness'],
                      'itivism': [],
                      'itivities': [],
                      'itivity': []},
             'itive': ['itives', 'itiver', 'itivers', 'itively', 'itiveness'],
             'itivist': {'itivists': []},
             'itiwa': {'itiwas': []},
             'itiz': {'itization': [], 'itize': ['itized'], 'itizing': []},
             'itize': ['itized'],
             'itizen': {'itizens': []},
             'itj': {'itje': [], 'itjs': []},
             'itjd': {'itjds': []},
             'itjh': {'itjhe': []},
             'itjhal': {'itjhall': []},
             'itji': {'itjis': []},
             'itjia': {'itjias': []},
             'itjniversit': {'itjniversite': []},
             'itjoin': {'itjoined': [], 'itjoins': []},
             'itjtawi': {'itjtawy': []},
             'itjustic': {'itjustice': []},
             'itjva': {'itjvas': []},
             'itjwa': {'itjwas': []},
             'itjwil': {'itjwill': []},
             'itk': {'itke': ['itkes'], 'itks': []},
             'itke': ['itkes'],
             'itki': {'itkis': []},
             'itkin': {'itkine': [], 'itkins': []},
             'itl': {'itle': ['itles', 'itled'], 'itling': [], 'itlness': [], 'itls': []},
             'itla': {'itlas': []},
             'itland': {'itlanders': [], 'itlands': []},
             'itlant': {'itlantic': []},
             'itlc': {'itlcs': []},
             'itle': ['itles', 'itled'],
             'itlea': {'itleas': []},
             'itlead': {'itleads': []},
             'itlh': {'itlhe': []},
             'itlha': {'itlhas': []},
             'itli': {'itlie': ['itlies'], 'itlis': [], 'itly': []},
             'itlie': ['itlies'],
             'itlik': {'itlike': []},
             'itlin': {'itline': ['itlined']},
             'itline': ['itlined'],
             'itlinoi': {'itlinois': []},
             'itliu': {'itlius': []},
             'itll': {'itlle': []},
             'itlo': {'itlos': []},
             'itlon': {'itlonal': [], 'itlons': []},
             'itlook': {'itlooked': [], 'itlooks': []},
             'itlu': {'itlus': []},
             'itlustr': {'itlustrated': [], 'itlustration': ['itlustrations']},
             'itlustration': ['itlustrations'],
             'itlv': {'itlve': []},
             'itm': {'itme': ['itmes'], 'itms': []},
             'itmad': {'itmade': []},
             'itmak': {'itmake': ['itmakes'], 'itmaking': []},
             'itmake': ['itmakes'],
             'itmakessens': {'itmakessense': []},
             'itmayb': {'itmaybe': []},
             'itme': ['itmes'],
             'itmean': {'itmeans': []},
             'itment': {'itments': []},
             'itmer': {'itmerely': []},
             'itmi': {'itmy': []},
             'itmightb': {'itmightbe': []},
             'itmil': {'itmile': []},
             'itmor': {'itmore': []},
             'itmospher': {'itmosphere': [], 'itmospheric': []},
             'itmov': {'itmoved': [], 'itmoves': []},
             'itmperatric': {'itmperatrice': []},
             'itmustb': {'itmustbe': []},
             'itn': {'itne': ['itnes'], 'itning': [], 'itns': []},
             'itnag': {'itnage': []},
             'itncarn': {'itncarnation': []},
             'itnd': {'itnde': []},
             'itndepend': {'itndependance': []},
             'itndochin': {'itndochine': []},
             'itndustri': {'itndustrie': []},
             'itne': {'itneed': ['itneeds']},
             'itnecessari': {'itnecessary': []},
             'itneed': ['itneeds'],
             'itneg': {'itnegs': []},
             'itnern': {'itnernational': []},
             'itnev': {'itnever': []},
             'itni': {'itny': []},
             'itnit': {'itnited': []},
             'itnivers': {'itniversity': []},
             'itnli': {'itnly': []},
             'itnm': {'itnme': []},
             'itnmedi': {'itnmediately': []},
             'itnoth': {'itnothing': []},
             'itnper': {'itnperator': []},
             'itnport': {'itnportant': []},
             'itnposs': {'itnpossible': []},
             'itnrbid': {'itnrbide': []},
             'itnt': {'itnte': []},
             'itnyr': {'itnyre': []},
             'ito': {'itoe': ['itoes'], 'itos': []},
             "ito'i": {"ito'y": []},
             'itoad': {'itoads': []},
             'itob': {'itobe': []},
             'itoba': {'itobaal': []},
             'itobbin': {'itobbins': []},
             'itobert': {'itoberts': []},
             'itobi': {'itoby': []},
             'itoccur': {'itoccurred': [], 'itoccurs': []},
             'itoch': {'itoches': []},
             'itochel': {'itochelle': []},
             'itochest': {'itochester': []},
             'itochondri': {'itochondrial': []},
             'itock': {'itocks': []},
             'itocki': {'itocky': []},
             'itodg': {'itodgers': []},
             'itodi': {'itodies': [], 'itody': []},
             'itoe': ['itoes'],
             'itoet': {'itoetal': []},
             'itoff': {'itoffe': ['itoffes', 'itoffers', 'itoffered']},
             'itoffe': ['itoffes', 'itoffers', 'itoffered'],
             'itog': {'itoge': ['itoger', 'itogers']},
             'itoge': ['itoger', 'itogers'],
             'itogeth': {'itogether': []},
             'itogi': {'itogy': []},
             'itograph': {'itographs': []},
             'itoi': {'itois': []},
             'itoid': {'itoids': []},
             'itoil': {'itoile': ['itoiles']},
             'itoile': ['itoiles'],
             'itoir': {'itoire': []},
             'itokitanski': {'itokitansky': []},
             'itol': {'itole': [], 'itoll': ['itolle', 'itolls']},
             'itoldy': {'itoldyou': []},
             'itoli': {'itoly': []},
             'itolian': {'itolians': []},
             'itoll': ['itolle', 'itolls'],
             'itolog': {'itological': [], 'itology': []},
             'itom': {'itome': ['itomers'], 'itomic': [], 'itoms': []},
             'itoman': {'itomans': []},
             'itomanu': {'itomanus': []},
             'itomat': {'itomatic': ['itomatically']},
             'itomatic': ['itomatically'],
             'itomb': {'itombe': []},
             'itombw': {'itombwe': []},
             'itome': ['itomers'],
             'itomilli': {'itomilly': []},
             'iton': {'itonal': [],
                      'itone': ['itones', 'itoneal', 'itoneally'],
                      'itonic': ['itonically'],
                      'itoning': [],
                      'itonitis': [],
                      'itons': []},
             'itonama': {'itonamas': []},
             'itonc': {'itonce': []},
             'itond': {'itonde': [], 'itonds': []},
             'itone': ['itones', 'itoneal', 'itoneally'],
             'itoni': {'itonie': ['itonies'], 'itonis': [], 'itony': []},
             'itonic': ['itonically'],
             'itonida': {'itonidae': []},
             'itonidida': {'itonididae': []},
             'itonie': ['itonies'],
             'itonj': {'itonje': []},
             'itonli': {'itonly': []},
             'itonn': {'itonnant': [], 'itonne': []},
             'itono': {'itonos': []},
             'itonu': {'itonus': []},
             'itoo': {'itoos': []},
             'itook': {'itooke': [], 'itooks': []},
             'itool': {'itools': []},
             'itoom': {'itooms': []},
             'itop': {'itope': [], 'itopped': [], 'itopping': [], 'itops': []},
             'itoper': {'itoperates': []},
             'itoplecti': {'itoplectis': []},
             'itoqu': {'itoque': []},
             'itor': {'itoral': [],
                      'itore': ['itored', 'itores'],
                      'itoric': ['itorical'],
                      'itoring': [],
                      'itors': []},
             'itorag': {'itorage': []},
             'itore': ['itored', 'itores'],
             'itori': {'itorial': ['itorials'],
                       'itories': [],
                       'itoriness': [],
                       'itorious': [],
                       'itory': []},
             'itorial': ['itorials'],
             'itoric': ['itorical'],
             'itorm': {'itormal': [], 'itorms': []},
             'itormi': {'itormy': []},
             'itos': {'itose': []},
             'itosco': {'itoscoe': []},
             'itosecran': {'itosecrans': []},
             'itoss': {'itosse': []},
             'itoswel': {'itoswell': []},
             'itot': {'itotal': [], 'itote': ['itotes'], 'itotic': []},
             'itote': ['itotes'],
             'itotel': {'itotele': []},
             'itotherwis': {'itotherwise': []},
             'itou': {'itous': []},
             'itouch': {'itouched': []},
             'itoug': {'itouge': []},
             'itour': {'itours': []},
             'itourderi': {'itourderie': []},
             'itous': {'itouse': [], 'itously': []},
             'itov': {'itove': ['itover'], 'itovic': []},
             'itove': ['itover'],
             'itovemb': {'itovember': []},
             'itow': {'itowe': []},
             'itowev': {'itowever': []},
             'itoy': {'itoyal': [], 'itoyer': [], 'itoys': []},
             'itoyal': {'itoyale': []},
             'itp': {'itpe': [], 'itps': []},
             'itpas': {'itpase': []},
             'itpass': {'itpassed': [], 'itpasses': []},
             'itpeopl': {'itpeople': []},
             'itperform': {'itperforms': []},
             'itpm': {'itpms': []},
             'itpo': {'itpos': []},
             'itposs': {'itpossible': []},
             'itpossess': {'itpossesses': []},
             'itpres': {'itpresents': []},
             'itprob': {'itprobably': []},
             'itproduc': {'itproduced': [], 'itproduces': [], 'itproducing': []},
             'itprov': {'itproved': []},
             'itprovid': {'itprovided': [], 'itprovides': []},
             'itq': {'itqs': []},
             'itqu': {'itque': []},
             'itquit': {'itquite': []},
             'itr': {'itrative': [],
                     'itre': ['itres', 'itred'],
                     'itring': ['itrings'],
                     'itrs': []},
             'itra': {'itras': []},
             'itrac': {'itrace': []},
             'itraconazol': {'itraconazole': []},
             'itraconozol': {'itraconozole': []},
             'itract': {'itracted': [], 'itracts': []},
             'itrad': {'itrade': []},
             'itrag': {'itrage': []},
             'itrain': {'itrained': [], 'itraining': [], 'itrains': []},
             'itran': {'itrans': []},
             'itranc': {'itrance': []},
             'itrang': {'itrange': ['itranger', 'itranges', 'itrangely', 'itrangers']},
             'itrange': ['itranger', 'itranges', 'itrangely', 'itrangers'],
             'itranger': {'itrangere': ['itrangeres']},
             'itrangere': ['itrangeres'],
             'itrangir': {'itrangire': ['itrangires']},
             'itrangire': ['itrangires'],
             'itransact': {'itransaction': []},
             'itransferas': {'itransferase': []},
             'itrari': {'itrary': []},
             'itrasonographi': {'itrasonography': []},
             'itrastructur': {'itrastructure': []},
             'itrat': {'itrate': ['itrated', 'itrates'],
                       'itrating': [],
                       'itration': ['itrations', 'itrational'],
                       'itrators': []},
             'itrate': ['itrated', 'itrates'],
             'itrateg': {'itrategic': []},
             'itrategi': {'itrategies': [], 'itrategy': []},
             'itration': {'itrationality': []},
             'itraven': {'itravenous': []},
             'itre': {'itree': ['itrees']},
             'itreach': {'itreached': [], 'itreaches': []},
             'itreal': {'itreally': []},
             'itream': {'itreams': []},
             'itreat': {'itreated': []},
             'itrec': {'itreceives': []},
             'itreceiv': {'itreceived': []},
             'itreconcil': {'itreconcilable': []},
             'itreduc': {'itreducible': []},
             'itree': ['itrees'],
             'itreet': {'itreets': []},
             'itref': {'itrefers': []},
             'itregulat': {'itregulatities': []},
             'itrel': {'itrelated': [], 'itrelates': []},
             'itrelev': {'itrelevance': [], 'itrelevant': []},
             'itrem': {'itremely': []},
             'itremain': {'itremained': [], 'itremains': []},
             'itrengthen': {'itrengthened': [], 'itrengthening': []},
             'itrenn': {'itrennes': []},
             'itreou': {'itreous': []},
             'itrepres': {'itrepresents': []},
             'itrequir': {'itrequired': [], 'itrequires': []},
             'itresist': {'itresistible': []},
             'itrespect': {'itrespective': []},
             'itrespons': {'itresponsible': []},
             'itress': {'itressed': [], 'itresses': []},
             'itresult': {'itresults': []},
             'itretch': {'itretched': [], 'itretching': []},
             'itrevers': {'itreversible': []},
             'itrevoc': {'itrevocably': []},
             'itrg': {'itrge': []},
             'itri': {'itried': [], 'itries': [], 'itris': [], 'itry': []},
             'itribut': {'itribute': ['itributed'],
                         'itributing': [],
                         'itribution': ['itributions']},
             'itribute': ['itributed'],
             'itribution': ['itributions'],
             'itric': {'itrical': [], 'itrice': []},
             'itrict': {'itricts': []},
             'itrictli': {'itrictly': []},
             'itrif': {'itrife': [], 'itrification': []},
             'itrig': {'itrigation': []},
             'itrik': {'itrike': ['itrikes'], 'itriking': []},
             'itrike': ['itrikes'],
             'itril': {'itrile': [], 'itrill': []},
             'itring': ['itrings'],
             'itrins': {'itrinsic': []},
             'itriot': {'itriotic': []},
             'itrip': {'itripped': []},
             'itrit': {'itritating': [], 'itritation': [], 'itrite': [], 'itritional': []},
             'itriv': {'itrive': []},
             'itrm': {'itrms': []},
             'itro': {'itros': []},
             'itrobenzen': {'itrobenzene': []},
             'itroduc': {'itroduce': ['itroduced'], 'itroducing': []},
             'itroduce': ['itroduced'],
             'itroduct': {'itroduction': []},
             'itroductori': {'itroductory': []},
             'itrogen': {'itrogenous': []},
             'itroit': {'itroite': []},
             'itrok': {'itroke': ['itrokes']},
             'itroke': ['itrokes'],
             'itrol': {'itrolled': [], 'itrolling': [], 'itrols': []},
             'itron': {'itrons': []},
             'itrong': {'itronger': []},
             'itrongli': {'itrongly': []},
             'itroop': {'itroops': []},
             'itros': {'itrose': []},
             'itrosomona': {'itrosomonas': []},
             'itrou': {'itrous': []},
             'itroy': {'itroyed': []},
             'itrth': {'itrthe': []},
             'itru': {'itrue': [], 'itrus': []},
             'itruct': {'itructed': [], 'itruction': ['itructions']},
             'itruction': ['itructions'],
             'itructur': {'itructural': [], 'itructure': ['itructures']},
             'itructure': ['itructures'],
             'itruggl': {'itruggle': ['itruggles'], 'itruggling': []},
             'itruggle': ['itruggles'],
             'itruli': {'itruly': []},
             'itrument': {'itruments': []},
             'itrun': {'itruns': []},
             'itrusqu': {'itrusque': ['itrusques']},
             'itrusque': ['itrusques'],
             'itrust': {'itrusted': []},
             'itruviu': {'itruvius': []},
             'itrwa': {'itrwas': []},
             'its': {'it': ['itse', 'itsed', 'itseli', 'itsely', 'itsing']},
             'itsa': {'itsas': []},
             'itsabl': {'itsability': []},
             'itsabs': {'itsabsence': []},
             'itsact': {'itsaction': [], 'itsactivities': []},
             'itsadvantag': {'itsadvantages': []},
             'itsaf': {'itsafe': []},
             'itsanci': {'itsancient': []},
             'itsannu': {'itsannual': []},
             'itsappear': {'itsappearance': []},
             'itsappl': {'itsapplication': []},
             'itsauthor': {'itsauthority': []},
             'itsay': {'itsays': []},
             'itsb': {'itsbeing': []},
             'itsbas': {'itsbase': []},
             'itsbeauti': {'itsbeauty': []},
             'itsbranch': {'itsbranches': []},
             'itscapac': {'itscapacity': []},
             'itscaus': {'itscause': ['itscauses']},
             'itscause': ['itscauses'],
             'itscentr': {'itscentral': [], 'itscentre': []},
             'itscharact': {'itscharacter': []},
             'itscitizen': {'itscitizens': []},
             'itsclf': {'itsclfe': []},
             'itsconsequ': {'itsconsequences': []},
             'itscont': {'itscontent': ['itscontents']},
             'itscontent': ['itscontents'],
             'itscours': {'itscourse': []},
             'itscurr': {'itscurrent': []},
             'itscustom': {'itscustomers': []},
             'itsdecis': {'itsdecision': []},
             'itsdevelop': {'itsdevelopment': []},
             'itsdiscont': {'itsdiscontents': []},
             'itse': {'itsee': []},
             'itsearli': {'itsearly': []},
             'itseconom': {'itseconomic': []},
             'itseem': {'itseemed': [], 'itseems': []},
             'itseemstom': {'itseemstome': []},
             'itseffect': {'itseffects': []},
             'itsekiri': {'itsekiris': []},
             'itsel': {'itsele': [], 'itsell': [], 'itsels': []},
             'itself': {'itselfe': [], 'itselfness': [], 'itselfs': []},
             'itselfa': {'itselfas': []},
             'itselfb': {'itselfbe': ['itselfbeing']},
             'itselfbe': ['itselfbeing'],
             'itselfbecom': {'itselfbecomes': []},
             'itselfbi': {'itselfby': []},
             'itselfdo': {'itselfdoes': []},
             'itselff': {'itselffe': []},
             'itselfha': {'itselfhas': []},
             'itselfi': {'itselfis': [], 'itselfy': []},
             'itselfth': {'itselfthe': []},
             'itselfwa': {'itselfwas': []},
             'itselfwil': {'itselfwill': []},
             'itselv': {'itselve': ['itselves']},
             'itselve': ['itselves'],
             'itsemploye': {'itsemployees': []},
             'itsend': {'itsends': []},
             'itsentireti': {'itsentirety': []},
             'itsenviron': {'itsenvironment': []},
             'itser': {'itsere': []},
             'itserv': {'itserved': [], 'itserves': []},
             'itservic': {'itservices': []},
             'itsess': {'itsessence': []},
             'itsessenti': {'itsessential': []},
             'itsfac': {'itsface': []},
             'itsfailur': {'itsfailure': []},
             'itsfin': {'itsfinal': []},
             'itsforc': {'itsforce': []},
             'itsform': {'itsformer': [], 'itsforms': []},
             'itsful': {'itsfull': []},
             'itsfunct': {'itsfunction': ['itsfunctions']},
             'itsfunction': ['itsfunctions'],
             'itsfutur': {'itsfuture': []},
             'itsgener': {'itsgeneral': []},
             'itsh': {'itshe': []},
             'itshal': {'itshall': []},
             'itshekiri': {'itshekiris': []},
             'itshistor': {'itshistorical': []},
             'itshistori': {'itshistory': []},
             'itshouldb': {'itshouldbe': []},
             'itshouldbenot': {'itshouldbenoted': []},
             'itshow': {'itshowed': [], 'itshows': []},
             'itsi': {'itsie': [], 'itsis': [], 'itsy': []},
             'itsid': {'itside': []},
             'itsimmedi': {'itsimmediate': []},
             'itsimpl': {'itsimplications': []},
             'itsimpli': {'itsimply': []},
             'itsimport': {'itsimportance': []},
             'itsimt': {'itsimte': []},
             'itsincept': {'itsinception': []},
             'itsinflu': {'itsinfluence': []},
             'itsinhabit': {'itsinhabitants': []},
             'itsiniti': {'itsinitial': []},
             'itsintern': {'itsinternal': []},
             'itsitsitsitsit': {'itsitsitsitsits': []},
             'itsjaw': {'itsjaws': []},
             'itsjudg': {'itsjudgment': ['itsjudgments']},
             'itsjudgment': ['itsjudgments'],
             'itsjunct': {'itsjunction': []},
             'itsjurisdict': {'itsjurisdiction': []},
             'itsjustif': {'itsjustification': []},
             'itski': {'itsky': []},
             'itsko': {'itskos': []},
             'itsl': {'itsle': []},
             'itslead': {'itsleaders': []},
             'itsli': {'itsly': []},
             'itslif': {'itslife': []},
             'itslimit': {'itslimits': []},
             'itsm': {'itsms': []},
             'itsmani': {'itsmany': []},
             'itsmean': {'itsmeaning': []},
             'itsmemb': {'itsmembers': []},
             'itsmerit': {'itsmerits': []},
             'itsnam': {'itsname': []},
             'itsnatur': {'itsnatural': [], 'itsnature': []},
             'itsnorm': {'itsnormal': []},
             'itsolut': {'itsolutions': []},
             'itsom': {'itsome': []},
             'itsometh': {'itsomething': []},
             'itsoper': {'itsoperation': ['itsoperations']},
             'itsoperation': ['itsoperations'],
             'itsorigin': {'itsoriginal': [], 'itsorigins': []},
             'itsound': {'itsounds': []},
             'itsown': {'itsowner': []},
             'itsp': {'itsps': []},
             'itspart': {'itsparts': []},
             'itspassag': {'itspassage': []},
             'itspeopl': {'itspeople': []},
             'itsperform': {'itsperformance': []},
             'itsphys': {'itsphysical': []},
             'itsplac': {'itsplace': []},
             'itspolit': {'itspolitical': []},
             'itsposit': {'itsposition': []},
             'itspow': {'itspower': ['itspowers']},
             'itspower': ['itspowers'],
             'itspr': {'itspre': []},
             'itspres': {'itspresence': [], 'itspresent': []},
             'itspric': {'itsprice': []},
             'itsprimari': {'itsprimary': []},
             'itsprincip': {'itsprincipal': []},
             'itsproduct': {'itsproducts': []},
             'itsprop': {'itsproper': []},
             'itsprovis': {'itsprovisions': []},
             'itspurpos': {'itspurpose': []},
             'itsreal': {'itsreality': []},
             'itsrel': {'itsrelation': []},
             'itsresourc': {'itsresources': []},
             'itsrol': {'itsrole': []},
             'itsroot': {'itsroots': []},
             'itsscop': {'itsscope': []},
             'itsshar': {'itsshare': []},
             'itssid': {'itsside': []},
             'itssignific': {'itssignificance': []},
             'itssiz': {'itssize': []},
             'itssoci': {'itssocial': []},
             'itssourc': {'itssource': []},
             'itsstructur': {'itsstructure': []},
             'itssu': {'itssue': []},
             'itssubject': {'itssubjects': []},
             'itssurfac': {'itssurface': []},
             'itstand': {'itstanding': [], 'itstands': []},
             'itsterm': {'itsterms': []},
             'itsterritori': {'itsterritory': []},
             'itstil': {'itstill': []},
             'itstim': {'itstime': []},
             'itstot': {'itstotal': []},
             'itstru': {'itstrue': []},
             'itsu': {'itsue': ['itsued', 'itsues'], 'itsus': []},
             'itsue': ['itsued', 'itsues'],
             'itsuggest': {'itsuggests': []},
             'itsupport': {'itsupported': []},
             'itsus': {'itsuse': []},
             'itsvalu': {'itsvalue': []},
             'itsvari': {'itsvarious': []},
             'itsveri': {'itsvery': []},
             'itswal': {'itswalls': []},
             'itswat': {'itswaters': []},
             'itsweir': {'itsweire': []},
             'itsybitsi': {'itsybitsy': []},
             'itsystem': {'itsystems': []},
             'itt': {'itte': ['ittes'], 'itts': []},
             'itta': {'ittas': []},
             'ittach': {'ittached': [], 'ittachment': ['ittachments']},
             'ittachment': ['ittachments'],
             'ittack': {'ittacked': [], 'ittacking': [], 'ittacks': []},
             'ittain': {'ittained': [], 'ittaining': [], 'ittainment': []},
             'ittak': {'ittake': ['ittakes']},
             'ittake': ['ittakes'],
             'ittali': {'ittalie': [], 'ittaly': []},
             'ittamei': {'ittameier': []},
             'ittanc': {'ittance': ['ittances']},
             'ittance': ['ittances'],
             'ittat': {'ittats': []},
             'ittc': {'ittce': []},
             'itte': {'ittee': ['ittees']},
             'itteb': {'ittebe': []},
             'ittee': ['ittees'],
             'itteer': {'itteers': []},
             'ittel': {'ittell': []},
             'ittelalt': {'ittelalters': []},
             'ittempt': {'ittempted': [], 'ittempting': [], 'ittempts': []},
             'itten': {'ittens': []},
             'ittend': {'ittendance': [], 'ittended': [], 'ittending': [], 'ittends': []},
             'ittent': {'ittention': []},
             'itter': {'itterating': [],
                       'itterative': [],
                       'ittered': [],
                       'ittering': [],
                       'itterness': [],
                       'itters': []},
             'itteratur': {'itterature': []},
             'itterbi': {'itterby': []},
             'itteri': {'itteries': [], 'ittery': []},
             'itterli': {'itterly': []},
             'ittern': {'itterns': []},
             'itterswil': {'itterswiller': []},
             'ittf': {'ittfe': []},
             'itth': {'itthe': []},
             'itthemselv': {'itthemselves': []},
             'itther': {'itthere': []},
             'ittherea': {'itthereas': []},
             'ittherefor': {'ittherefore': []},
             'itthi': {'itthis': []},
             'itthu': {'itthus': []},
             'itti': {'ittie': ['itties'], 'ittis': [], 'itty': []},
             'ittia': {'ittias': []},
             'ittibittiwasse': {'ittibittiwassee': []},
             'ittich': {'ittiche': []},
             'ittie': ['itties'],
             'ittienn': {'ittienne': []},
             'ittigiu': {'ittigius': []},
             'ittihadist': {'ittihadists': []},
             'ittingli': {'ittingly': []},
             'ittinoi': {'ittinois': []},
             'ittis': {'ittisal': []},
             'ittit': {'ittite': ['ittites']},
             'ittite': ['ittites'],
             'ittitud': {'ittitude': ['ittitudes']},
             'ittitude': ['ittitudes'],
             'ittiu': {'ittius': []},
             'ittl': {'ittle': ['ittles', 'ittled']},
             'ittle': ['ittles', 'ittled'],
             'ittli': {'ittly': []},
             'ittm': {'ittms': []},
             'itto': {'ittoe': [], 'ittos': []},
             'ittob': {'ittobe': []},
             'ittoba': {'ittobaal': []},
             'ittogeth': {'ittogether': []},
             'itton': {'ittons': []},
             'ittor': {'ittoral': [], 'ittore': []},
             'ittoth': {'ittothe': []},
             'ittr': {'ittre': []},
             'ittract': {'ittracted': [],
                         'ittracting': [],
                         'ittraction': ['ittractions'],
                         'ittractive': []},
             'ittraction': ['ittractions'],
             'ittribut': {'ittributable': [], 'ittributed': [], 'ittributes': []},
             'ittru': {'ittrue': []},
             'ittself': {'ittselfe': []},
             'ittt': {'ittte': []},
             'itttl': {'itttle': []},
             'itttr': {'itttres': []},
             'ittu': {'ittue': ['ittued'], 'ittus': []},
             'ittud': {'ittude': ['ittudes']},
             'ittude': ['ittudes'],
             'ittue': ['ittued'],
             'itturn': {'itturned': [], 'itturns': []},
             'ittustr': {'ittustrated': [], 'ittustrations': []},
             'ittwa': {'ittwas': []},
             'ittybitti': {'ittybitty': []},
             'ittz': {'ittzes': []},
             'itu': {'itue': ['itues'], 'itus': []},
             'itual': {'itualism': [],
                       'ituality': [],
                       'itualized': [],
                       'itually': [],
                       'ituals': []},
             'itualist': {'itualistic': [], 'itualists': []},
             'ituart': {'ituarte': []},
             'ituat': {'ituate': ['ituated'], 'ituation': ['ituations', 'ituational']},
             'ituate': ['ituated'],
             'ituation': ['ituations', 'ituational'],
             'ituben': {'itubens': []},
             'ituc': {'itucs': []},
             'itud': {'itude': ['itudes', 'itudent', 'itudents']},
             'itude': ['itudes', 'itudent', 'itudents'],
             'itudi': {'itudiant': ['itudiants'],
                       'itudie': ['itudied', 'itudier', 'itudies'],
                       'itudy': ['itudying']},
             'itudiant': ['itudiants'],
             'itudie': ['itudied', 'itudier', 'itudies'],
             'itudii': {'itudiie': []},
             'itudin': {'itudinal': []},
             'itudy': ['itudying'],
             'itue': ['itues'],
             'ituenc': {'ituencies': [], 'ituency': []},
             'ituent': {'ituents': []},
             'itufinu': {'itufinus': []},
             'itufu': {'itufus': []},
             'ituggl': {'ituggles': []},
             'itui': {'ituie': [], 'ituis': []},
             'ituitari': {'ituitary': []},
             'itul': {'itulation': [], 'itule': ['ituler', 'itules']},
             'itule': ['ituler', 'itules'],
             'ituli': {'ituly': []},
             'itumb': {'itumber': []},
             'itumin': {'ituminous': []},
             'itun': {'itune': ['itunes']},
             'itund': {'itunder': []},
             'itune': ['itunes'],
             'ituou': {'ituous': []},
             'itur': {'itural': ['iturally'],
                      'iturated': [],
                      'iture': ['itured', 'itures'],
                      'ituring': [],
                      'iturs': []},
             'itura': {'ituras': []},
             'ituraean': {'ituraeans': []},
             'itural': ['iturally'],
             'iturald': {'ituralde': []},
             'iturb': {'iturbe': []},
             'iturbid': {'iturbide': ['iturbides']},
             'iturbide': ['iturbides'],
             'iturbidist': {'iturbidists': []},
             'iturbidista': {'iturbidistas': []},
             'iturbld': {'iturblde': []},
             'iture': ['itured', 'itures'],
             'iturean': {'itureans': []},
             'iturg': {'iturgical': []},
             'iturgi': {'iturgy': []},
             'iturhid': {'iturhide': []},
             'ituri': {'ituries': [], 'ituris': [], 'itury': []},
             'iturian': {'iturians': []},
             'ituriensi': {'ituriensis': []},
             'iturin': {'iturins': []},
             'ituriu': {'iturius': []},
             'iturn': {'iturned': []},
             'ituro': {'ituros': []},
             'iturr': {'iturrate': []},
             'iturrald': {'iturralde': []},
             'iturrasp': {'iturraspe': []},
             'iturrigari': {'iturrigary': []},
             'itursean': {'iturseans': []},
             'ituru': {'iturus': []},
             'itus': {'itused': [], 'ituseful': [], 'ituses': [], 'itusing': []},
             'itussel': {'itussell': []},
             'itussian': {'itussians': []},
             'itusu': {'itusually': []},
             'itut': {'itute': ['ituted', 'itutes', 'itutents'],
                      'ituting': [],
                      'itution': ['itutions', 'itutional'],
                      'itutively': []},
             'itute': ['ituted', 'itutes', 'itutents'],
             'itution': {'itutiones': []},
             'itutledg': {'itutledge': []},
             'itutori': {'itutory': []},
             'ituyt': {'ituyter': []},
             'itv': {'itve': [], 'itving': [], 'itvs': []},
             'itva': {'itvas': []},
             'itveri': {'itvery': []},
             'itvi': {'itvis': []},
             'itvo': {'itvos': []},
             'itvr': {'itvres': []},
             'itw': {'itwe': [], 'itws': []},
             'itwa': {'itwas': []},
             'itwant': {'itwanted': []},
             'itwasonli': {'itwasonly': []},
             'itwasposs': {'itwaspossible': []},
             'itwasth': {'itwasthe': []},
             'itwel': {'itwell': []},
             'itwenti': {'itwenty': []},
             'itwer': {'itwere': []},
             'itwhi': {'itwhy': []},
             'itwhil': {'itwhile': []},
             'itwil': {'itwill': []},
             'itwillb': {'itwillbe': []},
             'itwork': {'itworked': [], 'itworks': []},
             'itwouldb': {'itwouldbe': []},
             'itwouldhav': {'itwouldhave': []},
             'ity': {'itye': []},
             'ityabhidhiy': {'ityabhidhiyate': []},
             'ityek': {'ityeke': []},
             'ityer': {'ityers': []},
             'ityk': {'ityke': []},
             'ityl': {'ityle': ['ityles', 'ityled']},
             'ityle': ['ityles', 'ityled'],
             'itylo': {'itylos': []},
             'itylu': {'itylus': []},
             'itym': {'itymer': []},
             'itymologiqu': {'itymologique': []},
             'itymoneu': {'itymoneus': []},
             'ityo': {'ityos': []},
             'ityofth': {'ityofthe': []},
             'ityourself': {'ityourselfer': ['ityourselfers']},
             'ityourselfer': ['ityourselfers'],
             'ityp': {'itype': ['itypes'], 'itypical': ['itypically']},
             'itype': ['itypes'],
             'ityphal': {'ityphallic': []},
             'itypical': ['itypically'],
             'ityraean': {'ityraeans': []},
             'ityt': {'ityte': []},
             'ityucy': {'ityucyate': []},
             'itz': {'itze': ['itzes'], 'itzs': []},
             'itza': {'itzae': ['itzaes'], 'itzas': []},
             'itzae': ['itzaes'],
             'itzam': {'itzamal': []},
             'itzcal': {'itzcalli': []},
             'itzcuey': {'itzcueye': []},
             'itzd': {'itzds': []},
             'itze': ['itzes'],
             'itzeboo': {'itzeboos': []},
             'itzebu': {'itzebus': []},
             'itzeho': {'itzehoe': []},
             'itzel': {'itzele': []},
             'itzer': {'itzers': []},
             'itzhaki': {'itzhaky': []},
             'itzi': {'itzie': [], 'itzy': []},
             'itziboo': {'itziboos': []},
             'itzibu': {'itzibus': []},
             'itzig': {'itzige': ['itziger'], 'itzigs': []},
             'itzige': ['itziger'],
             'itzimt': {'itzimte': []},
             'itzing': {'itzinger': []},
             'itzki': {'itzky': []},
             'itzkow': {'itzkowic': []},
             'itzmauric': {'itzmaurice': []},
             'itzo': {'itzoe': []},
             'itzsimmon': {'itzsimmons': []}}
