#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_iu = {'iua': {'iuas': []},
 'iuabil': {'iuability': []},
 'iuad': {'iuade': []},
 'iuae': {'iuaes': []},
 'iuag': {'iuage': []},
 'iuak': {'iuake': []},
 'iual': {'iuals': []},
 'iualiti': {'iuality': []},
 'iualli': {'iually': []},
 'iuani': {'iuany': []},
 'iuantiti': {'iuantity': []},
 'iuar': {'iuare': []},
 'iuard': {'iuards': []},
 'iuari': {'iuary': []},
 'iuarter': {'iuarters': []},
 'iuat': {'iuate': ['iuated']},
 'iuate': ['iuated'],
 'iuation': {'iuations': []},
 'iub': {'iube': ['iubed', 'iubes'], 'iubs': []},
 'iuba': {'iubae': [], 'iubas': []},
 'iubar': {'iubare': []},
 'iubdu': {'iubdued': []},
 'iube': ['iubed', 'iubes'],
 'iubea': {'iubeas': []},
 'iubeati': {'iubeatis': []},
 'iubeb': {'iubebant': []},
 'iubeba': {'iubebas': []},
 'iubebi': {'iubebis': []},
 'iubemu': {'iubemus': []},
 'iuben': {'iubens': []},
 'iubent': {'iubente': ['iubentes']},
 'iubente': ['iubentes'],
 'iubenti': {'iubentis': []},
 'iubentibu': {'iubentibus': []},
 'iubeoqu': {'iubeoque': []},
 'iuber': {'iubere': ['iuberent']},
 'iubere': ['iuberent'],
 'iubi': {'iubis': []},
 'iubil': {'iubilate': [], 'iubile': []},
 'iubile': {'iubilee': []},
 'iubilemu': {'iubilemus': []},
 'iubilu': {'iubilus': []},
 'iubit': {'iubiter': []},
 'iubject': {'iubjected': [], 'iubjects': []},
 'iubl': {'iuble': []},
 'iublish': {'iublished': []},
 'iubmiss': {'iubmission': []},
 'iubmit': {'iubmitted': []},
 'iubsequ': {'iubsequent': ['iubsequently']},
 'iubsequent': ['iubsequently'],
 'iubstanc': {'iubstance': ['iubstances']},
 'iubstance': ['iubstances'],
 'iubstanti': {'iubstantial': []},
 'iuc': {'iuce': ['iuced', 'iuces'], 'iucing': [], 'iucs': []},
 'iuca': {'iucas': []},
 'iucap': {'iucapable': []},
 'iucarn': {'iucarnation': []},
 'iucat': {'iucated': [], 'iucation': ['iucational']},
 'iucation': ['iucational'],
 'iucce': {'iucceed': []},
 'iucceed': {'iucceeded': [], 'iucceeding': []},
 'iuccef': {'iuccefs': []},
 'iuccess': {'iuccessful': ['iuccessfully'],
             'iuccession': [],
             'iuccessive': []},
 'iuccessful': ['iuccessfully'],
 'iucd': {'iucds': []},
 'iuce': ['iuced', 'iuces'],
 'iucenc': {'iucency': []},
 'iucens': {'iucense': []},
 'iucess': {'iucessant': []},
 'iucessantli': {'iucessantly': []},
 'iuch': {'iuches': []},
 'iucid': {'iucident': ['iucidents']},
 'iucident': ['iucidents'],
 'iuciferas': {'iuciferase': []},
 'iucis': {'iucision': []},
 'iucisor': {'iucisors': []},
 'iuciu': {'iucius': []},
 'iucki': {'iucky': []},
 'iuclin': {'iuclination': [], 'iucline': ['iuclined']},
 'iucline': ['iuclined'],
 'iucliu': {'iucliued': []},
 'iuclos': {'iuclose': ['iuclosed']},
 'iuclose': ['iuclosed'],
 'iuclosur': {'iuclosure': ['iuclosures']},
 'iuclosure': ['iuclosures'],
 'iuclud': {'iuclude': ['iucluded', 'iucludes'], 'iucluding': []},
 'iuclude': ['iucluded', 'iucludes'],
 'iuclus': {'iuclusive': []},
 'iucom': {'iucome': ['iucomes']},
 'iucome': ['iucomes'],
 'iucompet': {'iucompetency': []},
 'iuconsider': {'iuconsiderable': []},
 'iuconsist': {'iuconsistent': []},
 'iucontest': {'iucontestably': [], 'iucontestible': []},
 'iuconveni': {'iuconvenience': ['iuconveniences'],
               'iuconveniencies': [],
               'iuconveniency': []},
 'iuconvenience': ['iuconveniences'],
 'iucorpor': {'iucorporated': []},
 'iucorrupt': {'iucorruption': []},
 'iucreas': {'iucrease': ['iucreased', 'iucreases'], 'iucreasing': []},
 'iucrease': ['iucreased', 'iucreases'],
 'iucred': {'iucredible': []},
 'iucrust': {'iucrusted': []},
 'iuct': {'iucted': [], 'iucts': []},
 'iuction': {'iuctions': []},
 'iuctiv': {'iuctive': [], 'iuctivity': []},
 'iucub': {'iucubation': []},
 'iuculc': {'iuculcated': []},
 'iucumb': {'iucumbent': []},
 'iucumbr': {'iucumbrance': ['iucumbrances']},
 'iucumbrance': ['iucumbrances'],
 'iucund': {'iucunde': []},
 'iucunda': {'iucundae': [], 'iucundas': []},
 'iucundi': {'iucundis': []},
 'iucundissim': {'iucundissime': []},
 'iucundissimi': {'iucundissimis': []},
 'iucundit': {'iucunditate': []},
 'iucundita': {'iucunditas': []},
 'iucunditati': {'iucunditatis': []},
 'iucundiu': {'iucundius': []},
 'iucundu': {'iucundus': []},
 'iucur': {'iucurable': [], 'iucurred': []},
 'iucurs': {'iucursions': []},
 'iud': ['iude', 'iuded', 'iudes', 'iuding'],
 'iuda': {'iudae': [], 'iudas': []},
 'iudaciliu': {'iudacilius': []},
 'iudaea': {'iudaeae': []},
 'iudaei': {'iudaeis': []},
 'iudaeo': {'iudaeos': []},
 'iudaeu': {'iudaeus': []},
 'iudaic': {'iudaice': []},
 'iudaica': {'iudaicae': []},
 'iudaici': {'iudaicis': []},
 'iudaicu': {'iudaicus': []},
 'iudaism': {'iudaisme': []},
 'iudaizar': {'iudaizare': []},
 'iudc': {'iudced': []},
 'iuddenli': {'iuddenly': []},
 'iude': {'iudee': ['iudeed', 'iudees']},
 'iudea': {'iudeae': []},
 'iudebt': {'iudebted': []},
 'iudee': ['iudeed', 'iudees'],
 'iudefatig': {'iudefatigable': [], 'iudefatigably': []},
 'iudefinit': {'iudefiniteness': []},
 'iudei': {'iudeis': []},
 'iudemn': {'iudemnity': []},
 'iudeo': {'iudeos': []},
 'iudepend': {'iudependence': [], 'iudependent': ['iudependently']},
 'iudependent': ['iudependently'],
 'iudeu': {'iudeus': []},
 'iudg': {'iudge': ['iudges', 'iudged'], 'iudging': []},
 'iudge': ['iudges', 'iudged'],
 'iudgement': {'iudgemente': ['iudgementes'], 'iudgements': []},
 'iudgemente': ['iudgementes'],
 'iudgment': {'iudgmentes': [], 'iudgments': []},
 'iudi': {'iudies': [], 'iudy': []},
 'iudia': {'iudias': []},
 'iudian': {'iudians': []},
 'iudiarubb': {'iudiarubber': []},
 'iudiau': {'iudiaus': []},
 'iudic': {'iudicant': [],
           'iudicate': ['iudicated', 'iudicates'],
           'iudicating': [],
           'iudication': ['iudications'],
           'iudice': ['iudices', 'iudicent']},
 'iudica': {'iudicas': []},
 'iudicab': {'iudicabant': []},
 'iudicabi': {'iudicabis': []},
 'iudicabimu': {'iudicabimus': []},
 'iudical': {'iudicale': []},
 'iudicamu': {'iudicamus': []},
 'iudican': {'iudicans': []},
 'iudicanda': {'iudicandas': []},
 'iudicandi': {'iudicandis': []},
 'iudicando': {'iudicandos': []},
 'iudicandu': {'iudicandus': []},
 'iudicant': {'iudicante': ['iudicantes']},
 'iudicante': ['iudicantes'],
 'iudicanti': {'iudicantis': []},
 'iudicantibu': {'iudicantibus': []},
 'iudicar': {'iudicare': ['iudicares', 'iudicarent']},
 'iudicare': ['iudicares', 'iudicarent'],
 'iudicari': {'iudicaris': []},
 'iudicass': {'iudicasse': ['iudicassent']},
 'iudicasse': ['iudicassent'],
 'iudicata': {'iudicatae': []},
 'iudicate': ['iudicated', 'iudicates'],
 'iudicati': {'iudicatis': []},
 'iudication': ['iudications'],
 'iudicatu': {'iudicatus': []},
 'iudicatur': {'iudicature': []},
 'iudicaturu': {'iudicaturus': []},
 'iudicavimu': {'iudicavimus': []},
 'iudice': ['iudices', 'iudicent'],
 'iudicemu': {'iudicemus': []},
 'iudiceti': {'iudicetis': []},
 'iudici': {'iudicial': ['iudicially'],
            'iudicious': ['iudiciously'],
            'iudicis': []},
 'iudiciair': {'iudiciaire': []},
 'iudicial': {'iudiciale': ['iudiciales'], 'iudiciall': []},
 'iudiciale': ['iudiciales'],
 'iudiciali': {'iudicialis': []},
 'iudicialibu': {'iudicialibus': []},
 'iudicialit': {'iudicialiter': []},
 'iudiciari': {'iudiciarie': [], 'iudiciary': []},
 'iudiciaria': {'iudiciariae': []},
 'iudiciariu': {'iudiciarius': []},
 'iudicibu': {'iudicibus': []},
 'iudicii': {'iudiciis': []},
 'iudiciiqu': {'iudiciique': []},
 'iudiciisqu': {'iudiciisque': []},
 'iudicij': {'iudicijs': []},
 'iudicioqu': {'iudicioque': []},
 'iudiciorumqu': {'iudiciorumque': []},
 'iudicious': ['iudiciously'],
 'iudiciumqu': {'iudiciumque': []},
 'iudict': {'iudicted': [], 'iudictment': []},
 'iudicu': {'iudicus': []},
 'iudienc': {'iudience': []},
 'iudiffer': {'iudifference': [], 'iudifferency': [], 'iudifferent': []},
 'iudigen': {'iudigenous': []},
 'iudign': {'iudignant': [], 'iudignation': []},
 'iudio': {'iudios': []},
 'iudirectli': {'iudirectly': []},
 'iudispens': {'iudispensable': [], 'iudispensible': []},
 'iudissolubl': {'iudissolubly': []},
 'iudividu': {'iudividual': ['iudividuals', 'iudividually']},
 'iudividual': ['iudividuals', 'iudividually'],
 'iudizio': {'iudizios': []},
 'iudocu': {'iudocus': []},
 'iudol': {'iudolence': [], 'iudolent': []},
 'iudors': {'iudorsed': [], 'iudorser': ['iudorsers']},
 'iudorser': ['iudorsers'],
 'iudra': {'iudras': []},
 'iudu': {'iudus': []},
 'iuduc': {'iuduce': ['iuduced', 'iuduces'], 'iuducing': []},
 'iuduce': ['iuduced', 'iuduces'],
 'iuduct': {'iuduction': [], 'iuductive': []},
 'iudulg': {'iudulge': ['iudulged', 'iudulgence']},
 'iudulge': ['iudulged', 'iudulgence'],
 'iudustri': {'iudustrial': [],
              'iudustries': [],
              'iudustrious': ['iudustriously'],
              'iudustry': []},
 'iudustrious': ['iudustriously'],
 'iue': {'iues': []},
 'iuea': {'iueas': []},
 'iuefficaci': {'iuefficacy': []},
 'iuegitim': {'iuegitimate': []},
 'iueh': {'iuehes': []},
 'iuel': {'iuels': []},
 'iuenc': {'iuence': ['iuences']},
 'iuence': ['iuences'],
 'iuent': {'iuents': []},
 'iuentli': {'iuently': []},
 'iuer': {'iuere': [], 'iuers': []},
 'iuesca': {'iuescas': []},
 'iuest': {'iuests': []},
 'iuestim': {'iuestimable': []},
 'iuestion': {'iuestions': []},
 'iuevit': {'iuevitable': [], 'iuevitably': []},
 'iufal': {'iufallible': []},
 'iufam': {'iufamous': []},
 'iufami': {'iufamy': []},
 'iufanc': {'iufancy': []},
 'iufant': {'iufants': []},
 'iufantri': {'iufantry': []},
 'iufautri': {'iufautry': []},
 'iufect': {'iufected': [], 'iufection': []},
 'iufecti': {'iufectious': []},
 'iufeft': {'iufeftment': []},
 'iufer': {'iuference': [], 'iuferred': []},
 'iuferenti': {'iuferentially': []},
 'iuferiorli': {'iuferiorly': []},
 'iufern': {'iufernal': []},
 'iufest': {'iufested': []},
 'iuffer': {'iuffered': [], 'iuffering': ['iufferings']},
 'iuffering': ['iufferings'],
 'iuffici': {'iufficient': ['iufficiently']},
 'iufficient': ['iufficiently'],
 'iufidel': {'iufidelity': [], 'iufidels': []},
 'iufiltr': {'iufiltration': []},
 'iufin': {'iufinity': []},
 'iufinit': {'iufinite': ['iufinitely']},
 'iufinite': ['iufinitely'],
 'iufirm': {'iufirmities': [], 'iufirmity': []},
 'iufiuenc': {'iufiuence': []},
 'iuflam': {'iuflamed': []},
 'iuflamm': {'iuflammation': []},
 'iuflammatori': {'iuflammatory': []},
 'iuflict': {'iuflicted': [], 'iufliction': []},
 'iufluenc': {'iufluence': ['iufluenced', 'iufluences']},
 'iufluence': ['iufluenced', 'iufluences'],
 'iufluenti': {'iufluential': []},
 'iuflueuc': {'iuflueuce': []},
 'iufm': {'iufms': []},
 'iuforc': {'iuforced': []},
 'iuform': {'iuformation': [], 'iuformed': [], 'iuforming': [], 'iuforms': []},
 'iufqu': {'iufques': []},
 'iufrequ': {'iufrequency': []},
 'iuft': {'iufte': []},
 'iuftic': {'iuftice': []},
 'iuftli': {'iuftly': []},
 'iufus': {'iufused': [], 'iufusion': []},
 'iug': {'iuge': ['iuges', 'iuged'], 'iugged': [], 'iugs': []},
 'iugal': {'iugales': [], 'iugalls': []},
 'iugali': {'iugalis': []},
 'iugandi': {'iugandis': []},
 'iugariu': {'iugarius': []},
 'iuge': ['iuges', 'iuged'],
 'iugemen': {'iugemens': []},
 'iugement': {'iugements': []},
 'iugen': {'iugens': []},
 'iugeni': {'iugenious': []},
 'iugenu': {'iugenuity': []},
 'iuger': {'iugerent': []},
 'iugeribu': {'iugeribus': []},
 'iugersol': {'iugersoll': []},
 'iugest': {'iugestion': []},
 'iugg': {'iugge': []},
 'iuggest': {'iuggested': [], 'iuggestion': [], 'iuggests': []},
 'iuggl': {'iuggle': [], 'iuggling': []},
 'iuggler': {'iugglers': []},
 'iugh': {'iughes': []},
 'iugi': {'iugis': []},
 'iugit': {'iugiter': []},
 'iugl': {'iugling': []},
 'iuglan': {'iuglans': []},
 'iugler': {'iuglers': []},
 'iugli': {'iuglis': [], 'iugly': []},
 'iuglori': {'iugloriously': []},
 'iugoslavia': {'iugoslaviae': []},
 'iugratitud': {'iugratitude': []},
 'iugredi': {'iugredient': ['iugredients']},
 'iugredient': ['iugredients'],
 'iuguenot': {'iuguenots': []},
 'iuguin': {'iuguinal': []},
 'iugular': {'iugulare': []},
 'iuguli': {'iugulis': []},
 'iuh': {'iuhe': [], 'iuhs': []},
 'iuhabit': {'iuhabitants': [], 'iuhabited': []},
 'iuher': {'iuherent': []},
 'iuherit': {'iuheritance': [], 'iuherited': []},
 'iuhi': {'iuhis': []},
 'iuhp': {'iuhpe': [], 'iuhps': []},
 'iui': {'iuies': [], 'iuis': []},
 'iuiberi': {'iuiberis': []},
 'iuic': {'iuice': ['iuices']},
 'iuice': ['iuices'],
 'iuici': {'iuicy': []},
 'iuickli': {'iuickly': []},
 'iuid': {'iuide': ['iuided', 'iuides']},
 'iuide': ['iuided', 'iuides'],
 'iuidelin': {'iuidelines': []},
 'iuif': {'iuifs': []},
 'iuild': {'iuilding': ['iuildings']},
 'iuilding': ['iuildings'],
 'iuili': {'iuily': []},
 'iuiluenc': {'iuiluence': []},
 'iuin': {'iuins': []},
 'iuinoi': {'iuinois': []},
 'iuiquiti': {'iuiquity': []},
 'iuir': {'iuire': ['iuired']},
 'iuire': ['iuired'],
 'iuis': {'iuise': []},
 'iuiss': {'iuisse': []},
 'iuit': {'iuite': ['iuited'], 'iuits': []},
 'iuitabl': {'iuitable': []},
 'iuite': ['iuited'],
 'iuiti': {'iuity': []},
 'iuitiat': {'iuitiated': []},
 'iuiu': {'iuius': []},
 'iuiv': {'iuive': []},
 'iuject': {'iujected': [], 'iujection': ['iujections']},
 'iujection': ['iujections'],
 'iujunct': {'iujunction': []},
 'iujur': {'iujure': ['iujured'], 'iujuring': []},
 'iujure': ['iujured'],
 'iujuri': {'iujuries': [], 'iujurious': [], 'iujury': []},
 'iujustic': {'iujustice': []},
 'iuk': {'iuke': ['iukes']},
 'iukagir': {'iukagirs': []},
 'iuke': ['iukes'],
 'iukewarm': {'iukewarmness': []},
 'iukta': {'iuktas': []},
 'iul': {'iule': ['iuled', 'iules'], 'iuling': [], 'iulness': [], 'iuls': []},
 'iula': {'iulas': []},
 'iulat': {'iulation': []},
 'iule': ['iuled', 'iules'],
 'iuler': {'iulers': []},
 'iulet': {'iulets': []},
 'iulfil': {'iulfilled': []},
 'iuli': {'iulie': [], 'iulis': [], 'iuly': []},
 'iulia': {'iuliae': [], 'iulias': []},
 'iulian': {'iuliane': [], 'iulians': []},
 'iuliana': {'iulianae': []},
 'iulianu': {'iulianus': []},
 'iulida': {'iulidae': []},
 'iulien': {'iuliene': []},
 'iuliett': {'iuliette': []},
 'iulii': {'iuliis': []},
 'iuliu': {'iulius': []},
 'iulli': {'iully': []},
 'iullinu': {'iullinus': []},
 'iullu': {'iullus': []},
 'iulluenc': {'iulluence': []},
 'iult': {'iults': []},
 'iultur': {'iultural': []},
 'iulu': {'iulus': []},
 'iuly': {'iulye': []},
 'ium': {'iume': ['iumed', 'iumes'], 'iuming': [], 'iums': []},
 'iuman': {'iumans': []},
 'iumat': {'iumate': ['iumates']},
 'iumate': ['iumates'],
 'iumber': {'iumbers': []},
 'iumbl': {'iumble': ['iumbled']},
 'iumble': ['iumbled'],
 'iumbric': {'iumbrical': []},
 'iumbricoid': {'iumbricoides': []},
 'iume': ['iumed', 'iumes'],
 'iument': {'iuments': []},
 'iumentair': {'iumentaire': ['iumentaires']},
 'iumentaire': ['iumentaires'],
 'iumenti': {'iumentis': []},
 'iumer': {'iumerous': []},
 'iumier': {'iumiere': []},
 'iumin': {'iuminous': []},
 'iuminair': {'iuminaires': []},
 'iuminifer': {'iuminiferous': []},
 'iummari': {'iummary': []},
 'iummon': {'iummoned': [], 'iummons': []},
 'iumor': {'iumors': []},
 'iump': {'iumpe': ['iumped'], 'iumping': [], 'iumps': []},
 'iumpe': ['iumped'],
 'iumph': {'iumphs': []},
 'iumphrey': {'iumphreys': []},
 'iumpi': {'iumpy': []},
 'iumr': {'iumrs': []},
 'iun': {'iune': ['iunes', 'iuned'], 'iuning': [], 'iunning': [], 'iuns': []},
 'iuna': {'iunas': []},
 'iunat': {'iunate': [], 'iunatic': []},
 'iunatu': {'iunatus': []},
 'iunchtim': {'iunchtime': []},
 'iunct': {'iuncte': []},
 'iuncta': {'iunctae': [], 'iunctas': []},
 'iunctaequ': {'iunctaeque': []},
 'iunctaqu': {'iunctaque': []},
 'iuncti': {'iunctis': []},
 'iunction': {'iunctional': [],
              'iunctione': [],
              'iunctioning': [],
              'iunctions': []},
 'iunctisqu': {'iunctisque': []},
 'iuncto': {'iunctos': []},
 'iunctu': {'iunctus': []},
 'iunctur': {'iuncture': []},
 'iunctura': {'iuncturae': [], 'iuncturas': []},
 'iuncturaqu': {'iuncturaque': []},
 'iuncturi': {'iuncturis': []},
 'iuncu': {'iuncus': []},
 'iund': {'iunded': [], 'iunding': [], 'iunds': []},
 'iundament': {'iundamental': []},
 'iundr': {'iundred': ['iundreds']},
 'iundred': ['iundreds'],
 'iundri': {'iundry': []},
 'iune': ['iunes', 'iuned'],
 'iuner': {'iuneral': []},
 'iung': {'iunge': ['iunges'], 'iungs': []},
 'iunga': {'iungas': []},
 'iungamu': {'iungamus': []},
 'iungari': {'iungary': []},
 'iunge': ['iunges'],
 'iungeb': {'iungebant': []},
 'iungen': {'iungens': []},
 'iunger': {'iungere': []},
 'iungi': {'iungis': []},
 'iungimu': {'iungimus': []},
 'iungl': {'iungle': ['iungles']},
 'iungle': ['iungles'],
 'iuni': {'iunie': [], 'iunis': [], 'iuny': []},
 'iunia': {'iunias': []},
 'iunianu': {'iunianus': []},
 'iunior': {'iuniore': ['iuniores'], 'iuniors': []},
 'iuniore': ['iuniores'],
 'iuniori': {'iunioris': []},
 'iunioribu': {'iunioribus': []},
 'iunip': {'iuniper': []},
 'iuniperu': {'iuniperus': []},
 'iunit': {'iunited': [], 'iunits': []},
 'iuniti': {'iunity': []},
 'iuniu': {'iunius': []},
 'iuniv': {'iunivers': []},
 'iunivers': {'iuniverse': [], 'iuniversity': []},
 'iuniversit': {'iuniversite': []},
 'iunk': {'iunks': []},
 'iunker': {'iunkers': []},
 'iunket': {'iunkets': []},
 'iunni': {'iunny': []},
 'iuno': {'iunoes': [], 'iunos': []},
 'iunoc': {'iunocence': [], 'iunocency': [], 'iunocent': []},
 'iunon': {'iunone': ['iunones']},
 'iunone': ['iunones'],
 'iunoni': {'iunonis': []},
 'iunov': {'iunovation': ['iunovations']},
 'iunovation': ['iunovations'],
 'iunt': {'iunted': [], 'iunts': []},
 'iunta': {'iuntae': [], 'iuntas': []},
 'iunti': {'iunty': []},
 'iuntri': {'iuntries': [], 'iuntry': []},
 'iunu': {'iunus': []},
 'iunumer': {'iunumerable': []},
 'iuo': {'iuos': []},
 'iuocul': {'iuoculation': []},
 'iuor': {'iuore': []},
 'iuorgan': {'iuorganic': []},
 'iuori': {'iuorie': [], 'iuory': []},
 'iuot': {'iuoted': []},
 'iuou': {'iuous': []},
 'iup': {'iupe': [], 'iups': []},
 'iupe': {'iupees': []},
 'iuperfici': {'iuperficial': []},
 'iuperior': {'iuperiority': []},
 'iuperstit': {'iuperstition': []},
 'iupit': {'iupiter': ['iupiters']},
 'iupiter': ['iupiters'],
 'iupl': {'iuple': []},
 'iupord': {'iuporder': []},
 'iuport': {'iuportance': [], 'iuportant': []},
 'iupp': {'iupps': []},
 'iuppit': {'iuppiter': []},
 'iuppli': {'iupplied': [], 'iupplies': [], 'iupply': []},
 'iuppof': {'iuppofe': ['iuppofed']},
 'iuppofe': ['iuppofed'],
 'iupport': {'iupported': [], 'iupporting': []},
 'iuppos': {'iuppose': ['iupposed'], 'iupposing': []},
 'iuppose': ['iupposed'],
 'iupposit': {'iupposition': []},
 'iuprem': {'iupreme': []},
 'iupsi': {'iupsys': []},
 'iuquir': {'iuquire': ['iuquired'], 'iuquiring': []},
 'iuquire': ['iuquired'],
 'iuquiri': {'iuquiries': [], 'iuquiry': []},
 'iuquisit': {'iuquisition': [], 'iuquisitiveness': []},
 'iur': {'iure': ['iures', 'iured', 'iurely'], 'iuring': [], 'iurs': []},
 'iura': {'iuras': []},
 'iurabi': {'iurabis': []},
 'iuramenti': {'iuramentis': []},
 'iuramu': {'iuramus': []},
 'iuran': {'iurans': []},
 'iuranc': {'iurance': []},
 'iurant': {'iurantes': []},
 'iuraqu': {'iuraque': []},
 'iurar': {'iurare': ['iurarent']},
 'iurare': ['iurarent'],
 'iurass': {'iurasse': [], 'iurassic': []},
 'iurat': {'iurate': [], 'iuration': []},
 'iurati': {'iuratis': []},
 'iurato': {'iuratos': []},
 'iurator': {'iuratores': []},
 'iuratoribu': {'iuratoribus': []},
 'iuratu': {'iuratus': []},
 'iuraver': {'iuraverant': []},
 'iuravimu': {'iuravimus': []},
 'iurc': {'iurce': ['iurces']},
 'iurce': ['iurces'],
 'iurch': {'iurches': []},
 'iure': ['iures', 'iured', 'iurely'],
 'iuret': {'iuretic': ['iuretics']},
 'iuretic': ['iuretics'],
 'iurfac': {'iurface': ['iurfaces']},
 'iurface': ['iurfaces'],
 'iurgeri': {'iurgery': []},
 'iurgic': {'iurgical': []},
 'iurgii': {'iurgiis': []},
 'iuri': {'iurie': ['iuries'], 'iuris': [], 'iury': []},
 'iuribu': {'iuribus': []},
 'iurid': {'iuridical': []},
 'iuridic': {'iuridice': []},
 'iuridica': {'iuridicae': []},
 'iuridicheski': {'iuridicheskie': []},
 'iuridichesko': {'iuridicheskoe': []},
 'iuridici': {'iuridicis': []},
 'iuridicu': {'iuridicus': []},
 'iurie': ['iuries'],
 'iurifdict': {'iurifdiction': []},
 'iuriou': {'iurious': []},
 'iurisconsulti': {'iurisconsultis': []},
 'iurisconsultu': {'iurisconsultus': []},
 'iurisd': {'iurisdic': []},
 'iurisdiccion': {'iurisdiccione': []},
 'iurisdiccioni': {'iurisdiccionis': []},
 'iurisdict': {'iurisdiction': ['iurisdictions', 'iurisdictional']},
 'iurisdiction': {'iurisdictione': ['iurisdictiones']},
 'iurisdictione': ['iurisdictiones'],
 'iurisdictioni': {'iurisdictionis': []},
 'iurisdictionibu': {'iurisdictionibus': []},
 'iurisper': {'iurisperiti': []},
 'iurisperitu': {'iurisperitus': []},
 'iurisprud': {'iurisprudence': []},
 'iurisprudent': {'iurisprudentes': []},
 'iurisprudenti': {'iurisprudentis': []},
 'iurisprudentia': {'iurisprudentiae': []},
 'iurisqu': {'iurisque': []},
 'iurist': {'iuriste': [], 'iurists': []},
 'iurn': {'iurned': [], 'iurning': [], 'iurns': []},
 'iurnac': {'iurnace': ['iurnaces']},
 'iurnace': ['iurnaces'],
 'iurnam': {'iurnamed': []},
 'iurnish': {'iurnished': [], 'iurnishes': [], 'iurnishing': []},
 'iurnitur': {'iurniture': []},
 'iuroad': {'iuroads': []},
 'iurodivy': {'iurodivye': []},
 'iurol': {'iurolled': []},
 'iurop': {'iurope': []},
 'iuror': {'iurors': []},
 'iurpos': {'iurpose': []},
 'iurpris': {'iurprise': ['iurprised']},
 'iurprise': ['iurprised'],
 'iurrend': {'iurrender': []},
 'iurround': {'iurrounded': [], 'iurrounding': []},
 'iurs': {'iurse': ['iurses']},
 'iurse': ['iurses'],
 'iurt': {'iurts': []},
 'iuru': {'iurus': []},
 'iurviv': {'iurvived': []},
 'ius': {'iuse': ['iuses', 'iused'], 'iusing': []},
 'iusa': {'iusas': []},
 'iusaa': {'iusaas': []},
 'iusacel': {'iusacell': []},
 'iusan': {'iusane': [], 'iusanity': []},
 'iuscrib': {'iuscribed': []},
 'iuscript': {'iuscription': ['iuscriptions']},
 'iuscription': ['iuscriptions'],
 'iuse': ['iuses', 'iused'],
 'iusect': {'iusects': []},
 'iusens': {'iusensible': [], 'iusensibly': []},
 'iusepp': {'iuseppe': []},
 'iusert': {'iuserted': [], 'iuserting': [], 'iusertion': []},
 'iusfetial': {'iusfetiale': []},
 'iush': {'iushed': []},
 'iusi': {'iusiness': [], 'iusy': []},
 'iusid': {'iuside': ['iusides']},
 'iuside': ['iusides'],
 'iusidi': {'iusidious': []},
 'iusignific': {'iusignificant': []},
 'iusist': {'iusisted': []},
 'iusli': {'iusly': []},
 'iusnatur': {'iusnaturalism': []},
 'iusol': {'iusolence': [], 'iusolent': []},
 'iusolubl': {'iusoluble': []},
 'iuspect': {'iuspected': [], 'iuspection': []},
 'iuspend': {'iuspended': []},
 'iuspir': {'iuspiration': [],
            'iuspire': ['iuspirer', 'iuspired'],
            'iuspiring': []},
 'iuspire': ['iuspirer', 'iuspired'],
 'iuspit': {'iuspite': []},
 'iusqu': {'iusque': ['iusques']},
 'iusque': ['iusques'],
 'iussa': {'iussae': [], 'iussas': []},
 'iusser': {'iusserant': [], 'iussere': []},
 'iusseri': {'iusseris': []},
 'iussi': {'iussis': []},
 'iussimu': {'iussimus': []},
 'iussion': {'iussione': ['iussiones']},
 'iussione': ['iussiones'],
 'iussioni': {'iussionis': []},
 'iussionibu': {'iussionibus': []},
 'iussiqu': {'iussique': []},
 'iussiss': {'iussisse': []},
 'iussisti': {'iussistis': []},
 'iussitqu': {'iussitque': []},
 'iusso': {'iussos': []},
 'iussu': {'iussus': []},
 'iussuqu': {'iussuque': []},
 'iust': {'iuste': ['iustes', 'iusted', 'iustely'], 'iusting': [], 'iusts': []},
 'iusta': {'iustae': [], 'iustas': []},
 'iustain': {'iustained': []},
 'iustal': {'iustalled': []},
 'iustament': {'iustamente': []},
 'iustamqu': {'iustamque': []},
 'iustanc': {'iustance': ['iustances']},
 'iustance': ['iustances'],
 'iustantli': {'iustantly': []},
 'iustaqu': {'iustaque': []},
 'iustauc': {'iustauce': ['iustauces']},
 'iustauce': ['iustauces'],
 'iustav': {'iustave': []},
 'iustavu': {'iustavus': []},
 'iuste': ['iustes', 'iusted', 'iustely'],
 'iustequ': {'iusteque': []},
 'iusti': {'iustis': []},
 'iustic': {'iustice': ['iustices']},
 'iustice': ['iustices'],
 'iustici': {'iusticie': []},
 'iusticia': {'iusticiae': [], 'iusticias': []},
 'iusticiarii': {'iusticiariis': []},
 'iusticiario': {'iusticiarios': []},
 'iusticiariu': {'iusticiarius': []},
 'iusticii': {'iusticiis': []},
 'iustif': {'iustification': ['iustifications']},
 'iustifi': {'iustifiable': [],
             'iustifie': ['iustifies', 'iustified', 'iustifier'],
             'iustify': ['iustifyed', 'iustifying']},
 'iustifican': {'iustificans': []},
 'iustificant': {'iustificante': []},
 'iustificanti': {'iustificantis': []},
 'iustificar': {'iustificare': []},
 'iustification': {'iustificatione': ['iustificationes']},
 'iustificatione': ['iustificationes'],
 'iustificationi': {'iustificationis': []},
 'iustificationibu': {'iustificationibus': []},
 'iustificato': {'iustificatos': []},
 'iustificatu': {'iustificatus': []},
 'iustifie': ['iustifies', 'iustified', 'iustifier'],
 'iustify': {'iustifye': []},
 'iustig': {'iustigation': []},
 'iustin': {'iustine': []},
 'iustina': {'iustinae': []},
 'iustinct': {'iustinctive': [], 'iustincts': []},
 'iustinian': {'iustinians': []},
 'iustinianu': {'iustinianus': []},
 'iustinu': {'iustinus': []},
 'iustiqu': {'iustique': []},
 'iustis': {'iustise': []},
 'iustisqu': {'iustisque': []},
 'iustissim': {'iustissime': []},
 'iustissima': {'iustissimae': [], 'iustissimas': []},
 'iustissimi': {'iustissimis': []},
 'iustissimu': {'iustissimus': []},
 'iustita': {'iustitae': []},
 'iustiti': {'iustitie': []},
 'iustitia': {'iustitiae': [], 'iustitias': []},
 'iustitiaequ': {'iustitiaeque': []},
 'iustitiamqu': {'iustitiamque': []},
 'iustitiaqu': {'iustitiaque': []},
 'iustitiarii': {'iustitiariis': []},
 'iustitiariu': {'iustitiarius': []},
 'iustitii': {'iustitiis': []},
 'iustitis': {'iustitise': []},
 'iustitut': {'iustitute': ['iustituted'], 'iustitution': ['iustitutions']},
 'iustitute': ['iustituted'],
 'iustitution': ['iustitutions'],
 'iustiu': {'iustius': []},
 'iustl': {'iustle': [], 'iustling': []},
 'iustli': {'iustlie': [], 'iustly': []},
 'iustly': {'iustlye': []},
 'iustn': {'iustnes': []},
 'iustness': {'iustnesse': []},
 'iusto': {'iustos': []},
 'iustr': {'iustre': []},
 'iustrat': {'iustrated': []},
 'iustri': {'iustries': [], 'iustry': []},
 'iustruct': {'iustructed': [],
              'iustruction': ['iustructions'],
              'iustructive': []},
 'iustruction': ['iustructions'],
 'iustrument': {'iustrumental': [], 'iustruments': []},
 'iustu': {'iustus': []},
 'iustumqu': {'iustumque': []},
 'iustyc': {'iustyce': []},
 'iusual': {'iusually': []},
 'iusult': {'iusulted': [], 'iusulting': [], 'iusults': []},
 'iusup': {'iusuper': []},
 'iusuper': {'iusuperable': []},
 'iusupov': {'iusupovs': []},
 'iusupport': {'iusupportably': []},
 'iusur': {'iusurance': [], 'iusure': ['iusured']},
 'iusure': ['iusured'],
 'iusurg': {'iusurgents': []},
 'iusurrect': {'iusurrection': []},
 'iut': {'iute': ['iutes', 'iuted', 'iutely'], 'iuts': [], 'iutting': []},
 'iuta': {'iutae': []},
 'iute': ['iutes', 'iuted', 'iutely'],
 'iutegr': {'iutegral': [], 'iutegrity': []},
 'iutegu': {'iutegument': []},
 'iutein': {'iuteinization': []},
 'iutellectu': {'iutellectual': []},
 'iutellig': {'iutelligence': [], 'iutelligent': [], 'iutelligible': []},
 'iutelliger': {'iutelligere': []},
 'iutemper': {'iutemperance': []},
 'iutend': {'iutendant': ['iutendants'],
            'iutended': [],
            'iutending': [],
            'iutends': []},
 'iutendant': ['iutendants'],
 'iutens': {'iutense': ['iutensely', 'iutenseness'], 'iutensity': []},
 'iutense': ['iutensely', 'iutenseness'],
 'iutent': {'iutention': ['iutentions'], 'iutents': []},
 'iutention': ['iutentions'],
 'iuter': {'iuterment': [], 'iuterred': []},
 'iuteract': {'iuteraction': []},
 'iuterbed': {'iuterbedded': []},
 'iutercost': {'iutercostals': []},
 'iutercours': {'iutercourse': []},
 'iuterest': {'iuterested': [], 'iuteresting': [], 'iuterests': []},
 'iuterfer': {'iuterfere': ['iuterference']},
 'iuterfere': ['iuterference'],
 'iutermedi': {'iutermediate': []},
 'iutermiss': {'iutermission': []},
 'iutermitt': {'iutermittents': []},
 'iutern': {'iuternal': ['iuternally'], 'iuternational': []},
 'iuternal': ['iuternally'],
 'iuternod': {'iuternodes': []},
 'iuternu': {'iuternus': []},
 'iuterpos': {'iuterpose': ['iuterposed']},
 'iuterpose': ['iuterposed'],
 'iuterpret': {'iuterpretation': [], 'iuterpreted': []},
 'iuterrupt': {'iuterrupted': [], 'iuterruption': []},
 'iuterspers': {'iuterspersed': []},
 'iuterstiti': {'iuterstitial': []},
 'iuterstratifi': {'iuterstratified': []},
 'iuteru': {'iuterual': []},
 'iuterv': {'iuterval': ['iutervals']},
 'iuterval': ['iutervals'],
 'iutervent': {'iutervention': []},
 'iutestin': {'iutestinal': [], 'iutestine': ['iutestines']},
 'iutestine': ['iutestines'],
 'iutestiu': {'iutestiual': []},
 'iuteu': {'iuteus': []},
 'iuteud': {'iuteuded': []},
 'iuteut': {'iuteution': []},
 'iuth': {'iuthe': []},
 'iuthor': {'iuthorities': [], 'iuthority': [], 'iuthors': []},
 'iuti': {'iuties': [], 'iutiful': [], 'iuty': []},
 'iutil': {'iutilate': []},
 'iutim': {'iutimate': ['iutimated', 'iutimately'], 'iutimation': []},
 'iutimaci': {'iutimacy': []},
 'iutimate': ['iutimated', 'iutimately'],
 'iution': {'iutions': []},
 'iutir': {'iutirely': []},
 'iutitl': {'iutitled': []},
 'iutitul': {'iutituled': []},
 'iutluenc': {'iutluence': []},
 'iutoth': {'iutothe': []},
 'iutracrani': {'iutracranial': []},
 'iutrado': {'iutrados': []},
 'iutreat': {'iutreated': []},
 'iutreati': {'iutreaties': []},
 'iutrench': {'iutrenchment': ['iutrenchments']},
 'iutrenchment': ['iutrenchments'],
 'iutrepid': {'iutrepidity': []},
 'iutric': {'iutricate': []},
 'iutrigu': {'iutrigue': ['iutrigues']},
 'iutrigue': ['iutrigues'],
 'iutrins': {'iutrinsic': []},
 'iutroduc': {'iutroduce': ['iutroduced'], 'iutroducing': []},
 'iutroduce': ['iutroduced'],
 'iutroduct': {'iutroduction': []},
 'iutrus': {'iutrusion': []},
 'iutrust': {'iutrusted': []},
 'iutt': {'iutte': []},
 'iutu': {'iutus': []},
 'iutuit': {'iutuition': [], 'iutuitive': []},
 'iutur': {'iuture': []},
 'iuturna': {'iuturnae': []},
 'iuu': {'iuued': [], 'iuus': []},
 'iuuant': {'iuuante': []},
 'iuuar': {'iuuare': []},
 'iuue': {'iuues': []},
 'iuuen': {'iuuene': ['iuuenes']},
 'iuuenal': {'iuuenall': []},
 'iuuenali': {'iuuenalis': []},
 'iuuene': ['iuuenes'],
 'iuueni': {'iuuenis': []},
 'iuuenibu': {'iuuenibus': []},
 'iuuenta': {'iuuentae': []},
 'iuuentu': {'iuuentus': []},
 'iuuentut': {'iuuentute': []},
 'iuuentuti': {'iuuentutis': []},
 'iuumin': {'iuuminant': ['iuuminants'],
            'iuuminate': ['iuuminates', 'iuuminated'],
            'iuuminating': [],
            'iuumination': ['iuuminations'],
            'iuuminative': [],
            'iuuminator': ['iuuminators'],
            'iuumine': ['iuumined', 'iuumines'],
            'iuumining': [],
            'iuuminism': []},
 'iuuminant': ['iuuminants'],
 'iuuminate': ['iuuminates', 'iuuminated'],
 'iuuminatingli': {'iuuminatingly': []},
 'iuumination': ['iuuminations'],
 'iuuminator': ['iuuminators'],
 'iuumine': ['iuumined', 'iuumines'],
 'iuurnin': {'iuurninate': ['iuurninated'],
             'iuurninating': [],
             'iuurnination': []},
 'iuurninate': ['iuurninated'],
 'iuust': {'iuusts': []},
 'iuustr': {'iuustre': ['iuustres']},
 'iuustrat': {'iuustrate': ['iuustrates', 'iuustrated'],
              'iuustrating': [],
              'iuustration': ['iuustrations']},
 'iuustrate': ['iuustrates', 'iuustrated'],
 'iuustration': ['iuustrations'],
 'iuustre': ['iuustres'],
 'iuustribu': {'iuustribus': []},
 'iuustriert': {'iuustrierte': []},
 'iuustriou': {'iuustrious': []},
 'iuustrirt': {'iuustrirte': []},
 'iuutil': {'iuutility': []},
 'iuuttrat': {'iuuttrated': []},
 'iuv': {'iuve': ['iuves']},
 'iuvad': {'iuvade': ['iuvades', 'iuvaded', 'iuvaders'], 'iuvading': []},
 'iuvade': ['iuvades', 'iuvaded', 'iuvaders'],
 'iuvagin': {'iuvaginated': []},
 'iuvalid': {'iuvalides': []},
 'iuvalu': {'iuvaluable': []},
 'iuvamenti': {'iuvamentis': []},
 'iuvamin': {'iuvamine': []},
 'iuvan': {'iuvans': []},
 'iuvandi': {'iuvandis': []},
 'iuvant': {'iuvante': []},
 'iuvantibu': {'iuvantibus': []},
 'iuvar': {'iuvare': ['iuvarent']},
 'iuvare': ['iuvarent'],
 'iuvari': {'iuvariably': []},
 'iuvas': {'iuvasion': []},
 'iuvat': {'iuvate': []},
 'iuvatqu': {'iuvatque': []},
 'iuve': ['iuves'],
 'iuven': {'iuvenal': [], 'iuvene': ['iuvenes']},
 'iuvenal': {'iuvenale': []},
 'iuvenali': {'iuvenalis': []},
 'iuvenc': {'iuvenci': ['iuvencis']},
 'iuvenca': {'iuvencae': []},
 'iuvenci': ['iuvencis'],
 'iuvenco': {'iuvencos': []},
 'iuvencu': {'iuvencus': []},
 'iuvene': ['iuvenes'],
 'iuvenemqu': {'iuvenemque': []},
 'iuvenescer': {'iuvenescere': []},
 'iuvenesqu': {'iuvenesque': []},
 'iuveni': {'iuvenis': []},
 'iuvenibu': {'iuvenibus': []},
 'iuvenil': {'iuvenile': ['iuveniles']},
 'iuvenile': ['iuveniles'],
 'iuvenili': {'iuvenilis': []},
 'iuvenilibu': {'iuvenilibus': []},
 'iuvenisqu': {'iuvenisque': []},
 'iuvent': {'iuvented': [], 'iuvention': ['iuventions']},
 'iuventa': {'iuventae': [], 'iuventas': []},
 'iuvention': ['iuventions'],
 'iuventiu': {'iuventius': []},
 'iuventu': {'iuventus': []},
 'iuventut': {'iuventute': []},
 'iuventuti': {'iuventutis': []},
 'iuvenumqu': {'iuvenumque': []},
 'iuvert': {'iuverted': []},
 'iuvest': {'iuvested': [], 'iuvestment': []},
 'iuvestig': {'iuvestigation': ['iuvestigations']},
 'iuvestigation': ['iuvestigations'],
 'iuveter': {'iuveterate': []},
 'iuvis': {'iuvisible': []},
 'iuviss': {'iuvisse': []},
 'iuvit': {'iuvitation': [], 'iuvite': ['iuvited'], 'iuviting': []},
 'iuvite': ['iuvited'],
 'iuvok': {'iuvoked': []},
 'iuvoluntari': {'iuvoluntary': []},
 'iuvolv': {'iuvolve': ['iuvolves', 'iuvolved'], 'iuvolving': []},
 'iuvolve': ['iuvolves', 'iuvolved'],
 'iuvon': {'iuvone': []},
 'iuw': {'iuwes': []},
 'iuward': {'iuwards': []},
 'iuwardli': {'iuwardly': []},
 'iuwd': {'iuwds': []},
 'iuy': {'iuyes': [], 'iuys': []},
 'iuyc': {'iuyce': []},
 'iuyrian': {'iuyrians': []},
 'iuyricu': {'iuyricus': []}}
