#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_iv = {"iv'": {"iv'e": []},
             "iv'ri": {"iv'ry": []},
             'iva': {'iva': []},
             'ivabl': {'ivability': [], 'ivable': []},
             'ivac': {'ivace': [], 'ivacic': [], 'ivacity': []},
             'ivaci': {'ivacy': []},
             'ivad': {'ivade': ['ivaded']},
             'ivade': ['ivaded'],
             'ivadel': {'ivadell': ['ivadelle']},
             'ivadell': ['ivadelle'],
             'ivadi': {'ivadis': [], 'ivady': []},
             'ivag': {'ivage': ['ivages']},
             'ivage': ['ivages'],
             'ivagn': {'ivagner': []},
             'ivagon': {'ivagons': []},
             'ivagu': {'ivaguely': []},
             'ivahi': {'ivahy': []},
             'ivail': {'ivailability': [], 'ivailable': []},
             'ivain': {'ivaine': []},
             'ivait': {'ivaite': ['ivaites', 'ivaited'], 'ivaiting': []},
             'ivaite': ['ivaites', 'ivaited'],
             'ivak': {'ivake': []},
             'ival': {'ivale': ['ivales', 'ivalent', 'ivalents', 'ivalence'],
                      'ivall': ['ivalls', 'ivally', 'ivallis', 'ivalled'],
                      'ivals': []},
             'ivalac': {'ivalace': []},
             'ivalclar': {'ivalclare': []},
             'ivald': {'ivalde': []},
             'ivaldens': {'ivaldenses': []},
             'ivale': {'ivalee': []},
             'ivali': {'ivalis': []},
             'ivalid': {'ivalidator': []},
             'ivalk': {'ivalked': [], 'ivalker': [], 'ivalking': [], 'ivalks': []},
             'ivalkiir': {'ivalkiire': []},
             'ivall': ['ivalls', 'ivally', 'ivallis', 'ivalled'],
             'ivalpol': {'ivalpole': []},
             'ivalri': {'ivalry': []},
             'ivalt': {'ivalter': []},
             'ivalu': {'ivaluation': [], 'ivalue': ['ivalues', 'ivalued']},
             'ivalue': ['ivalues', 'ivalued'],
             'ivam': {'ivame': []},
             'ivament': {'ivamente': []},
             'ivami': {'ivamy': []},
             'ivamo': {'ivamos': []},
             'ivan': {'ivane': ['ivanes'], 'ivanic': ['ivanics'], 'ivans': []},
             'ivanauska': {'ivanauskas': []},
             'ivanbo': {'ivanboe': []},
             'ivanc': {'ivance': ['ivanced', 'ivances'], 'ivancic': [], 'ivancing': []},
             'ivance': ['ivanced', 'ivances'],
             'ivancev': {'ivancevic': []},
             'ivanci': {'ivancie': []},
             'ivancic': {'ivancice': []},
             'ivancs': {'ivancsics': []},
             'ivand': {'ivander': [], 'ivandic': []},
             'ivane': ['ivanes'],
             'ivanet': {'ivanets': []},
             'ivangeliqu': {'ivangeliques': []},
             'ivangil': {'ivangile': ['ivangiles']},
             'ivangile': ['ivangiles'],
             'ivangiliqu': {'ivangilique': ['ivangiliques']},
             'ivangilique': ['ivangiliques'],
             'ivanho': {'ivanhoe': ['ivanhoes']},
             'ivanhoe': ['ivanhoes'],
             'ivani': {'ivanier': [], 'ivanis': [], 'ivany': ['ivanys']},
             'ivanic': ['ivanics'],
             'ivanio': {'ivanios': []},
             'ivanisev': {'ivanisevic': []},
             'ivanit': {'ivanits': []},
             'ivanitski': {'ivanitsky': []},
             'ivanitzki': {'ivanitzky': []},
             'ivanko': {'ivankoe': []},
             'ivankov': {'ivankovic': []},
             'ivanlio': {'ivanlioe': []},
             'ivanlw': {'ivanlwe': []},
             'ivann': {'ivanne': []},
             'ivano': {'ivanoe': [], 'ivanos': []},
             'ivanoff': {'ivanoffs': []},
             'ivanov': ['ivanovic', 'ivanovics'],
             'ivanova': {'ivanovas': []},
             'ivanovc': {'ivanovce': []},
             'ivanovi': {'ivanovis': []},
             'ivanovic': {'ivanovice': []},
             'ivanovich': {'ivanoviche': ['ivanoviches']},
             'ivanoviche': ['ivanoviches'],
             'ivanovitch': {'ivanovitches': []},
             'ivanovna': {'ivanovnas': []},
             'ivanovni': {'ivanovny': []},
             'ivanovski': {'ivanovsky': []},
             'ivanovsko': {'ivanovskoe': []},
             'ivanovskoy': {'ivanovskoye': []},
             'ivanovsmolenski': {'ivanovsmolensky': []},
             'ivanowski': {'ivanowsky': []},
             'ivanski': {'ivansky': []},
             'ivant': {'ivanted': [], 'ivanter': [], 'ivanting': [], 'ivants': []},
             'ivantag': {'ivantage': ['ivantages']},
             'ivantage': ['ivantages'],
             'ivantelli': {'ivantelly': []},
             'ivanu': {'ivanus': []},
             'ivany': ['ivanys'],
             'ivar': {'ivare': ['ivares'], 'ivars': []},
             'ivaran': {'ivarans': []},
             'ivard': {'ivards': []},
             'ivare': ['ivares'],
             'ivarfar': {'ivarfare': []},
             'ivari': {'ivariable': [],
                       'ivariably': [],
                       'ivariate': [],
                       'ivarie': [],
                       'ivarious': [],
                       'ivary': []},
             'ivariho': {'ivarihoe': []},
             'ivarr': {'ivarrant': []},
             'ivarrior': {'ivarriors': []},
             'ivarsdott': {'ivarsdotter': []},
             'ivart': {'ivarts': []},
             'ivaru': {'ivarus': []},
             'ivas': {'ivase': [], 'ivasion': []},
             'ivash': {'ivashed': [], 'ivashing': []},
             'ivast': {'ivaste': ['ivasted', 'ivastes']},
             'ivaste': ['ivasted', 'ivastes'],
             'ivat': {'ivate': ['ivated', 'ivates', 'ivater', 'ivately', 'ivaters'],
                      'ivating': [],
                      'ivation': ['ivations', 'ivational'],
                      'ivatization': [],
                      'ivatized': [],
                      'ivator': ['ivators'],
                      'ivats': []},
             'ivatan': {'ivatans': []},
             'ivatch': {'ivatched': [], 'ivatching': []},
             'ivate': ['ivated', 'ivates', 'ivater', 'ivately', 'ivaters'],
             'ivation': ['ivations', 'ivational'],
             'ivatkin': {'ivatkins': []},
             'ivator': ['ivators'],
             'ivatt': {'ivatts': []},
             'ivaturi': {'ivatury': []},
             'ivauho': {'ivauhoe': []},
             'ivav': {'ivave': ['ivaves']},
             'ivave': ['ivaves'],
             'ivay': {'ivays': []},
             'ivb': {'ivbe': [], 'ivbs': []},
             'ivber': {'ivbere': []},
             'ivbi': {'ivbie': [], 'ivbis': [], 'ivby': []},
             'ivbol': {'ivbole': []},
             'ivbuli': {'ivbulis': []},
             'ivc': {'ivce': [], 'ivcness': [], 'ivcs': []},
             'ivci': {'ivcy': []},
             'ivcli': {'ivcly': []},
             'ivcn': {'ivcns': []},
             'ivcr': {'ivcre': []},
             'ivcri': {'ivcry': []},
             'ivcrsiti': {'ivcrsity': []},
             'ivd': {'ivds': []},
             'ivda': {'ivdas': []},
             'ivdo': {'ivdos': []},
             'ivdt': {'ivdts': []},
             'ivdu': {'ivdus': []},
             'ive': {'ived': [],
                     'ivee': ['ivees', 'iveed', 'iveeds'],
                     'ively': [],
                     'iveness': [],
                     'ives': [],
                     'iving': ['ivings']},
             "ive'l": {"ive'll": []},
             'iveagh': {'iveaghs': []},
             'iveak': {'iveakness': []},
             'iveapon': {'iveapons': []},
             'ivear': {'ivearing': [], 'ivears': []},
             'iveari': {'iveary': []},
             'iveath': {'iveather': []},
             'ivebst': {'ivebster': []},
             'ivecel': {'ivecell': []},
             'ived': {'ivedding': [], 'ivede': []},
             'ivedi': {'ivedy': []},
             'ivedocu': {'ivedocument': []},
             'ivee': ['ivees', 'iveed', 'iveeds'],
             'iveek': {'iveeks': []},
             'iveekli': {'iveekly': []},
             'iveep': {'iveeping': []},
             'iveg': {'ivegate': []},
             'ivegil': {'ivegill': []},
             'ivei': {'iveie': []},
             'iveight': {'iveights': []},
             'iveis': {'iveise': []},
             'ivekov': {'ivekovic': []},
             'ivel': {'iveled': [],
                      'ivelic': [],
                      'iveling': [],
                      'ivell': ['ivells', 'ivelling'],
                      'ivels': []},
             'ivelch': {'ivelche': []},
             'ivelchest': {'ivelchester': []},
             'iveleari': {'iveleary': []},
             'ivelfar': {'ivelfare': []},
             'ivelin': {'iveline': []},
             'iveliss': {'ivelisse': []},
             'ivell': ['ivells', 'ivelling'],
             'ivelop': {'iveloped': [], 'iveloping': [], 'ivelopment': []},
             'ivem': {'iveme': [], 'ivemment': []},
             'ivemb': {'ivember': []},
             'ivement': {'ivements': []},
             'ivemoi': {'ivemois': []},
             'iven': {'ivene': ['ivener', 'ivenes', 'ivenements'],
                      'ivening': [],
                      'ivens': []},
             'ivene': ['ivener', 'ivenes', 'ivenements'],
             'ivenet': {'ivenets': []},
             'iveni': {'ivenience': []},
             'ivent': {'ivented': [],
                       'ivention': ['iventions', 'iventional'],
                       'ivents': []},
             'iventi': {'iventy': []},
             'ivention': ['iventions', 'iventional'],
             'iventori': {'iventory': []},
             'iventu': {'iventually': []},
             'iventur': {'iventure': ['iventured']},
             'iventure': ['iventured'],
             'ivenu': {'ivenue': ['ivenues']},
             'ivenue': ['ivenues'],
             'ivequ': {'iveque': ['iveques']},
             'iveque': ['iveques'],
             'iver': {'iveral': [],
                      'iverance': [],
                      'iverant': [],
                      'ivere': ['ivered'],
                      'ivering': [],
                      'iverness': [],
                      'ivers': []},
             'iverag': {'iverage': ['iverages', 'iveraged']},
             'iverage': ['iverages', 'iveraged'],
             'iveral': {'iverall': []},
             'ivercom': {'ivercome': []},
             'ivere': ['ivered'],
             'iverg': {'ivergence': [], 'ivergent': []},
             'ivergni': {'ivergny': []},
             'iveri': {'iveries': [], 'iveris': [], 'ivery': []},
             'iverili': {'iverily': []},
             'iveriu': {'iverius': []},
             'iverk': {'iverke': []},
             'ivermanag': {'ivermanager': []},
             'ivermectin': {'ivermectins': []},
             'ivermor': {'ivermore': []},
             'ivern': {'iverne': [], 'ivernment': ['ivernments'], 'iverns': []},
             'iverni': {'ivernis': [], 'iverny': []},
             'ivernian': {'ivernians': []},
             'ivernment': ['ivernments'],
             'ivernoi': {'ivernois': []},
             'ivers': {'iversal': ['iversally'],
                       'iversation': [],
                       'iverse': [],
                       'iversion': ['iversions'],
                       'iversities': [],
                       'iversity': []},
             'iversal': ['iversally'],
             'iversari': {'iversary': []},
             'iversen': {'iversens': []},
             'iversid': {'iverside': []},
             'iversif': {'iversification': []},
             'iversifi': {'iversified': []},
             'iversion': ['iversions'],
             'iverski': {'iversky': []},
             'iversli': {'iverslie': []},
             'iverson': {'iversons': []},
             'iverstin': {'iverstine': []},
             'ivert': {'iverted': [], 'iverting': []},
             'iverth': {'iverther': []},
             'iverti': {'iverty': []},
             'ivertis': {'ivertising': []},
             'iveru': {'iverus': []},
             'iverybodi': {'iverybody': []},
             'iveryon': {'iveryone': []},
             'iveryth': {'iverything': []},
             'iverywher': {'iverywhere': []},
             'ives': {'ives': []},
             'ivesdal': {'ivesdale': []},
             'ivesia': {'ivesias': []},
             'ivest': {'ivested': [], 'ivester': [], 'ivestment': ['ivestments']},
             'ivestig': {'ivestigate': ['ivestigated'],
                         'ivestigating': [],
                         'ivestigation': ['ivestigations'],
                         'ivestigators': []},
             'ivestigate': ['ivestigated'],
             'ivestigation': ['ivestigations'],
             'ivestinghous': {'ivestinghouse': []},
             'ivestment': ['ivestments'],
             'ivestminst': {'ivestminster': []},
             'ivestor': {'ivestors': []},
             'ivet': {'ivete': ['iveted'], 'ivetic': [], 'ivets': []},
             'ivete': ['iveted'],
             'iveti': {'ivety': []},
             'ivett': {'ivette': []},
             'ivev': {'ivever': []},
             'ivew': {'ivewes': [], 'ivews': []},
             'ivey': {'iveys': []},
             'ivez': {'ivezic': []},
             'ivf': {'ivfe': [], 'ivfs': []},
             'ivfi': {'ivfy': []},
             'ivform': {'ivforme': []},
             'ivgtt': {'ivgtts': []},
             'ivh': {'ivhe': ['ivhed'], 'ivhs': []},
             'ivhatev': {'ivhatever': []},
             'ivhatsoev': {'ivhatsoever': []},
             'ivhe': ['ivhed'],
             'ivheel': {'ivheels': []},
             'ivhenc': {'ivhence': []},
             'ivhenev': {'ivhenever': []},
             'ivher': {'ivhere': []},
             'ivherea': {'ivhereas': []},
             'ivherebi': {'ivhereby': []},
             'ivherev': {'ivherever': []},
             'ivheth': {'ivhether': []},
             'ivhi': {'ivhy': []},
             'ivhig': {'ivhigs': []},
             'ivhil': {'ivhile': []},
             'ivhit': {'ivhite': ['ivhites']},
             'ivhitak': {'ivhitaker': []},
             'ivhitbi': {'ivhitby': []},
             'ivhite': ['ivhites'],
             'ivhitti': {'ivhittier': []},
             'ivhol': {'ivhole': []},
             'ivholli': {'ivholly': []},
             'ivhos': {'ivhose': []},
             'ivi': {'ivie': ['ivied'], 'ivis': [], 'ivy': ['ivyed']},
             'iviak': {'iviake': []},
             'iviani': {'iviany': []},
             'ivianski': {'iviansky': []},
             'iviari': {'iviary': []},
             'iviat': {'iviation': []},
             'ivic': {'ivice': ['ivices'], 'ivics': []},
             'ivice': ['ivices'],
             'ivicev': {'ivicevic': []},
             'ivick': {'ivicked': []},
             'ivicked': {'ivickedness': []},
             'ivics': {'ivicsics': []},
             'ivict': {'iviction': []},
             'ivicup': {'ivicups': []},
             'ivid': {'ivide': ['ivided',
                                'ivides',
                                'ivider',
                                'ivident',
                                'ividely',
                                'ividence',
                                'ividently'],
                      'ividing': []},
             'ivide': ['ivided',
                       'ivides',
                       'ivider',
                       'ivident',
                       'ividely',
                       'ividence',
                       'ividently'],
             'ividend': {'ividends': []},
             'ividinc': {'ividince': []},
             'ividli': {'ividly': []},
             'ividu': {'ividual': ['ividuals', 'ividually', 'ividuality']},
             'ividual': ['ividuals', 'ividually', 'ividuality'],
             'ivie': ['ivied'],
             'ivied': {'ivieder': []},
             'ivien': {'iviener': []},
             'iview': {'iviewed': [], 'iviews': []},
             'ivif': {'ivife': []},
             'ivig': {'ivigation': [], 'ivigs': []},
             'ivii': {'iviis': []},
             'iviiit': {'iviiite': []},
             'ivik': {'ivike': []},
             'ivil': {'ivility': [],
                      'ivilization': ['ivilizations'],
                      'ivilized': [],
                      'ivill': ['ivills', 'iville', 'ivilling'],
                      'ivils': []},
             'ivilberforc': {'ivilberforce': []},
             'ivilcock': {'ivilcocks': []},
             'ivild': {'ivilderness': []},
             'ivileg': {'ivilege': ['ivileges', 'ivileged']},
             'ivilege': ['ivileges', 'ivileged'],
             'ivili': {'ivily': []},
             'ivilian': {'ivilians': []},
             'ivilis': {'ivilisation': []},
             'ivilization': ['ivilizations'],
             'ivilk': {'ivilkes': [], 'ivilks': []},
             'ivilki': {'ivilkie': []},
             'ivilkin': {'ivilkins': []},
             'ivill': ['ivills', 'iville', 'ivilling'],
             'ivillag': {'ivillage': []},
             'ivilli': {'ivillis': []},
             'ivilliam': {'ivilliams': []},
             'ivillingli': {'ivillingly': []},
             'ivilloughbi': {'ivilloughby': []},
             'ivimci': {'ivimcy': []},
             'ivimi': {'ivimy': []},
             'ivimu': {'ivimus': []},
             'ivin': {'ivination': [],
                      'ivine': ['ivines', 'ivinely', 'ivinements'],
                      'ivinity': [],
                      'ivinning': [],
                      'ivins': []},
             'ivinc': {'ivince': ['ivinced']},
             'ivince': ['ivinced'],
             'ivind': {'ivinding': [], 'ivinds': []},
             'ivindow': {'ivindows': []},
             'ivine': ['ivines', 'ivinely', 'ivinements'],
             'iving': {'ivinged': []},
             'ivingho': {'ivinghoe': []},
             'ivingston': {'ivingstone': []},
             'ivins': {'ivinses': []},
             'ivinski': {'ivinskis': []},
             'ivint': {'ivinter': []},
             'ivioo': {'ivioos': []},
             'ivior': {'iviore': []},
             'iviou': {'ivious': []},
             'ivious': {'iviously': []},
             'ivip': {'ivipe': []},
             'iviqu': {'ivique': ['iviques']},
             'ivique': ['iviques'],
             'ivir': {'ivire': ['ivires'], 'ivirs': []},
             'ivire': ['ivires'],
             'iviri': {'iviry': []},
             'iviron': {'ivironment': ['ivironments']},
             'ivironment': {'ivironmental': []},
             'ivirtschaftsgeschicht': {'ivirtschaftsgeschichte': []},
             'ivis': {'ivise': ['ivised', 'ivisely'],
                      'ivisible': [],
                      'ivision': ['ivisions']},
             'ivise': ['ivised', 'ivisely'],
             'ivish': {'ivished': [], 'ivishes': [], 'ivishing': []},
             'ivision': {'ivisional': []},
             'ivisit': {'ivisited': []},
             'iviss': {'ivisse': []},
             'ivissenschaftlich': {'ivissenschaftliche': []},
             'ivist': {'ivistic': [], 'ivists': []},
             'ivit': {'ivitation': [],
                      'ivite': ['iviter', 'ivited', 'ivites'],
                      'ivitness': ['ivitnessed', 'ivitnesses'],
                      'ivits': []},
             'ivita': {'ivitas': []},
             'ivitati': {'ivitatis': []},
             'ivite': ['iviter', 'ivited', 'ivites'],
             'iviti': {'ivities': [], 'ivity': []},
             'ivitness': ['ivitnessed', 'ivitnesses'],
             'ivitqu': {'ivitque': []},
             'iviv': {'ivive': ['ivives']},
             'ivive': ['ivives'],
             'ivividli': {'ivividly': []},
             'iviz': {'ivization': [], 'ivized': []},
             'ivjli': {'ivjly': []},
             'ivk': {'ivks': []},
             'ivkov': {'ivkovic': []},
             'ivl': {'ivle': [], 'ivls': []},
             'ivlak': {'ivlake': [], 'ivlaking': []},
             'ivlani': {'ivlany': []},
             'ivlari': {'ivlary': []},
             'ivlayb': {'ivlaybe': []},
             'ivli': {'ivly': []},
             'ivlia': {'ivliae': []},
             'ivlianv': {'ivlianvs': []},
             'ivlier': {'ivliere': []},
             'ivliv': {'ivlivs': []},
             'ivln': {'ivlns': []},
             'ivlo': {'ivlos': []},
             'ivlor': {'ivlore': []},
             'ivlr': {'ivlrs': []},
             'ivlti': {'ivlty': []},
             'ivm': {'ivme': [], 'ivms': []},
             'ivmphadenopathi': {'ivmphadenopathy': []},
             'ivmphat': {'ivmphatic': ['ivmphatics']},
             'ivmphatic': ['ivmphatics'],
             'ivmphocvt': {'ivmphocvtes': []},
             'ivmphocyt': {'ivmphocytes': [], 'ivmphocytic': []},
             'ivmphoma': {'ivmphomas': []},
             'ivn': {'ivne': [], 'ivns': []},
             'ivni': {'ivny': []},
             'ivnitski': {'ivnitsky': []},
             'ivniv': {'ivnivs': []},
             'ivniversit': {'ivniversite': []},
             'ivo': {'ivoe': [], 'ivos': []},
             'ivoc': {'ivocal': []},
             'ivof': {'ivofe': []},
             'ivohib': {'ivohibe': []},
             'ivoi': {'ivois': []},
             'ivoic': {'ivoice': []},
             'ivoid': {'ivoided': [], 'ivoiding': []},
             'ivoir': {'ivoire': ['ivoires']},
             'ivoire': ['ivoires'],
             "ivoire'": {"ivoire's": []},
             'ivoiri': {'ivoiry': []},
             'ivoirian': {'ivoirians': []},
             'ivoirien': {'ivoiriens': []},
             'ivoirienn': {'ivoirienne': ['ivoiriennes']},
             'ivoirienne': ['ivoiriennes'],
             'ivoirit': {'ivoirite': []},
             'ivok': {'ivoke': []},
             'ivoki': {'ivoky': []},
             'ivol': {'ivolous': [], 'ivols': []},
             'ivolgin': {'ivolgins': []},
             'ivoli': {'ivoly': []},
             'ivolt': {'ivolts': []},
             'ivolu': {'ivolue': ['ivolues']},
             'ivolue': ['ivolues'],
             'ivolui': {'ivoluis': []},
             'ivolum': {'ivolume': []},
             'ivolunt': {'ivolunteered': []},
             'ivolut': {'ivolution': []},
             'ivolv': {'ivolve': ['ivolved', 'ivolves', 'ivolvement'], 'ivolving': []},
             'ivolve': ['ivolved', 'ivolves', 'ivolvement'],
             'ivon': {'ivone': [], 'ivons': []},
             'ivond': {'ivonder': ['ivonders', 'ivonderful']},
             'ivonder': ['ivonders', 'ivonderful'],
             'ivonett': {'ivonette': []},
             'ivoni': {'ivonis': []},
             'ivonn': {'ivonne': []},
             'ivood': {'ivoods': []},
             'ivoodcut': {'ivoodcuts': []},
             'ivopl': {'ivople': []},
             'ivor': {'ivorable': [],
                      'ivore': ['ivores', 'ivored'],
                      'ivorization': [],
                      'ivorous': [],
                      'ivors': []},
             'ivorc': {'ivorce': ['ivorced']},
             'ivorce': ['ivorced'],
             'ivord': {'ivords': []},
             'ivore': ['ivores', 'ivored'],
             'ivorens': {'ivorense': []},
             'ivorensi': {'ivorensis': []},
             'ivorfc': {'ivorfcs': []},
             'ivori': {'ivorie': ['ivoried'], 'ivory': []},
             'ivorian': {'ivorianization': [], 'ivorians': []},
             'ivorid': {'ivoride': []},
             'ivorie': ['ivoried'],
             'ivorien': {'ivoriens': []},
             'ivorienn': {'ivorienne': []},
             'ivorin': {'ivorine': []},
             'ivorit': {'ivorite': ['ivorites']},
             'ivorite': ['ivorites'],
             'ivork': {'ivorke': ['ivorkes', 'ivorker', 'ivorked', 'ivorkers'],
                       'ivorking': [],
                       'ivorks': []},
             'ivorke': ['ivorkes', 'ivorker', 'ivorked', 'ivorkers'],
             'ivorld': {'ivorlds': []},
             'ivorldli': {'ivorldly': []},
             'ivorm': {'ivorms': []},
             'ivors': {'ivorse': []},
             'ivort': {'ivortes': []},
             'ivorthi': {'ivorthy': []},
             'ivoryback': {'ivorybacked': []},
             'ivorybil': {'ivorybill': ['ivorybilled']},
             'ivorybill': ['ivorybilled'],
             'ivorycarv': {'ivorycarver': ['ivorycarvers'],
                           'ivorycarving': ['ivorycarvings']},
             'ivorycarver': ['ivorycarvers'],
             'ivorycarving': ['ivorycarvings'],
             'ivorycolor': {'ivorycolored': []},
             'ivorycolour': {'ivorycoloured': []},
             'ivorydal': {'ivorydale': []},
             'ivoryhandl': {'ivoryhandled': []},
             'ivoryhead': {'ivoryheaded': []},
             'ivoryhunt': {'ivoryhunters': []},
             'ivorylik': {'ivorylike': []},
             'ivorylook': {'ivorylooking': []},
             'ivorymount': {'ivorymounted': []},
             'ivorynut': {'ivorynuts': []},
             'ivoryskin': {'ivoryskinned': []},
             'ivorytint': {'ivorytinted': []},
             'ivorytip': {'ivorytipped': []},
             'ivorytop': {'ivorytopped': []},
             'ivorytow': {'ivorytower': ['ivorytowered']},
             'ivorytower': {'ivorytowerism': []},
             'ivorytrad': {'ivorytrader': ['ivorytraders']},
             'ivorytrader': ['ivorytraders'],
             'ivorytyp': {'ivorytype': ['ivorytypes']},
             'ivorytype': ['ivorytypes'],
             'ivorywhit': {'ivorywhite': []},
             'ivorywork': {'ivoryworker': ['ivoryworkers']},
             'ivoryworker': ['ivoryworkers'],
             'ivosev': {'ivosevic': []},
             'ivot': {'ivote': ['ivoted', 'ivotes']},
             'ivote': ['ivoted', 'ivotes'],
             'ivoti': {'ivoty': []},
             'ivoui': {'ivouis': []},
             'ivound': {'ivounded': [], 'ivounds': []},
             'ivour': {'ivourable': [], 'ivoured': []},
             'ivourit': {'ivourite': []},
             'ivow': {'ivowed': []},
             'ivp': ['ivpe', 'ivpes'],
             'ivpart': {'ivpartment': []},
             'ivpit': {'ivpiter': []},
             'ivq': {'ivqs': []},
             'ivr': {'ivre': ['ivres'], 'ivrs': []},
             'ivrai': {'ivraie': ['ivraies']},
             'ivraie': ['ivraies'],
             'ivraki': {'ivrakis': []},
             'ivrap': {'ivrapped': []},
             'ivrb': {'ivrbs': []},
             'ivre': {'ivree': []},
             'ivress': {'ivresse': ['ivresses']},
             'ivresse': ['ivresses'],
             'ivretch': {'ivretched': []},
             'ivrhap': {'ivrhaps': []},
             'ivri': {'ivris': [], 'ivry': []},
             'ivric': {'ivrical': [], 'ivrics': []},
             'ivrit': {'ivrite': ['ivriter', 'ivrites', 'ivriters'],
                       'ivriting': ['ivritings']},
             'ivrite': ['ivriter', 'ivrites', 'ivriters'],
             'ivriting': ['ivritings'],
             'ivro': {'ivros': []},
             'ivrogn': {'ivrogne': ['ivrognes']},
             'ivrogne': ['ivrognes'],
             'ivrogneri': {'ivrognerie': []},
             'ivrong': {'ivrongs': []},
             'ivrot': {'ivrote': []},
             'ivrsu': {'ivrsus': []},
             'ivrybodi': {'ivrybody': []},
             'ivryth': {'ivrything': []},
             'ivrywher': {'ivrywhere': []},
             'ivsi': {'ivsis': []},
             'ivsic': {'ivsical': []},
             'ivsorbonn': {'ivsorbonne': []},
             'ivsosom': {'ivsosomes': []},
             'ivsti': {'ivstis': []},
             'ivstic': {'ivstice': []},
             'ivstif': {'ivstification': []},
             'ivstinianv': {'ivstinianvs': []},
             'ivstiv': {'ivstivs': []},
             'ivstv': {'ivstvs': []},
             'ivt': {'ivte': [], 'ivts': []},
             'ivth': {'ivthe': [], 'ivthing': [], 'ivths': []},
             'ivu': {'ivus': []},
             'ivus': {'ivusic': []},
             'ivuth': {'ivuthering': []},
             'ivv': {'ivvs': []},
             'ivventvti': {'ivventvtis': []},
             'ivveri': {'ivvery': []},
             'ivvin': {'ivvins': []},
             'ivwa': {'ivwas': []},
             'ivwil': {'ivwill': []},
             'ivy': {'ivye': []},
             'ivyberri': {'ivyberries': [], 'ivyberry': []},
             'ivybridg': {'ivybridge': []},
             'ivycov': {'ivycovered': []},
             'ivycrown': {'ivycrowned': []},
             'ivydal': {'ivydale': []},
             'ivyden': {'ivydene': []},
             'ivydrap': {'ivydraped': []},
             'ivylan': {'ivylane': []},
             'ivyland': {'ivylands': []},
             'ivyleagu': {'ivyleague': []},
             'ivyleav': {'ivyleaved': [], 'ivyleaves': []},
             'ivyli': {'ivylie': []},
             'ivylik': {'ivylike': []},
             'ivymantl': {'ivymantled': []},
             'ivyshap': {'ivyshaped': []},
             'ivysid': {'ivyside': []},
             'ivytwin': {'ivytwined': []},
             'ivywreath': {'ivywreathed': [], 'ivywreaths': []}}
