#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_iw = {'iwa': {'iwas': []},
 'iwab': {'iwabe': []},
 'iwad': {'iwadate': [], 'iwade': []},
 'iwadar': {'iwadare': []},
 'iwafun': {'iwafune': []},
 'iwaib': {'iwaibe': []},
 'iwainski': {'iwainsky': []},
 'iwait': {'iwaited': [], 'iwaiting': []},
 'iwak': {'iwake': []},
 'iwakab': {'iwakabe': []},
 'iwaken': {'iwakened': []},
 'iwal': {'iwale': []},
 'iwalk': {'iwalked': []},
 'iwallow': {'iwallowed': []},
 'iwalt': {'iwalter': []},
 'iwan': {'iwane': [], 'iwans': []},
 'iwand': {'iwandered': []},
 'iwanni': {'iwannis': []},
 'iwanovski': {'iwanovsky': []},
 'iwanowic': {'iwanowice': []},
 'iwanowski': {'iwanowsky': []},
 'iwant': {'iwanted': []},
 'iwanty': {'iwantyou': []},
 'iwar': {'iware': ['iwareness'], 'iwaring': []},
 'iward': {'iwarded': [], 'iwards': []},
 'iwardbi': {'iwardby': []},
 'iware': ['iwareness'],
 'iwarn': {'iwarned': []},
 'iwas': {'iwase': []},
 'iwasak': {'iwasake': []},
 'iwasaki': {'iwasakis': []},
 'iwashig': {'iwashige': []},
 'iwat': {'iwatate': [], 'iwate': ['iwater'], 'iwats': []},
 'iwatak': {'iwatake': []},
 'iwatar': {'iwatare': []},
 'iwatch': {'iwatched': []},
 'iwate': ['iwater'],
 'iwatensi': {'iwatensis': []},
 'iwauke': {'iwaukee': []},
 'iwauti': {'iwautiful': [], 'iwauty': []},
 'iwav': {'iwaved': []},
 'iway': {'iways': []},
 'iwayn': {'iwayne': []},
 'iwb': {'iwbs': []},
 'iwc': {'iwcs': []},
 'iwcam': {'iwcame': []},
 'iwcaus': {'iwcause': []},
 'iwcom': {'iwcome': ['iwcomes']},
 'iwcome': ['iwcomes'],
 'iwd': {'iwds': []},
 'iwda': {'iwdas': []},
 'iwdi': {'iwdies': [], 'iwdy': []},
 'iwdn': {'iwdns': []},
 'iwe': {'iwed': [], 'iwee': [], 'iwes': [], 'iwing': ['iwings']},
 'iweep': {'iweeping': []},
 'iweet': {'iweetness': []},
 'iwegua': {'iweguae': []},
 'iwein': {'iweins': []},
 'iwel': {'iwell': ['iwelling', 'iwellings']},
 'iwell': ['iwelling', 'iwellings'],
 'iwelv': {'iwelve': []},
 'iwem': {'iweme': []},
 'iwen': {'iwene': [], 'iwens': []},
 'iwenli': {'iwenly': []},
 'iwenti': {'iwenty': []},
 'iwentvti': {'iwentvtis': []},
 'iwer': {'iwere': ['iwered'], 'iwerful': [], 'iwering': [], 'iwers': []},
 'iwere': ['iwered'],
 'iweri': {'iwery': []},
 'iwerk': {'iwerks': []},
 'iwern': {'iwerne': []},
 'iwers': {'iwersed': []},
 'iwev': {'iwever': []},
 'iwez': {'iweze': []},
 'iwf': {'iwfs': []},
 'iwfi': {'iwfy': []},
 'iwfor': {'iwfore': []},
 'iwg': {'iwge': [], 'iwgs': []},
 'iwgin': {'iwginning': []},
 'iwh': {'iwhs': []},
 'iwher': {'iwhere': []},
 'iwheth': {'iwhether': []},
 'iwhi': {'iwhy': []},
 'iwhil': {'iwhile': []},
 'iwhisp': {'iwhispered': []},
 'iwhit': {'iwhite': []},
 'iwhol': {'iwhole': []},
 'iwhos': {'iwhose': []},
 'iwi': {'iwie': [], 'iwis': [], 'iwy': ['iwys']},
 'iwic': {'iwice': []},
 'iwid': {'iwide': []},
 'iwietl': {'iwietle': []},
 'iwif': {'iwife': []},
 'iwiftli': {'iwiftly': []},
 'iwig': {'iwigs': []},
 'iwil': {'iwiling': [], 'iwill': []},
 'iwillb': {'iwillbe': []},
 'iwilliam': {'iwilliams': []},
 'iwim': {'iwimming': []},
 'iwin': {'iwine': [], 'iwins': []},
 'iwindow': {'iwindows': []},
 'iwindowsformseditorservic': {'iwindowsformseditorservice': []},
 'iwing': ['iwings'],
 'iwip': {'iwipe': []},
 'iwish': {'iwished': []},
 'iwishy': {'iwishyou': []},
 'iwiss': {'iwisse': []},
 'iwist': {'iwisted': []},
 'iwit': {'iwite': [], 'iwitnessed': []},
 'iwl': {'iwls': []},
 'iwld': {'iwlding': []},
 'iwledg': {'iwledge': []},
 'iwli': {'iwliness': [], 'iwly': []},
 'iwlici': {'iwlicy': []},
 'iwliev': {'iwlieve': ['iwlieved']},
 'iwlieve': ['iwlieved'],
 'iwlit': {'iwlitical': []},
 'iwlong': {'iwlonging': []},
 'iwm': {'iwme': [], 'iwms': []},
 'iwmin': {'iwmines': []},
 'iwmini': {'iwminis': []},
 'iwmm': {'iwmme': []},
 'iwn': {'iwne': ['iwnes', 'iwned'], 'iwning': [], 'iwns': []},
 'iwnd': {'iwnds': []},
 'iwne': ['iwnes', 'iwned'],
 'iwner': {'iwners': []},
 'iwo': {'iwo': []},
 'iwok': {'iwoke': [], 'iwoks': []},
 'iwolski': {'iwolsky': []},
 'iwond': {'iwonder': ['iwondered']},
 'iwonder': ['iwondered'],
 'iwopl': {'iwople': []},
 'iwor': {'iwore': []},
 'iword': {'iwords': []},
 'iwork': {'iworked': [], 'iworkers': [], 'iworking': [], 'iworks': []},
 'iworri': {'iworried': []},
 'iwouldlik': {'iwouldlike': []},
 'iwoy': {'iwoye': []},
 'iwp': {'iwpe': [], 'iwps': []},
 'iwqo': {'iwqos': []},
 'iwr': {'iwre': ['iwres'], 'iwrs': []},
 'iwrap': {'iwrapped': []},
 'iwrder': {'iwrders': []},
 'iwre': ['iwres'],
 'iwrenc': {'iwrence': []},
 'iwri': {'iwry': []},
 'iwrit': {'iwrite': [], 'iwriting': []},
 'iwrizont': {'iwrizontal': []},
 'iwrn': {'iwrne': []},
 'iwrot': {'iwrote': []},
 'iwrp': {'iwrps': []},
 'iwrrow': {'iwrrowed': []},
 'iwrs': {'iwrse': ['iwrses']},
 'iwrse': ['iwrses'],
 'iwrson': {'iwrsons': []},
 'iws': {'iwse': ['iwsed']},
 'iwse': ['iwsed'],
 'iwsi': {'iwsis': []},
 'iwsid': {'iwsides': []},
 'iwsit': {'iwsition': []},
 'iwspi': {'iwspy': []},
 'iwssess': {'iwssession': []},
 'iwssibl': {'iwssible': []},
 'iwt': {'iwte': [], 'iwts': []},
 'iwth': {'iwthe': []},
 'iwttl': {'iwttle': []},
 'iwu': {'iwue': ['iwued'], 'iwus': []},
 'iwue': ['iwued'],
 'iwundari': {'iwundaries': [], 'iwundary': []},
 'iwunz': {'iwunze': []},
 'iwur': {'iwurs': []},
 'iwus': {'iwuse': ['iwuses']},
 'iwuse': ['iwuses'],
 'iwv': {'iwve': []},
 'iwvi': {'iwvis': []},
 'iww': {'iww': []},
 'iwwel': {'iwwels': []},
 'iwwerk': {'iwwerks': []},
 'iwwev': {'iwwever': []},
 'iwy': ['iwys'],
 'iwyer': {'iwyers': []},
 'iwyss': {'iwysse': []}}
