#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_iy = {'iya': {'iyas': []},
             'iyabod': {'iyabode': []},
             'iyagaras': {'iyagarase': []},
             'iyal': {'iyale': [], 'iyall': [], 'iyals': []},
             'iyalaj': {'iyalaje': []},
             'iyalocha': {'iyalochas': []},
             'iyalod': {'iyalode': []},
             'iyamuremy': {'iyamuremye': []},
             'iyang': {'iyanger': []},
             'iyank': {'iyanked': []},
             'iyar': {'iyare': []},
             'iyas': {'iyase': []},
             'iyaser': {'iyasere': []},
             'iyasu': {'iyasus': []},
             'iyat': {'iyate': [], 'iyats': []},
             'iyatund': {'iyatunde': []},
             'iyawn': {'iyawned': []},
             'iyce': {'iycee': ['iycees']},
             'iycee': ['iycees'],
             'iyceum': {'iyceums': []},
             'iyci': {'iycie': []},
             'iyd': {'iyde': []},
             'iye': {'iyed': [], 'iyee': [], 'iyely': [], 'iyes': [], 'iying': []},
             'iyear': {'iyears': []},
             'iyearn': {'iyearned': []},
             'iyed': {'iyede': []},
             'iyel': {'iyell': ['iyelled']},
             'iyell': ['iyelled'],
             'iyeng': {'iyenger': []},
             'iyengar': {'iyengars': []},
             'iyer': {'iyere': [], 'iyers': []},
             'iyeshig': {'iyeshige': []},
             'iyesu': {'iyesus': []},
             'iyeya': {'iyeyas': []},
             'iyf': {'iyfe': []},
             'iyg': {'iygging': []},
             'iygg': {'iygges': []},
             'iygi': {'iygy': []},
             'iyi': {'iyis': [], 'iyy': ['iyys']},
             'iyic': {'iyice': []},
             'iyield': {'iyielded': []},
             'iyif': {'iyife': []},
             'iyik': {'iyike': []},
             'iyk': {'iyke': []},
             'iyl': {'iyle': ['iyles']},
             'iyle': ['iyles'],
             'iymbol': {'iymbols': []},
             'iympathi': {'iympathy': []},
             'iymphadenectomi': {'iymphadenectomy': []},
             'iymphadenopathi': {'iymphadenopathy': []},
             'iymphat': {'iymphatic': []},
             'iymphoblast': {'iymphoblasts': []},
             'iymphocyt': {'iymphocyte': ['iymphocytes'], 'iymphocytic': []},
             'iymphocyte': ['iymphocytes'],
             'iymphokin': {'iymphokine': ['iymphokines']},
             'iymphokine': ['iymphokines'],
             'iymphoprolif': {'iymphoproliferative': []},
             'iymphotrop': {'iymphotropic': []},
             'iymptom': {'iymptoms': []},
             'iyn': {'iyne': []},
             'iynam': {'iynamic': []},
             'iynch': {'iynching': ['iynchings']},
             'iynching': ['iynchings'],
             'iyng': {'iynges': []},
             'iyngl': {'iyngling': []},
             'iynor': {'iynorance': []},
             'iynthet': {'iynthetic': []},
             'iyo': {'iyos': []},
             "iyo'a": {"iyo'as": []},
             "iyo'i": {"iyo'y": []},
             'iyoa': {'iyoas': []},
             'iyob': {'iyobe': []},
             'iyomant': {'iyomante': []},
             'iyon': {'iyons': []},
             'iyoo': {'iyoos': []},
             'iyophil': {'iyophilization': [], 'iyophilized': []},
             'iyori': {'iyory': []},
             'iyorwues': {'iyorwuese': []},
             'iyotak': {'iyotake': []},
             'iyothe': {'iyothee': []},
             'iyoui': {'iyouis': []},
             'iyp': {'iype': ['iypes']},
             'iype': ['iypes'],
             'iypic': {'iypical': ['iypically']},
             'iypical': ['iypically'],
             'iyr': {'iyre': []},
             'iyrca': {'iyrcae': []},
             'iyric': {'iyrical': [], 'iyrics': []},
             'iys': {'iyse': ['iysed'], 'iysing': []},
             'iysat': {'iysate': ['iysates']},
             'iysate': ['iysates'],
             'iyse': ['iysed'],
             'iyserg': {'iysergic': []},
             'iysi': {'iysis': []},
             'iysic': {'iysical': [], 'iysics': []},
             'iysin': {'iysine': []},
             'iyso': {'iysos': []},
             'iysogen': {'iysogenic': []},
             'iysosom': {'iysosomal': [], 'iysosome': ['iysosomes']},
             'iysosome': ['iysosomes'],
             'iysozym': {'iysozyme': []},
             'iystem': {'iystems': []},
             'iystemat': {'iystematic': []},
             'iyth': {'iythe': [], 'iything': []},
             'iyu': {'iyus': []},
             'iyy': ['iyys'],
             'iyyasu': {'iyyasus': []},
             'iyyo': {'iyyos': []},
             'iyyv': {'iyyvs': []}}
