#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_iz = {'iza': {'izas': []},
             'izaa': {'izaae': []},
             'izaac': {'izaacs': []},
             'izaack': {'izaacke': []},
             'izaak': {'izaaks': []},
             'izab': {'izabal': []},
             'izabel': {'izabell': ['izabelle']},
             'izabell': ['izabelle'],
             'izabl': {'izabilities': [], 'izability': [], 'izable': []},
             'izabran': {'izabrane': []},
             'izacion': {'izaciones': []},
             'izack': {'izacke': []},
             'izad': {'izads': []},
             'izada': {'izadas': []},
             'izadi': {'izady': []},
             'izado': {'izados': []},
             'izador': {'izadore': []},
             'izaguirr': {'izaguirre': []},
             'izak': {'izaks': []},
             'izakov': {'izakovic': []},
             'izalco': {'izalcos': []},
             'izali': {'izaly': []},
             'izam': {'izamal': []},
             'izan': {'izans': []},
             'izani': {'izany': []},
             'izapan': {'izapans': []},
             'izaquirr': {'izaquirre': []},
             'izar': ['izare'],
             'izaradar': {'izaradars': []},
             'izard': {'izarde': [], 'izardous': [], 'izards': []},
             'izardar': {'izardars': []},
             'izashn': {'izashne': []},
             'izat': {'izates': [], 'ization': ['izations', 'izational']},
             'izati': {'izatys': []},
             'ization': ['izations', 'izational'],
             'izationist': {'izationists': []},
             'izaurrald': {'izaurralde': []},
             'izba': {'izbas': []},
             'izbask': {'izbaskent': []},
             'izbavleni': {'izbavlenie': []},
             'izbezhani': {'izbezhanie': []},
             'izbi': {'izby': []},
             'izbor': {'izbore': []},
             'izbrani': {'izbranie': []},
             'izbranni': {'izbrannie': []},
             'izbranniy': {'izbranniye': []},
             'izbranno': {'izbrannoe': []},
             'izbrannoy': {'izbrannoye': []},
             'izbrannv': {'izbrannve': []},
             'izbranny': {'izbrannye': []},
             'izbrannyi': {'izbrannyie': []},
             'izbrannyj': {'izbrannyje': []},
             'izbrannyy': {'izbrannyye': []},
             'izc': {'izcs': []},
             'izcal': {'izcalli': []},
             'izcu': {'izcue': []},
             'izdaj': {'izdaje': []},
             'izdani': {'izdanie': []},
             'izdaniy': {'izdaniye': []},
             'izdanj': {'izdanje': []},
             'izdanny': {'izdannye': []},
             'izdavaemy': {'izdavaemye': []},
             'izdavanj': {'izdavanje': []},
             'izdebski': {'izdebsky': []},
             'izdenczi': {'izdenczy': []},
             'izdevum': {'izdevums': []},
             'izdvoj': {'izdvojiti': []},
             'ize': {'ized': ['izeds'],
                     'izee': [],
                     'izeli': [],
                     'izes': [],
                     'izing': ['izings']},
             'izeabl': {'izeable': []},
             'izecompon': {'izecomponent': []},
             'ized': ['izeds'],
             'izedi': {'izedis': []},
             'izel': {'izell': []},
             'izen': {'izens': []},
             'izenri': {'izenry': []},
             'izenwass': {'izenwasser': []},
             'izer': {'izere': [], 'izers': []},
             'izernor': {'izernore': []},
             'izerski': {'izerskie': []},
             'izeschn': {'izeschne': []},
             'izeshn': {'izeshne': []},
             'izest': {'izeste': []},
             'izetbegov': {'izetbegovic': []},
             'izett': {'izette': []},
             'izevbay': {'izevbaye': []},
             'izez': {'izeze': []},
             'izgl': {'izgled': []},
             'izglitiba': {'izglitibas': []},
             'izgotovleni': {'izgotovlenie': [], 'izgotovleny': []},
             'izgotovlenny': {'izgotovlennye': []},
             'izgoyev': {'izgoyevs': []},
             'izgradnj': {'izgradnje': []},
             'izgub': {'izgubiti': []},
             'izh': {'izhe': []},
             'izhaki': {'izhaky': []},
             'izharit': {'izharites': []},
             'izharson': {'izharsons': []},
             'izhava': {'izhavas': []},
             'izhavan': {'izhavans': []},
             'izheim': {'izheimer': []},
             'izhevski': {'izhevsky': []},
             'izhevskoy': {'izhevskoye': []},
             'izhor': {'izhors': []},
             'izhorian': {'izhorians': []},
             'izhorski': {'izhorsky': []},
             'izhuva': {'izhuvas': []},
             'izhuvan': {'izhuvans': []},
             'izi': {'izie': [], 'izis': [], 'izy': []},
             'izicw': {'izicwe': []},
             'izidin': {'izidine': []},
             'izidor': {'izidore': []},
             'iziert': {'izierte': []},
             'izii': {'iziis': []},
             'izin': {'izine': ['izines']},
             'izine': ['izines'],
             'izing': ['izings'],
             'izingli': {'izingly': []},
             'izizw': {'izizwe': []},
             'izjav': {'izjave': []},
             'izla': {'izlas': []},
             'izlaganj': {'izlaganje': []},
             'izlas': {'izlase': []},
             'izlaz': {'izlaze': []},
             'izlozb': {'izlozbe': []},
             'izlozheni': {'izlozhenie': [], 'izlozheny': []},
             'izlucheni': {'izluchenie': []},
             'izm': {'izme': ['izmed'], 'izms': []},
             'izmailov': {'izmailovs': []},
             'izmailovski': {'izmailovsky': []},
             'izmaylovski': {'izmaylovsky': []},
             'izme': ['izmed'],
             'izmen': {'izmene': []},
             'izmeneni': {'izmenenie': []},
             'izmeneniy': {'izmeneniye': []},
             'izmereni': {'izmerenie': [], 'izmereny': []},
             'izmereniy': {'izmereniye': []},
             'izmerenny': {'izmerennye': []},
             'izmeri': {'izmery': []},
             'izmjen': {'izmjene': []},
             'iznaga': {'iznagas': []},
             'izno': {'iznos': []},
             'iznos': {'iznose': []},
             'izo': {'izos': []},
             'izobrazheni': {'izobrazhenie': [], 'izobrazheny': []},
             'izobrazitelnoy': {'izobrazitelnoye': []},
             'izobreteni': {'izobretenie': []},
             'izod': {'izods': []},
             'izoenzym': {'izoenzymes': []},
             'izol': {'izolate': [], 'izole': []},
             'izolirovanny': {'izolirovannye': []},
             'izolowan': {'izolowane': []},
             'izomb': {'izombe': []},
             'izomer': {'izomerization': []},
             'izon': {'izone': [], 'izons': []},
             'izont': {'izontal': ['izontally']},
             'izontal': ['izontally'],
             'izot': {'izote': [], 'izotion': []},
             'izotopi': {'izotopy': []},
             'izquierda': {'izquierdas': []},
             'izquierdista': {'izquierdistas': []},
             'izra': {'izraeli': []},
             'izrad': {'izrade': []},
             'izrahit': {'izrahite': []},
             'izraz': {'izraze': [], 'izraziti': []},
             'izsledovani': {'izsledovanie': []},
             'izsledvan': {'izsledvane': []},
             'iztud': {'iztudes': []},
             'izu': {'izus': []},
             'izucavanj': {'izucavanje': []},
             'izuceni': {'izucenie': []},
             'izuch': {'izuchal': []},
             'izucheni': {'izuchenie': [], 'izucheny': []},
             'izucheniy': {'izucheniye': []},
             'izuensi': {'izuensis': []},
             'izum': {'izume': []},
             'izunom': {'izunome': []},
             'izur': {'izure': ['izures']},
             'izure': ['izures'],
             'izv': {'izves': []},
             'izveshcheni': {'izveshchenie': []},
             'izvesti': {'izvestie': []},
             'izvestia': {'izvestias': []},
             'izvestni': {'izvestny': []},
             'izvestno': {'izvestnoe': []},
             'izvestny': {'izvestnye': []},
             'izvinit': {'izvinite': []},
             'izvlecheni': {'izvlechenie': []},
             'izvlechenny': {'izvlechennye': []},
             'izvn': {'izvne': []},
             'izvoar': {'izvoare': []},
             'izvoarel': {'izvoarele': []},
             'izvod': {'izvode': []},
             'izvolski': {'izvolsky': []},
             'izvor': {'izvore': []},
             'izvoschik': {'izvoschiks': []},
             'izvoshchik': {'izvoshchiks': []},
             'izvoshtchik': {'izvoshtchiks': []},
             'izvostchik': {'izvostchiks': []},
             'izvozchik': {'izvozchiks': []},
             'izw': {'izwe': []},
             'izwi': {'izwis': []},
             'izwolski': {'izwolsky': []},
             'izyphu': {'izyphus': []},
             'izz': {'izze': ['izzed'], 'izzing': []},
             'izzard': {'izzard': []},
             'izzazion': {'izzazione': []},
             'izze': ['izzed'],
             'izzeddin': {'izzeddine': []},
             'izzedin': {'izzedine': []},
             'izzi': {'izzie': ['izzies'], 'izzy': ['izzys']},
             'izzie': ['izzies'],
             'izzl': {'izzle': ['izzled']},
             'izzle': ['izzled'],
             'izzy': ['izzys']}
