#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ja = {"ja'i": {"ja'is": []},
             'jaa': {'jaas': []},
             'jaaa': {'jaaas': []},
             'jaaaari': {'jaaaary': []},
             'jaack': {'jaacks': []},
             'jaad': {'jaade': []},
             'jaae': {'jaaes': []},
             'jaagsiekt': {'jaagsiekte': []},
             'jaagu': {'jaagus': []},
             'jaai': {'jaaies': []},
             'jaak': {'jaaks': []},
             'jaakob': {'jaakobs': []},
             'jaali': {'jaalis': []},
             'jaalin': {'jaalins': []},
             'jaall': {'jaalle': []},
             'jaam': {'jaame': ['jaames']},
             'jaamankanga': {'jaamankangas': []},
             'jaame': ['jaames'],
             'jaan': {'jaane': ['jaanes'], 'jaans': []},
             'jaane': ['jaanes'],
             'jaani': {'jaany': []},
             'jaanist': {'jaaniste': []},
             'jaanit': {'jaanits': []},
             'jaanu': {'jaanus': []},
             'jaao': {'jaaos': []},
             'jaapi': {'jaapie': []},
             'jaapo': {'jaapos': []},
             'jaar': {'jaare': [], 'jaars': []},
             'jaarbeur': {'jaarbeurs': []},
             'jaarboekj': {'jaarboekje': []},
             'jaarcijf': {'jaarcijfers': []},
             'jaarlijk': {'jaarlijks': []},
             'jaarlijks': {'jaarlijkse': []},
             'jaarlik': {'jaarliks': []},
             'jaarliks': {'jaarlikse': []},
             'jaarreken': {'jaarrekening': []},
             'jaartel': {'jaartelling': []},
             'jaarvergad': {'jaarvergadering': []},
             'jaarverslaggev': {'jaarverslaggeving': []},
             'jaat': {'jaate': [], 'jaats': []},
             'jaauari': {'jaauary': []},
             'jaaue': {'jaaues': []},
             'jaav': {'jaave': []},
             'jaawar': {'jaaware': []},
             'jaay': {'jaaye': []},
             'jab': ['jabbed', 'jabbing'],
             'jaba': {'jabae': [], 'jabas': []},
             'jabador': {'jabadores': []},
             'jabaili': {'jabaily': []},
             'jabal': {'jaball': [], 'jabals': []},
             'jabala': {'jabalas': []},
             'jabali': {'jabalies': [], 'jabalis': [], 'jabaly': []},
             'jabalpor': {'jabalpore': []},
             'jabarian': {'jabarians': []},
             'jabarit': {'jabarites': []},
             'jabarti': {'jabartis': []},
             'jabast': {'jabaster': []},
             'jabat': {'jabate': []},
             'jabavu': {'jabavus': []},
             'jabb': {'jabbe': [], 'jabbs': []},
             'jabbalpor': {'jabbalpore': []},
             'jabbar': {'jabbars': []},
             'jabbek': {'jabbeke': []},
             'jabbenvocki': {'jabbenvocky': []},
             'jabber': ['jabberer', 'jabbered', 'jabbering', 'jabberment'],
             'jabberi': {'jabbery': []},
             'jabberje': {'jabberjee': []},
             'jabberwock': {'jabberwocks': []},
             'jabberwocki': {'jabberwocky': []},
             'jabbi': {'jabby': []},
             'jabbingli': {'jabbingly': []},
             'jabbl': {'jabble': ['jabbled'], 'jabbling': []},
             'jabble': ['jabbled'],
             'jabbonski': {'jabbonsky': []},
             'jabbouri': {'jabboury': []},
             'jabbulpor': {'jabbulpore': []},
             'jabdin': {'jabdine': []},
             'jabe': {'jabed': [], 'jabes': []},
             'jabel': {'jabell': [], 'jabels': []},
             'jaber': {'jabers': []},
             'jaberwocki': {'jaberwocky': []},
             'jabeshit': {'jabeshites': []},
             'jabi': {'jabie': [], 'jabis': [], 'jaby': []},
             'jabillo': {'jabillos': []},
             'jabin': {'jabine': [], 'jabins': []},
             'jabiru': {'jabiru': []},
             'jabkenic': {'jabkenice': []},
             'jabl': {'jable': ['jables']},
             'jable': ['jables'],
             'jablenski': {'jablensky': []},
             'jabless': {'jablesse': []},
             'jabli': {'jably': []},
             'jablin': {'jablines': []},
             'jablinsk': {'jablinske': []},
             'jablochkoff': {'jablochkoffs': []},
             'jablon': {'jabloner': [], 'jablonic': [], 'jablons': []},
             'jablonicki': {'jablonicky': []},
             'jablonn': {'jablonne': []},
             'jablonow': {'jablonower': []},
             'jablonowski': {'jablonowsky': []},
             'jablonowskisch': {'jablonowskische': []},
             'jablonski': {'jablonskis': [], 'jablonsky': []},
             'jablonszki': {'jablonszky': []},
             'jabm': {'jabme': []},
             'jabn': {'jabne': []},
             'jabo': {'jaboe': [], 'jabos': []},
             'jabob': {'jabobs': []},
             'jabon': {'jabones': []},
             'jaboncillo': {'jaboncillo': []},
             'jabonero': {'jaboneros': []},
             'jabor': {'jaborers': [], 'jabors': []},
             'jaboratori': {'jaboratory': []},
             'jaborin': {'jaborine': []},
             'jaborinski': {'jaborinsky': []},
             'jabot': {'jabot': []},
             'jaboti': {'jaboty': []},
             'jaboticab': {'jaboticabal': []},
             'jaboticaba': {'jaboticaba': []},
             'jabotier': {'jabotiere': []},
             'jabotinksi': {'jabotinksy': []},
             'jabotinski': {'jabotinsky': ['jabotinskys']},
             'jabotinsky': ['jabotinskys'],
             'jabouil': {'jabouille': []},
             'jaboun': {'jaboune': []},
             'jabour': {'jabourers': [], 'jabours': []},
             'jabov': {'jabove': []},
             'jabr': {'jabre': ['jabres']},
             'jabran': {'jabrane': []},
             'jabrbiicb': {'jabrbiicber': []},
             'jabrbiich': {'jabrbiicher': []},
             'jabrbuch': {'jabrbucher': []},
             'jabrbundert': {'jabrbunderts': []},
             'jabre': ['jabres'],
             'jabresb': {'jabresber': []},
             'jabrhundert': {'jabrhunderts': []},
             'jabri': {'jabris': [], 'jabry': []},
             'jabrit': {'jabrites': []},
             'jabu': {'jabus': []},
             'jabulan': {'jabulane': []},
             'jabulil': {'jabulile': []},
             'jabvi': {'jabvis': []},
             'jac': {'jacs': []},
             'jaca': {'jacas': []},
             'jacabu': {'jacabus': []},
             'jacad': {'jacade': [], 'jacads': []},
             'jacagua': {'jacaguas': []},
             'jacal': {'jacale': ['jacales'], 'jacals': []},
             'jacale': ['jacales'],
             'jacalito': {'jacalitos': []},
             'jacalteco': {'jacaltecos': []},
             'jacamar': {'jacamar': []},
             'jacamerop': {'jacamerops': []},
             'jacana': {'jacanas': []},
             'jacanida': {'jacanidae': []},
             'jacapon': {'jacapone': []},
             'jacar': {'jacare': ['jacares']},
             'jacara': {'jacaras': []},
             'jacaranda': {'jacaranda': []},
             'jacare': ['jacares'],
             'jacarehi': {'jacarehy': []},
             'jacass': {'jacasse': []},
             'jacau': {'jacaues': []},
             'jacauelin': {'jacaueline': []},
             'jacbern': {'jacberns': []},
             'jacbo': {'jacbos': []},
             'jacc': {'jaccs': []},
             'jaccal': {'jaccals': []},
             'jaccard': {'jaccards': []},
             'jacchaeu': {'jacchaeus': []},
             'jacchiad': {'jacchiades': []},
             'jacchinu': {'jacchinus': []},
             'jacchu': {'jacchus': []},
             'jaccju': {'jaccjues': []},
             'jaccobi': {'jaccoby': []},
             'jaccodin': {'jaccodine': []},
             'jacconet': {'jacconets': []},
             'jaccord': {'jaccording': []},
             'jaccqu': {'jaccques': []},
             'jaccu': {'jaccues': [], 'jaccus': []},
             'jace': {'jaced': [], 'jacee': [], 'jaces': [], 'jacing': []},
             'jacea': {'jaceae': [], 'jaceas': []},
             'jaceb': {'jacebant': []},
             'jacebi': {'jacebis': []},
             'jacen': {'jacens': []},
             'jacenc': {'jacency': []},
             'jacent': {'jacente': ['jacentes'], 'jacents': []},
             'jacente': ['jacentes'],
             'jacenti': {'jacentis': [], 'jacenty': []},
             'jacentibu': {'jacentibus': []},
             'jacentqu': {'jacentque': []},
             'jacer': {'jacere': ['jaceres', 'jacerent']},
             'jacere': ['jaceres', 'jacerent'],
             'jacet': {'jacets': []},
             'jacfe': {'jacfee': []},
             'jacgu': {'jacgue': ['jacgues']},
             'jacgue': ['jacgues'],
             'jacguelin': {'jacgueline': []},
             'jach': {'jache': ['jaches'], 'jachs': []},
             'jache': ['jaches'],
             'jachen': {'jachens': []},
             'jachendar': {'jachendars': []},
             'jacher': {'jachere': ['jacheres']},
             'jachere': ['jacheres'],
             'jachert': {'jacherts': []},
             'jachi': {'jachie': []},
             'jachinit': {'jachinites': []},
             'jachobu': {'jachobus': []},
             'jacht': {'jachts': []},
             'jachtenfuch': {'jachtenfuchs': []},
             'jaci': {'jacie': ['jacies'], 'jacis': [], 'jacy': []},
             'jacia': {'jacias': []},
             'jacie': ['jacies'],
             'jacieb': {'jaciebant': []},
             'jacien': {'jaciens': []},
             'jacil': {'jacilities': []},
             'jacili': {'jacilis': []},
             'jacimov': {'jacimovic': []},
             'jacimu': {'jacimus': []},
             'jacin': {'jacine': []},
             'jacinct': {'jacincts': []},
             'jacinctu': {'jacinctus': []},
             'jacint': {'jacinte': []},
             'jacinth': ['jacinthe', 'jacinthes'],
             'jacinthu': {'jacinthus': []},
             'jacinto': {'jacintos': []},
             'jacintu': {'jacintus': []},
             'jacist': {'jacistes': []},
             'jacit': {'jacitation': []},
             'jaciti': {'jacity': []},
             'jack': ['jacke', 'jackes', 'jacked', 'jacking', 'jackings', 'jackness'],
             "jack'": {"jack's": []},
             'jacka': {'jackas': []},
             'jackaclock': {'jackaclocks': []},
             'jackadandi': {'jackadandy': []},
             'jackadgeri': {'jackadgery': []},
             'jackal': ['jackall', 'jackalls'],
             'jackalberri': {'jackalberry': []},
             'jackalhead': {'jackalheaded': []},
             'jackallik': {'jackallike': []},
             'jackalop': {'jackalope': ['jackalopes']},
             'jackalope': ['jackalopes'],
             'jackalswat': {'jackalswater': []},
             'jackanap': {'jackanape': ['jackanapes']},
             'jackanape': ['jackanapes'],
             'jackanapes': {'jackanapes': []},
             'jackanori': {'jackanory': []},
             'jackaroo': {'jackarooing': [], 'jackaroos': []},
             'jackass': ['jackassed', 'jackassing', 'jackassical', 'jackassable'],
             'jackasseri': {'jackasseries': [], 'jackassery': []},
             'jackbean': {'jackbeans': []},
             'jackboot': ['jackbooted', 'jackbooting'],
             'jackdaw': {'jackdaw': []},
             'jacke': {'jackee': []},
             'jackeen': {'jackeens': []},
             'jackel': {'jackell': [], 'jackels': []},
             'jackelin': {'jackeline': []},
             'jackelop': {'jackelope': []},
             'jacken': {'jackens': []},
             'jackendoff': {'jackendoffs': []},
             'jackendofp': {'jackendofps': []},
             'jackendoft': {'jackendofts': []},
             'jackenth': {'jackenthal': []},
             'jacker': {'jackers': []},
             'jackeri': {'jackery': []},
             'jackeroo': {'jackerooing': [], 'jackeroos': []},
             'jacket': ['jacketed',
                        'jacketted',
                        'jacketing',
                        'jacketful',
                        'jacketings',
                        'jacketting'],
             'jacketlik': {'jacketlike': []},
             'jacketpocket': {'jacketpockets': []},
             'jacketsleev': {'jacketsleeve': []},
             'jackett': {'jackettes': [], 'jacketts': []},
             'jacketwat': {'jacketwater': []},
             'jackeviciu': {'jackevicius': []},
             'jackey': {'jackeys': []},
             'jackfield': {'jackfields': []},
             'jackfram': {'jackframe': []},
             'jackfruit': {'jackfruit': []},
             'jackham': {'jackhamer': []},
             'jackhamm': {'jackhammer': ['jackhammered', 'jackhammering']},
             'jackhammer': ['jackhammered', 'jackhammering'],
             'jackhandl': {'jackhandle': []},
             'jacki': {'jackie': ['jackies'], 'jackis': [], 'jacky': ['jackys']},
             'jackid': {'jackides': []},
             'jackie': ['jackies'],
             'jackin': {'jackins': []},
             'jackknif': {'jackknife': ['jackknifed'], 'jackknifing': []},
             'jackknife': ['jackknifed'],
             'jackkniv': {'jackknife': []},
             'jackl': {'jackle': ['jackles'], 'jackling': []},
             'jackladd': {'jackladder': []},
             'jackle': ['jackles'],
             'jackleg': {'jacklegged': [], 'jacklegs': []},
             'jackli': {'jackly': []},
             'jacklight': ['jacklighted', 'jacklighters', 'jacklighting'],
             'jacklin': {'jackline': ['jacklines'], 'jacklins': []},
             'jackline': ['jacklines'],
             'jackman': {'jackmans': []},
             'jackmast': {'jackmaster': []},
             'jacknap': {'jacknapes': []},
             'jackni': {'jacknis': []},
             'jacknicklau': {'jacknicklaus': []},
             'jacknif': {'jacknife': ['jacknifed'], 'jacknifing': []},
             'jacknife': ['jacknifed'],
             'jackniv': {'jacknives': []},
             'jacko': {'jackos': []},
             'jackob': {'jackobs': []},
             'jackobi': {'jackoby': []},
             'jackoboic': {'jackoboice': []},
             'jackoff': {'jackoffs': []},
             'jackofski': {'jackofsky': []},
             'jackomo': {'jackomos': []},
             'jackonsvil': {'jackonsville': []},
             'jackpil': {'jackpile': []},
             'jackpin': {'jackpine': ['jackpines']},
             'jackpine': ['jackpines'],
             'jackplan': {'jackplane': ['jackplanes']},
             'jackplane': ['jackplanes'],
             'jackplug': {'jackplugs': []},
             'jackpost': {'jackposts': []},
             'jackpot': ['jackpotted', 'jackpotting'],
             'jackpriest': {'jackpriests': []},
             'jackpud': {'jackpudding': ['jackpuddings']},
             'jackpudding': ['jackpuddings'],
             'jackqu': {'jackques': []},
             'jackquelin': {'jackqueline': []},
             'jackrabbit': ['jackrabbited', 'jackrabbiting'],
             'jackraft': {'jackrafters': []},
             'jackrane': {'jackranees': []},
             'jackrock': {'jackrocks': []},
             'jackrol': {'jackroll': ['jackroller',
                                      'jackrolled',
                                      'jackrolling',
                                      'jackrollers']},
             'jackroll': ['jackroller', 'jackrolled', 'jackrolling', 'jackrollers'],
             'jackscrew': {'jackscrew': []},
             'jackshaft': {'jackshafts': []},
             'jacksi': {'jacksie': [], 'jacksy': []},
             'jacksnip': {'jacksnipe': []},
             'jackso': {'jacksos': []},
             'jackson': ['jacksone', 'jacksonism'],
             "jackson'": {"jackson's": []},
             "jackson'l": {"jackson'll": []},
             'jacksonadam': {'jacksonadams': []},
             'jacksonensi': {'jacksonensis': []},
             'jacksonesqu': {'jacksonesque': []},
             'jacksoni': {'jacksonis': []},
             'jacksonian': ['jacksonianism'],
             'jacksonienn': {'jacksonienne': []},
             'jacksoniensi': {'jacksoniensis': []},
             'jacksonit': {'jacksonite': ['jacksonites']},
             'jacksonite': ['jacksonites'],
             'jacksonle': {'jacksonlee': []},
             'jacksonn': {'jacksonne': []},
             'jacksonopoli': {'jacksonopolis': []},
             'jacksonstop': {'jacksonstops': []},
             'jacksonsvil': {'jacksonsville': []},
             'jacksonvil': {'jacksonvile': [], 'jacksonville': []},
             'jacksonvilleduv': {'jacksonvilleduval': []},
             'jacksonvll': {'jacksonvllle': []},
             'jackspaniard': {'jackspaniards': []},
             'jackstaff': {'jackstaffs': []},
             'jackstand': {'jackstands': []},
             'jackstay': {'jackstays': []},
             'jackston': {'jackstone': ['jackstones']},
             'jackstone': ['jackstones'],
             'jackstraw': ['jackstrawed'],
             'jacktar': {'jacktars': []},
             'jackth': {'jackthe': []},
             'jacktre': {'jacktree': []},
             'jacku': {'jackus': []},
             'jackup': {'jackups': []},
             'jackvil': {'jackville': []},
             'jackvoni': {'jackvony': []},
             'jackway': {'jackways': []},
             'jackwel': {'jackwell': []},
             'jacky': {'jackye': []},
             'jackyard': {'jackyarder': [], 'jackyards': []},
             'jackyjacki': {'jackyjacky': []},
             'jacler': {'jaclers': []},
             'jaclyn': {'jaclyne': []},
             'jaclynn': {'jaclynne': []},
             'jacm': {'jacme': []},
             'jacmelienn': {'jacmelienne': []},
             'jacmin': {'jacmins': []},
             'jaco': {'jacoe': ['jacoes'], 'jacos': []},
             'jacob': ['jacobe',
                       'jacobes',
                       'jacober',
                       'jacobed',
                       'jacobiti',
                       'jacobism',
                       'jacobitis',
                       'jacobelis',
                       'jacobities'],
             "jacob'": {"jacob's": []},
             'jacoba': {'jacobaer': [], 'jacobas': []},
             'jacobaea': {'jacobaeae': []},
             'jacobaeu': {'jacobaeus': []},
             'jacobatiu': {'jacobatius': []},
             'jacobau': {'jacobaus': []},
             'jacobb': {'jacobbe': []},
             'jacobberg': {'jacobberger': []},
             'jacobceu': {'jacobceus': []},
             'jacobdesmalt': {'jacobdesmalter': []},
             'jacobe': {'jacobee': []},
             'jacobea': {'jacobeae': []},
             'jacobean': ['jacobeanism'],
             'jacobeanstyl': {'jacobeanstyle': []},
             'jacobeau': {'jacobeaus': []},
             'jacobelli': {'jacobellis': []},
             'jacobellu': {'jacobellus': []},
             'jacobeo': {'jacobeos': []},
             'jacobeu': {'jacobeus': []},
             'jacobeui': {'jacobeuis': []},
             'jacobi': ['jacobie'],
             'jacobian': {'jacobians': []},
             'jacobid': {'jacobides': []},
             'jacobikirch': {'jacobikirche': []},
             'jacobin': ['jacobine',
                         'jacobiner',
                         'jacobinic',
                         'jacobinal',
                         'jacobines',
                         'jacobinize',
                         'jacobinism',
                         'jacobinized',
                         'jacobinical',
                         'jacobinically'],
             'jacobini': {'jacobinis': []},
             'jacobinier': {'jacobiniere': []},
             'jacobinis': {'jacobinised': []},
             'jacobinism': {'jacobinisme': []},
             'jacobinist': {'jacobinistic': [], 'jacobinists': []},
             'jacobino': {'jacobinos': []},
             'jacobinu': {'jacobinus': []},
             'jacobinz': {'jacobinzer': []},
             'jacobisch': {'jacobische': []},
             'jacobissim': {'jacobissime': []},
             'jacobist': {'jacobists': []},
             'jacobistrass': {'jacobistrasse': []},
             'jacobit': {'jacobite': [],
                         'jacobitic': ['jacobitical', 'jacobitically'],
                         'jacobitism': [],
                         'jacobits': []},
             'jacobita': {'jacobitae': [], 'jacobitas': []},
             'jacobitic': ['jacobitical', 'jacobitically'],
             'jacobiu': {'jacobius': []},
             'jacobl': {'jacobli': []},
             'jacoblik': {'jacoblike': []},
             'jacobm': {'jacobms': []},
             'jacobmey': {'jacobmeyer': []},
             'jacobn': {'jacobns': []},
             'jacobneusn': {'jacobneusner': []},
             'jacobo': {'jacobos': []},
             'jacobopoli': {'jacobopolis': []},
             'jacobovit': {'jacobovits': []},
             'jacobovski': {'jacobovsky': []},
             'jacobowski': {'jacobowsky': []},
             'jacobs': ['jacobse', 'jacobsou'],
             'jacobsd': {'jacobsdal': []},
             'jacobsda': {'jacobsdaal': []},
             'jacobsdatt': {'jacobsdatter': []},
             'jacobsen': {'jacobsens': []},
             'jacobseu': {'jacobseus': []},
             'jacobsit': {'jacobsite': []},
             'jacobski': {'jacobsky': []},
             'jacobskirch': {'jacobskirche': []},
             'jacobsleit': {'jacobsleiter': []},
             'jacobsmey': {'jacobsmeyer': []},
             'jacobsohn': {'jacobsohns': []},
             'jacobson': {'jacobsons': []},
             'jacobsonet': {'jacobsonetal': []},
             'jacobsonsch': {'jacobsonsche': ['jacobsonsches']},
             'jacobsonsche': ['jacobsonsches'],
             'jacobsonwid': {'jacobsonwidding': []},
             'jacobsson': {'jacobssons': []},
             'jacobst': {'jacobstal': []},
             'jacobsth': {'jacobsthal': []},
             'jacobstow': {'jacobstowe': []},
             'jacobstrass': {'jacobstrasse': []},
             'jacobsvil': {'jacobsville': []},
             'jacobu': {'jacobus': []},
             'jacobus': {'jacobuses': []},
             'jacobusbrief': {'jacobusbriefes': []},
             'jacobuss': {'jacobusses': []},
             'jacobv': {'jacobvs': []},
             'jacobvit': {'jacobvits': []},
             'jacoby': ['jacobys'],
             'jacobyt': {'jacobyte': []},
             'jacobzin': {'jacobziner': []},
             'jacobzon': {'jacobzone': []},
             'jacock': {'jacocks': []},
             'jacoe': ['jacoes'],
             'jacofski': {'jacofsky': []},
             'jacoh': {'jacohs': []},
             'jacohi': {'jacohy': []},
             'jacohin': {'jacohinism': [], 'jacohins': []},
             'jacohit': {'jacohite': ['jacohites'], 'jacohitism': []},
             'jacohite': ['jacohites'],
             'jacohu': {'jacohus': []},
             'jacok': {'jacokes': []},
             'jacolin': {'jacoline': []},
             'jacom': {'jacome': ['jacomes']},
             'jacomb': {'jacombe': [], 'jacombs': []},
             'jacome': ['jacomes'],
             'jacometi': {'jacomety': []},
             'jacomi': {'jacomy': []},
             'jacomin': {'jacomine': []},
             'jacomu': {'jacomus': []},
             'jacomynti': {'jacomyntie': []},
             'jacomyntj': {'jacomyntje': []},
             'jacon': {'jacone': [], 'jacons': []},
             'jacona': {'jaconas': []},
             'jacond': {'jaconde': []},
             'jaconet': {'jaconet': []},
             'jaconett': {'jaconette': []},
             'jaconin': {'jaconine': []},
             'jacoon': {'jacoons': []},
             'jacop': {'jacope': [], 'jacops': []},
             'jacopin': {'jacopins': []},
             'jacopo': {'jacopos': []},
             'jacopod': {'jacopode': []},
             'jacopon': {'jacopone': []},
             'jacoponu': {'jacoponus': []},
             'jacopu': {'jacopus': []},
             'jacor': {'jacors': []},
             'jacori': {'jacoris': []},
             'jacoru': {'jacorus': []},
             'jacot': {'jacote': [], 'jacots': []},
             'jacott': {'jacotte': []},
             'jacou': {'jacoues': []},
             'jacoupi': {'jacoupy': []},
             'jacov': {'jacoves': [], 'jacovs': []},
             'jacovid': {'jacovides': []},
             'jacq': {'jacqes': []},
             'jacqelin': {'jacqeline': []},
             'jacqmott': {'jacqmotte': []},
             'jacqn': {'jacqnes': []},
             'jacqu': {'jacque': ['jacques', 'jacqueli'], 'jacqus': []},
             'jacqua': {'jacquas': []},
             'jacqualin': {'jacqualine': []},
             'jacquard': {'jacquard': []},
             'jacquc': {'jacqucs': []},
             'jacque': {'jacquee': []},
             'jacquelain': {'jacquelaine': []},
             'jacquelen': {'jacquelene': []},
             'jacquelin': {'jacqueline': ['jacquelines'], 'jacquelins': []},
             'jacqueline': ['jacquelines'],
             'jacquellin': {'jacquelline': []},
             'jacquelln': {'jacquellne': []},
             'jacquelm': {'jacquelme': []},
             'jacquelyn': {'jacquelyne': []},
             'jacquelynn': {'jacquelynne': []},
             'jacquemair': {'jacquemaire': []},
             'jacquemar': {'jacquemars': []},
             'jacquemart': {'jacquemarts': []},
             'jacquemartandr': {'jacquemartandre': []},
             'jacquemi': {'jacquemier': []},
             'jacquemin': {'jacquemine': [], 'jacquemins': []},
             'jacqueminot': {'jacqueminots': []},
             'jacquemott': {'jacquemotte': []},
             'jacquemyn': {'jacquemyns': []},
             'jacquen': {'jacquens': []},
             'jacquenett': {'jacquenette': []},
             'jacquer': {'jacquere': []},
             'jacqueri': {'jacquerie': ['jacqueries'], 'jacquery': []},
             'jacquerie': ['jacqueries'],
             'jacqueriu': {'jacquerius': []},
             'jacques': {'jacqueses': []},
             'jacquesandr': {'jacquesandre': []},
             'jacquesang': {'jacquesange': []},
             'jacquesantoin': {'jacquesantoine': []},
             'jacquesaugust': {'jacquesauguste': []},
             'jacquesbenign': {'jacquesbenigne': []},
             'jacquescarti': {'jacquescartier': []},
             'jacquescharl': {'jacquescharles': []},
             'jacquesd': {'jacquesde': []},
             'jacquesdalcroz': {'jacquesdalcroze': []},
             'jacquesemil': {'jacquesemile': []},
             'jacquesetienn': {'jacquesetienne': []},
             'jacquesfrancoi': {'jacquesfrancois': []},
             'jacquesi': {'jacquesy': []},
             'jacquesloui': {'jacqueslouis': []},
             'jacquesmand': {'jacquesmande': []},
             'jacquesmari': {'jacquesmarie': []},
             'jacquesnicola': {'jacquesnicolas': []},
             'jacquesphilipp': {'jacquesphilippe': []},
             'jacquespierr': {'jacquespierre': []},
             'jacquesren': {'jacquesrene': []},
             'jacquesyv': {'jacquesyves': []},
             'jacquet': {'jacquets': []},
             'jacquett': {'jacquette': ['jacquettes']},
             'jacquette': ['jacquettes'],
             'jacquevil': {'jacqueville': []},
             'jacqui': {'jacquie': ['jacquies'], 'jacquis': []},
             'jacquie': ['jacquies'],
             'jacquier': {'jacquiere': ['jacquieres'], 'jacquiers': []},
             'jacquiere': ['jacquieres'],
             'jacquilin': {'jacquiline': []},
             'jacquin': {'jacquine': [], 'jacquins': []},
             'jacquingass': {'jacquingasse': []},
             'jacqulin': {'jacquline': []},
             'jacquo': {'jacquos': []},
             'jacquott': {'jacquotte': []},
             'jacr': {'jacred': []},
             'jact': {'jactes': [], 'jacts': []},
             'jacta': {'jactas': []},
             'jactab': {'jactabant': []},
             'jactan': {'jactans': []},
             'jactanc': {'jactance': [], 'jactancy': []},
             'jactandi': {'jactandis': []},
             'jactant': {'jactantes': []},
             'jactantia': {'jactantiae': []},
             'jactantibu': {'jactantibus': []},
             'jactar': {'jactare': ['jactarent']},
             'jactare': ['jactarent'],
             'jactars': {'jactarse': []},
             'jactat': {'jactation': [], 'jactator': []},
             'jactati': {'jactatis': []},
             'jactation': {'jactatione': []},
             'jactatu': {'jactatus': []},
             'jacti': {'jactis': []},
             'jactibu': {'jactibus': []},
             'jaction': {'jactions': []},
             'jactit': {'jactitant': [], 'jactitating': [], 'jactitation': []},
             'jactita': {'jactitas': []},
             'jactitar': {'jactitare': []},
             'jactitationi': {'jactitationis': []},
             'jactiv': {'jactive': []},
             'jactor': {'jactors': []},
             'jactori': {'jactory': []},
             'jactu': {'jactus': []},
             'jactur': {'jacture': []},
             'jactura': {'jacturae': [], 'jacturas': []},
             'jacturi': {'jacturis': []},
             'jacu': {'jacues': [], 'jacus': []},
             'jacub': {'jacubs': []},
             'jacubu': {'jacubus': []},
             'jacuelin': {'jacueline': []},
             'jacuer': {'jacuere': []},
             'jacuhi': {'jacuhy': []},
             'jacuip': {'jacuipe': []},
             'jacuiss': {'jacuisse': []},
             'jacuitqu': {'jacuitque': []},
             'jacul': {'jaculate': [],
                       'jaculating': [],
                       'jaculation': ['jaculations'],
                       'jaculator': ['jaculators']},
             'jaculan': {'jaculans': []},
             'jaculation': ['jaculations'],
             'jaculator': {'jaculatores': []},
             'jaculatori': {'jaculatory': []},
             'jaculatu': {'jaculatus': []},
             'jaculi': {'jaculis': []},
             'jaculin': {'jaculine': []},
             'jaculta': {'jacultas': []},
             'jaculti': {'jaculty': []},
             'jaculu': {'jaculus': []},
             'jacum': {'jacume': []},
             'jacup': {'jacups': []},
             'jacupirangit': {'jacupirangite': ['jacupirangites']},
             'jacupirangite': ['jacupirangites'],
             'jacuq': {'jacuqes': []},
             'jacut': {'jacuts': []},
             'jacutu': {'jacutus': []},
             'jacuzzi': {'jacuzzis': []},
             'jacynth': {'jacynthe': [], 'jacynths': []},
             'jad': {'jadded': [], 'jadding': [], 'jads': []},
             'jada': {'jadas': []},
             'jadaan': {'jadaane': []},
             'jadam': {'jadame': []},
             'jadanes': {'jadanese': []},
             'jadapt': {'jadapted': []},
             'jadassohn': {'jadassohns': []},
             'jadav': {'jadavs': []},
             'jadava': {'jadavas': []},
             'jadavpor': {'jadavpore': []},
             'jadbabai': {'jadbabaie': []},
             'jadd': {'jadde': []},
             'jaddam': {'jaddams': []},
             'jaddeu': {'jaddeus': []},
             'jaddu': {'jaddus': []},
             'jade': ['jaded', 'jadee', 'jadeed'],
             'jadeant': {'jadeante': ['jadeantes']},
             'jadeante': ['jadeantes'],
             'jadebusenwatt': {'jadebusenwattes': []},
             'jadecolor': {'jadecolored': []},
             'jadecolour': {'jadecoloured': []},
             'jaded': {'jadedness': []},
             'jadedli': {'jadedly': []},
             'jadedlook': {'jadedlooking': []},
             'jadehandl': {'jadehandled': []},
             'jadeit': {'jadeite': [], 'jadeitic': []},
             'jadeitit': {'jadeitites': []},
             'jadeja': {'jadejas': []},
             'jadel': {'jadelle': []},
             'jadelant': {'jadelante': []},
             'jadelik': {'jadelike': []},
             'jader': {'jaders': []},
             'jadeston': {'jadestone': []},
             'jadewar': {'jadeware': []},
             'jadework': {'jadeworking': []},
             'jadg': {'jadge': ['jadges', 'jadged']},
             'jadgal': {'jadgals': []},
             'jadge': ['jadges', 'jadged'],
             'jadh': {'jadhs': []},
             'jadhav': {'jadhavs': []},
             'jadhava': {'jadhavas': []},
             'jadi': {'jadie': ['jadies'], 'jadis': [], 'jady': ['jadys']},
             'jadic': {'jadical': []},
             'jadici': {'jadicial': []},
             'jadid': {'jadidism': [], 'jadids': []},
             'jadidist': {'jadidists': []},
             'jadie': ['jadies'],
             'jadigenah': {'jadigenahalli': []},
             'jadin': {'jadine': []},
             'jadio': {'jadios': []},
             'jadit': {'jadite': []},
             'jadkob': {'jadkobs': []},
             'jadl': {'jadls': []},
             'jadli': {'jadly': []},
             'jadlo': {'jadlos': []},
             'jadlowk': {'jadlowker': []},
             'jado': {'jados': []},
             'jadon': {'jadons': []},
             'jadoo': {'jadoos': []},
             'jadoon': {'jadoons': []},
             'jador': {'jadores': []},
             'jadott': {'jadotte': []},
             'jadotvil': {'jadotville': []},
             'jadoul': {'jadoulle': []},
             'jadow': {'jadows': []},
             'jadr': {'jadres': []},
             'jadraa': {'jadraas': []},
             'jadran': {'jadrans': []},
             'jadransk': {'jadranske': []},
             'jadraqu': {'jadraque': []},
             'jadrenerg': {'jadrenergic': []},
             'jadres': {'jadresic': []},
             'jadrijev': {'jadrijevic': []},
             'jadrni': {'jadrny': []},
             'jadu': {'jadue': [], 'jadus': []},
             'jaduari': {'jaduary': []},
             'jaduban': {'jadubans': []},
             'jadugop': {'jadugopal': []},
             'jadul': {'jadulal': []},
             'jadun': {'jaduns': []},
             'jaduszliw': {'jaduszliwer': []},
             'jadvnur': {'jadvnurs': []},
             'jadwig': {'jadwige': []},
             'jadwiga': {'jadwigae': []},
             'jadwin': {'jadwins': []},
             'jady': ['jadys'],
             'jadzinski': {'jadzinsky': []},
             'jadzw': {'jadzwings': []},
             'jae': {'jaeing': [], 'jaes': []},
             'jaebol': {'jaebols': []},
             'jaec': {'jaeces': []},
             'jaecali': {'jaecalis': []},
             'jaeck': {'jaecks': []},
             'jaeckel': {'jaeckels': []},
             'jaeckl': {'jaeckle': []},
             'jaed': {'jaede': []},
             'jaederen': {'jaederens': []},
             'jaedick': {'jaedicke': []},
             'jaedik': {'jaediker': []},
             'jaedin': {'jaedine': []},
             'jaee': {'jaees': []},
             'jaegar': {'jaegars': []},
             'jaeger': ['jaegere', 'jaegerism'],
             'jaegerhub': {'jaegerhuber': []},
             'jaegermeist': {'jaegermeister': []},
             'jaegerspri': {'jaegerspris': []},
             'jaegerstaett': {'jaegerstaetter': []},
             'jaegerstrass': {'jaegerstrasse': []},
             'jaegerth': {'jaegerthal': []},
             'jaeggi': {'jaeggy': []},
             'jaegher': {'jaeghere': []},
             'jaegl': {'jaegle': []},
             'jaehd': {'jaehde': []},
             'jaehn': {'jaehne': [], 'jaehning': [], 'jaehns': []},
             'jaehrl': {'jaehrling': []},
             'jaek': {'jaeks': []},
             'jaeket': {'jaekets': []},
             'jaeki': {'jaekie': [], 'jaeky': []},
             'jaekl': {'jaekle': []},
             'jael': {'jaele': [], 'jaels': []},
             'jaelith': {'jaelithe': []},
             'jaell': {'jaelle': []},
             'jaem': {'jaems': []},
             'jaen': {'jaene': [], 'jaens': []},
             'jaenck': {'jaencke': []},
             'jaeneck': {'jaenecke': []},
             'jaenick': {'jaenicke': []},
             'jaenik': {'jaenike': []},
             'jaenk': {'jaenke': []},
             'jaennick': {'jaennicke': []},
             'jaeob': {'jaeobs': []},
             'jaeobi': {'jaeoby': []},
             'jaeobin': {'jaeobins': []},
             'jaeobit': {'jaeobite': ['jaeobites'], 'jaeobitism': []},
             'jaeobite': ['jaeobites'],
             'jaeobu': {'jaeobus': []},
             'jaeopl': {'jaeople': []},
             'jaep': {'jaeps': []},
             'jaequ': {'jaeque': ['jaeques']},
             'jaeque': ['jaeques'],
             'jaequelin': {'jaequeline': []},
             'jaequemyn': {'jaequemyns': []},
             'jaer': {'jaere': [], 'jaers': []},
             'jaeren': {'jaerens': []},
             'jaeropsi': {'jaeropsis': []},
             'jaesch': {'jaesche': []},
             'jaeschk': {'jaeschke': []},
             'jaevi': {'jaevis': []},
             'jaf': {'jafs': []},
             'jafanes': {'jafanese': []},
             'jafar': {'jafar': []},
             'jafari': {'jafaris': [], 'jafary': []},
             'jafe': {'jafee': []},
             'jaferi': {'jafery': []},
             'jafet': {'jafets': []},
             'jafeti': {'jafety': []},
             'jaff': {'jaffe': ['jaffes'], 'jaffs': []},
             "jaff'": {"jaff'e": []},
             'jaffa': {'jaffa': []},
             'jaffar': {'jaffar': []},
             'jaffari': {'jaffary': []},
             'jaffc': {'jaffce': []},
             'jaffe': {'jaffee': ['jaffees']},
             'jaffee': ['jaffees'],
             'jaffeet': {'jaffeetal': []},
             'jaffer': {'jaffers': []},
             'jafferi': {'jafferies': [], 'jafferis': [], 'jaffery': []},
             'jafferje': {'jafferjee': []},
             'jafff': {'jafffe': []},
             'jaffi': {'jaffie': [], 'jaffis': [], 'jaffy': []},
             'jaffier': {'jaffiers': []},
             'jaffk': {'jaffke': []},
             'jaffl': {'jaffle': ['jaffles']},
             'jaffle': ['jaffles'],
             'jaffnes': {'jaffnese': []},
             'jaffr': {'jaffre': ['jaffres']},
             'jaffrat': {'jaffrate': []},
             'jaffray': {'jaffrays': []},
             'jaffrci': {'jaffrcy': []},
             'jaffre': {'jaffree': []},
             'jaffren': {'jaffrenou': []},
             'jaffrenn': {'jaffrennou': []},
             'jaffrey': {'jaffreys': []},
             'jaffrez': {'jaffrezic': [], 'jaffrezou': []},
             'jaffri': {'jaffries': [], 'jaffry': []},
             'jaffur': {'jaffurs': []},
             'jafi': {'jafie': []},
             'jafie': {'jafiee': []},
             'jafif': {'jafife': []},
             'jafit': {'jafite': []},
             'jafl': {'jafle': []},
             "jafl'": {"jafl'e": []},
             'jafle': {'jaflee': []},
             'jaflf': {'jaflfe': []},
             'jaflt': {'jaflte': []},
             'jafma': {'jafmas': []},
             'jafn': {'jafnes': []},
             'jafnid': {'jafnids': []},
             'jafr': {'jafre': []},
             'jafre': {'jafree': []},
             'jafri': {'jafry': []},
             'jafsi': {'jafsie': []},
             'jaft': {'jafte': []},
             "jaft'": {"jaft'e": []},
             'jafte': {'jaftee': []},
             'jag': ['jagged', 'jagging', 'jaggings'],
             'jaga': {'jagas': []},
             'jagad': {'jagadal': [], 'jagade': []},
             'jagadal': {'jagadale': []},
             'jagadamb': {'jagadambal': []},
             'jagadd': {'jagaddal': []},
             'jagadguru': {'jagadgurus': []},
             'jagadi': {'jagadis': []},
             'jagan': {'jagans': []},
             'jagana': {'jaganas': []},
             'jaganit': {'jaganite': ['jaganites']},
             'jaganite': ['jaganites'],
             'jagannadhada': {'jagannadhadas': []},
             'jagannathada': {'jagannathadas': []},
             'jagannathda': {'jagannathdas': []},
             'jagar': {'jagare': [], 'jagars': []},
             'jagaran': {'jagarans': []},
             'jagari': {'jagary': []},
             'jagarlamoodi': {'jagarlamoody': []},
             'jagat': {'jagate': ['jagater'], 'jagatic': []},
             'jagata': {'jagatas': []},
             'jagatd': {'jagatdal': []},
             'jagate': ['jagater'],
             'jagathamb': {'jagathambal': []},
             'jagathi': {'jagathy': []},
             'jagati': {'jagatis': []},
             'jagatp': {'jagatpal': []},
             'jagd': {'jagde': []},
             'jagdal': {'jagdale': []},
             'jagdbeut': {'jagdbeute': []},
             'jagdbomb': {'jagdbomber': []},
             'jagddivis': {'jagddivision': []},
             'jagdeschwad': {'jagdeschwader': []},
             'jagdflieg': {'jagdflieger': []},
             'jagdfliegerfuhr': {'jagdfliegerfuhrer': []},
             'jagdgeschicht': {'jagdgeschichte': []},
             'jagdgeschwad': {'jagdgeschwader': ['jagdgeschwaders']},
             'jagdgeschwader': ['jagdgeschwaders'],
             'jagdgrupp': {'jagdgruppe': []},
             'jagdhau': {'jagdhaus': []},
             'jagdhund': {'jagdhunde': []},
             'jagdi': {'jagdis': []},
             'jagdishl': {'jagdishlal': []},
             'jagdkommando': {'jagdkommandos': []},
             'jagdkorp': {'jagdkorps': []},
             'jagdkund': {'jagdkunde': []},
             'jagdli': {'jagdlied': []},
             'jagdmeist': {'jagdmeister': []},
             'jagdpanth': {'jagdpanther': ['jagdpanthers']},
             'jagdpanther': ['jagdpanthers'],
             'jagdpanz': {'jagdpanzer': ['jagdpanzers']},
             'jagdpanzer': ['jagdpanzers'],
             'jagdritu': {'jagdritual': []},
             'jagdstaffel': {'jagdstaffels': []},
             'jagdszen': {'jagdszene': []},
             'jagdterri': {'jagdterrier': []},
             'jagdtier': {'jagdtiere': []},
             'jagdtig': {'jagdtiger': ['jagdtigers']},
             'jagdtiger': ['jagdtigers'],
             'jagdverband': {'jagdverbande': []},
             'jagdw': {'jagdwes': []},
             'jagdwaff': {'jagdwaffe': []},
             'jagdziig': {'jagdziige': []},
             'jage': {'jaged': [], 'jagee': [], 'jages': [], 'jaging': []},
             'jageer': {'jageers': []},
             'jageerdar': {'jageerdars': []},
             'jagel': {'jageler': [], 'jagell': [], 'jagels': []},
             'jagello': {'jagellos': []},
             'jagellon': {'jagellone': ['jagellones'], 'jagellons': []},
             'jagellone': ['jagellones'],
             'jagellonian': {'jagellonians': []},
             'jagellonica': {'jagellonicae': []},
             'jagellonn': {'jagellonne': []},
             'jagen': {'jagens': []},
             'jagend': {'jagende': []},
             'jagendorf': {'jagendorfs': []},
             'jager': {'jagers': []},
             'jagerhau': {'jagerhaus': []},
             'jageri': {'jagery': []},
             'jagerisch': {'jagerischer': []},
             'jagerli': {'jagerlied': []},
             'jagermeist': {'jagermeister': []},
             'jagerroo': {'jagerroos': []},
             'jagerski': {'jagersky': []},
             'jagerspri': {'jagerspris': []},
             'jagerstatt': {'jagerstatter': []},
             'jagerstrab': {'jagerstrabe': []},
             'jagerstrass': {'jagerstrasse': []},
             'jagerstub': {'jagerstube': []},
             'jagerth': {'jagerthal': []},
             'jagerzeil': {'jagerzeile': []},
             'jagfr': {'jagfrs': []},
             'jagg': {'jagge': ['jagges'], 'jaggs': []},
             'jagga': {'jaggas': []},
             'jaggar': {'jaggars': []},
             'jaggard': {'jaggards': []},
             'jaggari': {'jaggary': []},
             'jagge': ['jagges'],
             'jagged': {'jaggedness': []},
             'jaggededg': {'jaggededged': []},
             'jaggedi': {'jaggedy': []},
             'jaggedli': {'jaggedly': []},
             'jaggedlook': {'jaggedlooking': []},
             'jaggedtooth': {'jaggedtoothed': []},
             'jagger': ['jaggered'],
             'jaggere': {'jaggeree': []},
             'jaggeresqu': {'jaggeresque': []},
             'jaggeri': {'jaggery': []},
             'jaggerstatt': {'jaggerstatter': []},
             'jaggheri': {'jagghery': []},
             'jaggi': {'jaggie': ['jaggies'], 'jagginess': [], 'jaggy': []},
             'jaggie': ['jaggies'],
             'jaggl': {'jaggle': ['jaggled'], 'jaggling': []},
             'jaggle': ['jaggled'],
             'jaggori': {'jaggory': []},
             'jaggre': {'jaggree': []},
             'jaggreg': {'jaggregates': []},
             'jagheer': {'jagheers': []},
             'jagheerdar': {'jagheerdars': []},
             'jagher': {'jaghers': []},
             'jaghier': {'jaghiers': []},
             'jaghir': {'jaghire': ['jaghires'], 'jaghirs': []},
             'jaghirdar': {'jaghirdars': []},
             'jaghire': ['jaghires'],
             'jaghiredar': {'jaghiredars': []},
             'jaght': {'jaghts': []},
             'jagi': {'jagie': [], 'jagis': [], 'jagy': []},
             'jagidar': {'jagidars': []},
             'jagiel': {'jagiell': []},
             'jagielli': {'jagielly': []},
             'jagiello': {'jagiellos': []},
             'jagiellon': {'jagiellonic': [], 'jagiellons': []},
             'jagiellonian': {'jagiellonians': []},
             'jagiellonowi': {'jagiellonowie': []},
             'jagiellonski': {'jagiellonskie': []},
             'jagiiey': {'jagiieyes': []},
             'jagind': {'jaginder': []},
             'jagir': {'jagire': [], 'jagirs': []},
             'jagirdar': {'jagirdars': []},
             'jagirdari': {'jagirdaris': []},
             'jagirddr': {'jagirddrs': []},
             'jagity': {'jagityal': []},
             'jagjivanda': {'jagjivandas': []},
             'jagjiwanda': {'jagjiwandas': []},
             'jagl': {'jagle': []},
             'jaglan': {'jaglans': []},
             'jaglr': {'jaglrs': []},
             'jaglrdar': {'jaglrdars': []},
             'jagmand': {'jagmander': []},
             'jagmanderl': {'jagmanderlal': []},
             'jagmastar': {'jagmastare': []},
             'jagmina': {'jagminas': []},
             'jagmohanda': {'jagmohandas': []},
             'jagmohanl': {'jagmohanlal': []},
             'jagn': {'jagne': []},
             'jagniwa': {'jagniwas': []},
             'jago': {'jagoe': [], 'jagos': []},
             'jagod': {'jagodal': [], 'jagode': [], 'jagodic': []},
             'jagodi': {'jagody': []},
             'jagodinski': {'jagodinsky': []},
             'jagodn': {'jagodne': []},
             'jagoff': {'jagoffs': []},
             'jagolinz': {'jagolinzer': []},
             'jagori': {'jagory': []},
             'jagos': {'jagose': []},
             'jagow': {'jagowal': [], 'jagows': []},
             'jagr': {'jagre': []},
             'jagran': {'jagrans': []},
             'jagrata': {'jagratas': []},
             'jagre': {'jagree': []},
             'jagt': {'jagte': [], 'jagts': []},
             'jagtr': {'jagtrs': []},
             'jagttagels': {'jagttagelser': []},
             'jagu': {'jague': ['jagues'], 'jagus': []},
             'jagua': {'jagua': []},
             'jaguar': ['jaguare', 'jaguares'],
             'jaguaret': {'jaguarete': []},
             'jaguari': {'jaguary': []},
             'jaguarib': {'jaguaribe': []},
             'jaguarip': {'jaguaripe': []},
             'jaguarlik': {'jaguarlike': []},
             'jaguarundi': {'jaguarundi': []},
             'jaguda': {'jagudas': []},
             'jague': ['jagues'],
             'jaguey': {'jagueyes': [], 'jagueys': []},
             'jagunco': {'jaguncos': []},
             'jagunfo': {'jagunfos': []},
             'jagung': {'jagungal': []},
             'jagungo': {'jagungos': []},
             'jagunqo': {'jagunqos': []},
             'jaguro': {'jaguros': []},
             'jagvar': {'jagvaral': []},
             'jagziekt': {'jagziekte': []},
             'jah': {'jahs': []},
             'jaha': {'jahas': []},
             'jahadhmi': {'jahadhmy': []},
             'jahagir': {'jahagirs': []},
             'jahagirdar': {'jahagirdars': []},
             'jahal': {'jahally': []},
             'jahali': {'jahaly': []},
             'jahan': {'jahane': [], 'jahans': []},
             'jahand': {'jahander': []},
             'jahandari': {'jahandarie': []},
             'jahang': {'jahangeer': [], 'jahanger': []},
             'jahangir': {'jahangirs': []},
             'jahank': {'jahanke': []},
             'jahann': {'jahannes': []},
             'jahari': {'jaharis': []},
             'jaharl': {'jaharlal': []},
             'jahawarl': {'jahawarlal': []},
             'jahb': {'jahbs': []},
             'jahd': {'jahde': []},
             'jahe': {'jahed': [], 'jahes': []},
             'jahenni': {'jahenny': []},
             'jahgama': {'jahgamas': []},
             'jahgir': {'jahgirs': []},
             'jahgirdar': {'jahgirdars': []},
             'jahhundert': {'jahhunderts': []},
             'jahi': {'jahie': [], 'jahis': []},
             'jahihundert': {'jahihunderts': []},
             'jahil': {'jahill': []},
             'jahk': {'jahks': []},
             'jahl': {'jahlings': []},
             'jahleelit': {'jahleelites': []},
             'jahm': {'jahme': []},
             'jahmit': {'jahmite': ['jahmites']},
             'jahmite': ['jahmites'],
             'jahn': {'jahne': ['jahnes'], 'jahns': []},
             'jahnck': {'jahncke': []},
             'jahne': ['jahnes'],
             'jahneck': {'jahnecke': []},
             'jahnig': {'jahnige': []},
             'jahnk': {'jahnke': ['jahnkes']},
             'jahnke': ['jahnkes'],
             'jahnn': {'jahnns': []},
             'jahnstrab': {'jahnstrabe': []},
             'jahnstrass': {'jahnstrasse': []},
             'jahntel': {'jahnteller': []},
             'jahnu': {'jahnus': []},
             'jaho': {'jahos': []},
             'jahor': {'jahore': []},
             'jahr': {'jahre': ['jahres', 'jahred'], 'jahrring': [], 'jahrs': []},
             'jahrau': {'jahraus': []},
             'jahrbach': {'jahrbacher': []},
             'jahrbfich': {'jahrbficher': []},
             'jahrbich': {'jahrbicher': []},
             'jahrbiicb': {'jahrbiicber': []},
             'jahrbiich': {'jahrbiicher': []},
             'jahrbiick': {'jahrbiicker': []},
             'jahrbiicli': {'jahrbiiclier': []},
             'jahrbiieh': {'jahrbiieher': []},
             'jahrbikh': {'jahrbikher': []},
             'jahrbilch': {'jahrbilcher': []},
             'jahrbitch': {'jahrbitcher': []},
             'jahrblich': {'jahrblicher': []},
             'jahrboch': {'jahrbocher': []},
             'jahrbtich': {'jahrbticher': []},
             'jahrbucb': {'jahrbucber': []},
             'jahrbuch': {'jahrbuche': ['jahrbuches', 'jahrbucher'], 'jahrbuchs': []},
             'jahrbuchd': {'jahrbuchder': [], 'jahrbuchdes': []},
             'jahrbuche': ['jahrbuches', 'jahrbucher'],
             'jahrbuchfu': {'jahrbuchfuer': []},
             'jahrbuck': {'jahrbucker': []},
             'jahrbuech': {'jahrbuecher': []},
             'jahrbueh': {'jahrbueher': []},
             'jahrbundert': {'jahrbunderts': []},
             'jahrbuoh': {'jahrbuoher': []},
             'jahrc': {'jahrcs': []},
             'jahrdundert': {'jahrdunderts': []},
             'jahre': ['jahres', 'jahred'],
             'jahreab': {'jahreaber': []},
             'jahrei': {'jahreis': []},
             'jahrelang': {'jahrelange': ['jahrelanger']},
             'jahrelange': ['jahrelanger'],
             'jahresabonn': {'jahresabonnement': []},
             'jahresabschluss': {'jahresabschlusse': ['jahresabschlusses']},
             'jahresabschlusse': ['jahresabschlusses'],
             'jahresangab': {'jahresangabe': []},
             'jahresb': {'jahresber': []},
             'jahresbericht': {'jahresberichte': [], 'jahresberichts': []},
             'jahresbezugsprei': {'jahresbezugspreis': []},
             'jahresbibliographi': {'jahresbibliographie': []},
             'jahresend': {'jahresende': []},
             'jahresfei': {'jahresfeier': []},
             'jahresfest': {'jahresfeste': []},
             'jahresgab': {'jahresgabe': []},
             'jahresh': {'jahresher': []},
             'jahreshalft': {'jahreshalfte': []},
             'jahreshefi': {'jahreshefie': []},
             'jahresheft': {'jahreshefte': []},
             'jahreskrei': {'jahreskreis': []},
             'jahreskurs': {'jahreskurse': []},
             'jahresmitt': {'jahresmitte': []},
             'jahresmittelwert': {'jahresmittelwerte': []},
             'jahresmodel': {'jahresmodell': []},
             'jahresperiod': {'jahresperiode': []},
             'jahresprodukt': {'jahresproduktion': []},
             'jahresr': {'jahresring': []},
             'jahresrhythmu': {'jahresrhythmus': []},
             'jahresring': {'jahresringe': []},
             'jahressumm': {'jahressumme': []},
             'jahrestag': {'jahrestage': ['jahrestages']},
             'jahrestage': ['jahrestages'],
             'jahresv': {'jahresvers': []},
             'jahresverzeichni': {'jahresverzeichnis': []},
             'jahreswend': {'jahreswende': []},
             'jahreszeitenklim': {'jahreszeitenklimate': []},
             'jahreszeitlich': {'jahreszeitliche': ['jahreszeitlicher']},
             'jahreszeitliche': ['jahreszeitlicher'],
             'jahreszyklisch': {'jahreszyklische': []},
             'jahreszyklu': {'jahreszyklus': []},
             'jahrgang': {'jahrgange': ['jahrganges'], 'jahrgangs': []},
             'jahrgange': ['jahrganges'],
             'jahrgangsstuf': {'jahrgangsstufe': []},
             'jahrgdng': {'jahrgdnge': []},
             'jahrh': {'jahrhs': []},
             'jahrhdt': {'jahrhdts': []},
             'jahrhiich': {'jahrhiicher': []},
             'jahrhimdert': {'jahrhimderts': []},
             'jahrhmdert': {'jahrhmderts': []},
             'jahrhnndert': {'jahrhnnderts': []},
             'jahrhtmdert': {'jahrhtmderts': []},
             'jahrhuch': {'jahrhucher': []},
             'jahrhudert': {'jahrhuderts': []},
             'jahrhunaert': {'jahrhunaerts': []},
             'jahrhund': {'jahrhunde': ['jahrhunder', 'jahrhunders']},
             'jahrhundcrt': {'jahrhundcrte': [], 'jahrhundcrts': []},
             'jahrhunde': ['jahrhunder', 'jahrhunders'],
             'jahrhundeit': {'jahrhundeits': []},
             'jahrhunden': {'jahrhundens': []},
             'jahrhunderi': {'jahrhunderis': []},
             'jahrhunderl': {'jahrhunderls': []},
             'jahrhundert': {'jahrhunderte': ['jahrhundertes'], 'jahrhunderts': []},
             'jahrhunderte': ['jahrhundertes'],
             'jahrhundertealt': {'jahrhundertealte': []},
             'jahrhundertelang': {'jahrhundertelange': ['jahrhundertelanger']},
             'jahrhundertelange': ['jahrhundertelanger'],
             'jahrhundertend': {'jahrhundertende': []},
             'jahrhundertfei': {'jahrhundertfeier': []},
             'jahrhunderthal': {'jahrhunderthalle': []},
             'jahrhunderthalft': {'jahrhunderthalfte': []},
             'jahrhundertmitt': {'jahrhundertmitte': []},
             'jahrhundertswend': {'jahrhundertswende': []},
             'jahrhundertwend': {'jahrhundertwende': []},
             'jahrhundret': {'jahrhundrets': []},
             'jahrhundtrt': {'jahrhundtrts': []},
             'jahrhuudert': {'jahrhuuderts': []},
             'jahrig': {'jahrige': ['jahriger', 'jahriges']},
             'jahrige': ['jahriger', 'jahriges'],
             'jahrkundert': {'jahrkunderts': []},
             'jahrl': {'jahrling': []},
             'jahrlich': {'jahrliche': ['jahrliches', 'jahrlicher']},
             'jahrliche': ['jahrliches', 'jahrlicher'],
             'jahrliundert': {'jahrliunderts': []},
             'jahrlmndert': {'jahrlmnderts': []},
             'jahrlumdert': {'jahrlumderts': []},
             'jahrmark': {'jahrmarker': []},
             'jahrmarkt': {'jahrmarkte': [], 'jahrmarkts': []},
             'jahrnundert': {'jahrnunderts': []},
             'jahrrei': {'jahrreis': []},
             'jahrring': {'jahrringe': []},
             'jahrsdoerf': {'jahrsdoerfer': []},
             'jahrsdorf': {'jahrsdorfer': []},
             'jahrsheft': {'jahrshefte': []},
             'jahrtausend': {'jahrtausende': [], 'jahrtausends': []},
             'jahrtausendealt': {'jahrtausendealte': []},
             'jahrtausendfei': {'jahrtausendfeier': []},
             'jahrtausendwend': {'jahrtausendwende': []},
             'jahrundert': {'jahrunderte': [], 'jahrunderts': []},
             'jahrzehnt': {'jahrzehnte': ['jahrzehntes'], 'jahrzehnts': []},
             'jahrzehnte': ['jahrzehntes'],
             'jahrzehntelang': {'jahrzehntelange': ['jahrzehntelanger']},
             'jahrzehntelange': ['jahrzehntelanger'],
             'jahrzent': {'jahrzente': []},
             'jahu': {'jahus': []},
             'jahuari': {'jahuary': []},
             'jahv': {'jahve': ['jahves']},
             'jahve': ['jahves'],
             'jahveh': {'jahvehism': []},
             'jahvi': {'jahvis': []},
             'jahvist': {'jahvistic': [], 'jahvists': []},
             'jahw': {'jahwe': ['jahwes']},
             'jahwa': {'jahwas': []},
             'jahwd': {'jahwds': []},
             'jahwe': ['jahwes'],
             'jahweglaub': {'jahweglaube': []},
             'jahweglauben': {'jahweglaubens': []},
             'jahweh': ['jahwehism'],
             'jahwismu': {'jahwismus': []},
             'jahwist': {'jahwistic': [], 'jahwists': []},
             'jahwistisch': {'jahwistische': []},
             'jahzeelit': {'jahzeelites': []},
             'jai': {'jaied': [], 'jais': [], 'jay': []},
             'jaiae': {'jaiaes': []},
             'jaiaka': {'jaiakas': []},
             'jaiba': {'jaibas': []},
             'jaic': {'jaice': []},
             'jaichand': {'jaichands': []},
             'jaick': {'jaicks': []},
             'jaid': {'jaide': [], 'jaids': []},
             'jaida': {'jaidas': []},
             'jaidad': {'jaidads': []},
             'jaiday': {'jaidayal': []},
             'jaide': {'jaidee': []},
             'jaidin': {'jaidine': []},
             'jaif': {'jaife': []},
             'jaigir': {'jaigirs': []},
             'jaigirdar': {'jaigirdars': []},
             'jaigop': {'jaigopal': []},
             'jaii': {'jaiies': [], 'jaiis': []},
             'jaiiuari': {'jaiiuary': []},
             'jaije': {'jaijee': []},
             'jaik': {'jaikes': []},
             'jaiki': {'jaikie': []},
             'jaikishanda': {'jaikishandas': []},
             'jaikrishnada': {'jaikrishnadas': []},
             'jail': ['jaile', 'jailed', 'jailful', 'jailing', 'jailings'],
             'jailabl': {'jailable': []},
             'jailal': {'jailall': []},
             'jailbird': {'jailbird': []},
             'jailbreak': ['jailbreaker', 'jailbreakers', 'jailbreaking'],
             'jailcel': {'jailcell': []},
             'jaildeliveri': {'jaildelivery': []},
             'jaile': {'jailee': ['jailees']},
             'jailee': ['jailees'],
             'jailer': {'jailer': []},
             'jailfev': {'jailfever': []},
             'jailfre': {'jailfree': []},
             'jailgo': {'jailgoing': []},
             'jailguard': {'jailguards': []},
             'jailhous': {'jailhouse': []},
             'jaili': {'jaily': []},
             'jailkeep': {'jailkeeper': ['jailkeepers']},
             'jailkeeper': ['jailkeepers'],
             'jaill': {'jaille': []},
             'jailli': {'jaillie': ['jaillies'], 'jaillis': [], 'jailly': []},
             'jaillie': ['jaillies'],
             'jaillik': {'jaillike': []},
             'jaillir': {'jaillirent': []},
             'jailliss': {'jaillissant': [],
                          'jaillisse': ['jaillissent', 'jaillissement', 'jaillissements']},
             'jaillissai': {'jaillissaient': []},
             'jaillissant': {'jaillissante': ['jaillissantes']},
             'jaillissante': ['jaillissantes'],
             'jaillisse': ['jaillissent', 'jaillissement', 'jaillissements'],
             'jaillot': {'jaillots': []},
             'jailmat': {'jailmate': ['jailmates']},
             'jailmate': ['jailmates'],
             'jailo': {'jailos': []},
             'jailor': ['jailoring'],
             'jailtim': {'jailtime': []},
             'jailur': {'jailure': []},
             'jailyard': {'jailyards': []},
             'jaim': {'jaime': ['jaimes'], 'jaims': []},
             'jaimai': {'jaimais': []},
             'jaimal': {'jaimall': []},
             'jaimang': {'jaimangal': []},
             'jaimanita': {'jaimanitas': []},
             'jaime': {'jaimee': []},
             'jaimi': {'jaimie': [], 'jaimy': []},
             'jaimini': {'jaiminis': []},
             'jaiminiya': {'jaiminiyas': []},
             'jaiminlya': {'jaiminlyas': []},
             'jaimist': {'jaimists': []},
             'jaimo': {'jaimoe': []},
             'jain': {'jaine': ['jaines', 'jained'], 'jaining': [], 'jains': []},
             'jaina': {'jainas': []},
             'jainai': {'jainais': []},
             'jainanduns': {'jainandunsing': []},
             'jainc': {'jaincs': []},
             'jainchil': {'jainchill': []},
             'jaine': {'jainee': []},
             'jaini': {'jainis': [], 'jainy': []},
             'jainism': {'jainisme': []},
             'jainismu': {'jainismus': []},
             'jainist': ['jainistic'],
             'jaino': {'jainos': []},
             'jainolog': {'jainological': [], 'jainology': []},
             'jainologist': {'jainologists': []},
             'jainson': {'jainsons': []},
             'jaint': {'jainted': [], 'jainting': [], 'jaints': []},
             'jaintia': {'jaintias': []},
             'jaintli': {'jaintly': []},
             'jainu': {'jainus': []},
             'jainvil': {'jainville': []},
             'jaio': {'jaios': []},
             'jaiol': {'jaiole': []},
             'jaipor': {'jaipore': []},
             'jaipur': {'jaipurs': []},
             'jaipuri': {'jaipuris': []},
             'jaipuria': {'jaipurias': []},
             'jaipurian': {'jaipurians': []},
             'jair': {'jaire': ['jaires'], 'jairing': [], 'jairs': []},
             'jaira': {'jairas': []},
             'jairamda': {'jairamdas': []},
             'jaire': ['jaires'],
             'jairi': {'jairies': [], 'jairy': []},
             'jairit': {'jairite': []},
             'jairli': {'jairly': []},
             'jairmani': {'jairmany': []},
             'jairn': {'jairns': []},
             'jairo': {'jairos': []},
             'jairu': {'jairus': []},
             'jairvi': {'jairvis': []},
             'jais': {'jaise': ['jaised'], 'jaising': []},
             'jaisalm': {'jaisalmer': []},
             'jaisalmer': {'jaisalmere': []},
             'jaisaw': {'jaisawal': []},
             'jaise': ['jaised'],
             'jaiselm': {'jaiselmer': []},
             'jaiserstrass': {'jaiserstrasse': []},
             'jaish': {'jaishe': []},
             'jaishank': {'jaishanker': []},
             'jaishre': {'jaishree': []},
             'jaisi': {'jaisis': []},
             'jaisidev': {'jaisideval': []},
             'jaisl': {'jaisle': []},
             'jaison': {'jaisons': []},
             'jaissl': {'jaissle': []},
             'jaisukhl': {'jaisukhlal': []},
             'jaisulm': {'jaisulmer': []},
             'jaiswal': {'jaiswals': []},
             'jaiswar': {'jaiswars': []},
             'jaiswara': {'jaiswaras': []},
             'jait': {'jaite': ['jaites', 'jaitely'], 'jaits': []},
             'jaite': ['jaites', 'jaitely'],
             'jaith': {'jaithful': []},
             'jaiti': {'jaity': []},
             'jaitiqu': {'jaitique': []},
             'jaitli': {'jaitly': []},
             'jaitwa': {'jaitwas': []},
             'jaiu': {'jaius': []},
             'jaiua': {'jaiuas': []},
             'jaiuari': {'jaiuary': []},
             'jaiue': {'jaiues': []},
             'jaiv': {'jaivs': []},
             'jaiva': {'jaivas': []},
             'jaivaharl': {'jaivaharlal': []},
             'jaivi': {'jaivis': []},
             'jaiy': {'jaiye': []},
             'jaja': {'jajas': []},
             'jajam': {'jajams': []},
             'jajc': {'jajce': []},
             'jaje': {'jajee': []},
             'jajf': {'jajfe': []},
             'jajfre': {'jajfree': []},
             'jaji': {'jajies': [], 'jajis': []},
             'jajman': {'jajmans': []},
             'jajmdn': {'jajmdns': []},
             'jajn': {'jajne': ['jajnes']},
             'jajne': ['jajnes'],
             'jajnir': {'jajnire': []},
             'jajom': {'jajome': []},
             'jajt': {'jajte': []},
             'jaju': {'jajus': []},
             'jajwar': {'jajware': []},
             'jak': {'jak': []},
             'jaka': {'jakas': []},
             'jakabffi': {'jakabffy': []},
             'jakabhazi': {'jakabhazy': []},
             'jakabhegi': {'jakabhegy': []},
             'jakabov': {'jakabovics': []},
             'jakabovit': {'jakabovits': []},
             'jakaiti': {'jakaitis': []},
             'jakalswat': {'jakalswater': []},
             "jakan'": {"jakan'e": []},
             'jakand': {'jakande': []},
             'jakarta': {'jakarta': []},
             'jakartabas': {'jakartabased': []},
             'jakartan': {'jakartans': []},
             'jakartanes': {'jakartanese': []},
             'jakat': {'jakate': []},
             'jakata': {'jakatas': []},
             'jakbi': {'jakby': []},
             'jakdin': {'jakdine': []},
             'jake': {'jaked': [], 'jakee': [], 'jakes': [], 'jaking': []},
             "jake'": {"jake's": []},
             "jake'l": {"jake'll": []},
             'jakel': {'jakele': []},
             'jakem': {'jakemes': []},
             'jaken': {'jakens': []},
             'jaker': {'jakers': []},
             'jakesev': {'jakesevic': []},
             'jakeway': {'jakeways': []},
             'jakey': {'jakeys': []},
             'jakh': {'jakhs': []},
             'jakhad': {'jakhade': []},
             'jakhal': {'jakhals': []},
             'jakhank': {'jakhanke': []},
             'jaki': {'jakie': ['jakies'], 'jakis': [], 'jaky': ['jakys']},
             'jakic': {'jakicic': []},
             'jakich': {'jakichs': []},
             'jakie': ['jakies'],
             'jakiego': {'jakiegos': []},
             'jakiej': {'jakiejs': []},
             'jakim': {'jakims': []},
             'jakin': {'jakins': []},
             'jakirl': {'jakirlic': []},
             'jakit': {'jakite': []},
             'jakk': {'jakke': ['jakkes'], 'jakks': []},
             'jakkal': {'jakkals': []},
             'jakkalsbessi': {'jakkalsbessie': []},
             'jakkalswat': {'jakkalswater': []},
             'jakke': ['jakkes'],
             'jakki': {'jakkie': [], 'jakkis': []},
             'jakkiyabb': {'jakkiyabbe': []},
             'jakkula': {'jakkulas': []},
             'jakl': {'jakle': []},
             'jaklev': {'jaklevic': []},
             'jako': {'jakos': []},
             'jakob': {'jakobe': ['jakober'], 'jakobs': []},
             'jakobe': ['jakober'],
             'jakobi': {'jakoby': []},
             'jakobikirch': {'jakobikirche': []},
             'jakobin': {'jakobine': ['jakobiner']},
             'jakobine': ['jakobiner'],
             'jakobinisch': {'jakobinische': []},
             'jakobinismu': {'jakobinismus': []},
             'jakobitisch': {'jakobitische': []},
             'jakobivit': {'jakobivits': []},
             'jakobl': {'jakobli': []},
             'jakobo': {'jakobos': []},
             'jakobovit': {'jakobovits': []},
             'jakobowit': {'jakobowits': []},
             'jakobowski': {'jakobowsky': []},
             'jakobsd': {'jakobsdal': []},
             'jakobsen': {'jakobsens': []},
             'jakobshavn': {'jakobshavns': []},
             'jakobskirch': {'jakobskirche': []},
             'jakobsleit': {'jakobsleiter': []},
             'jakobson': {'jakobson': []},
             'jakobsonian': {'jakobsonians': []},
             'jakobstad': {'jakobstads': []},
             'jakobsth': {'jakobsthal': []},
             'jakobstrass': {'jakobstrasse': []},
             'jakobu': {'jakobus': []},
             'jakobusbrief': {'jakobusbriefes': []},
             'jakobusliturgi': {'jakobusliturgie': []},
             'jakobustradit': {'jakobustradition': []},
             'jakobvit': {'jakobvits': []},
             'jakop': {'jakopic': []},
             'jakosciow': {'jakosciowe': []},
             'jakosciowi': {'jakosciowy': []},
             'jakoski': {'jakosky': []},
             'jakov': {'jakovic': []},
             'jakovc': {'jakovcic': []},
             'jakovlev': {'jakovlevic': []},
             'jakovljev': {'jakovljevic': []},
             'jakovo': {'jakovos': []},
             'jakovski': {'jakovsky': []},
             'jakowski': {'jakowsky': []},
             'jakr': {'jakre': []},
             'jakrani': {'jakranis': []},
             'jakrbiich': {'jakrbiicher': []},
             'jakrbuch': {'jakrbucher': []},
             'jakrhundert': {'jakrhunderts': []},
             'jakri': {'jakris': []},
             'jaks': {'jakse': []},
             'jaksch': {'jaksche': []},
             'jaksta': {'jakstas': []},
             'jaksti': {'jakstys': []},
             'jakttagels': {'jakttagelser': []},
             'jaku': {'jakus': []},
             'jakub': {'jakubs': []},
             'jakuba': {'jakubas': []},
             'jakubauska': {'jakubauskas': []},
             'jakubena': {'jakubenas': []},
             'jakubi': {'jakubie': []},
             'jakubinski': {'jakubinsky': []},
             'jakubk': {'jakubke': []},
             'jakubov': {'jakubovic': ['jakubovics']},
             'jakubovic': ['jakubovics'],
             'jakubovski': {'jakubovsky': []},
             'jakubowski': {'jakubowsky': []},
             'jakuc': {'jakucs': []},
             'jakul': {'jakulic': []},
             'jakun': {'jakuns': []},
             'jakupov': {'jakupovic': []},
             'jakuszowic': {'jakuszowice': []},
             'jakuszyc': {'jakuszyce': []},
             'jakut': {'jakutal': [], 'jakutes': [], 'jakuts': []},
             'jakuti': {'jakutis': []},
             'jakvi': {'jakvis': []},
             'jaky': ['jakys'],
             'jal': {'jals': []},
             'jala': {'jalas': []},
             'jalaba': {'jalabas': []},
             'jalabiya': {'jalabiyas': []},
             'jalac': {'jalace': []},
             'jalaci': {'jalacy': []},
             'jalad': {'jalade': []},
             'jalagui': {'jalaguier': []},
             'jalah': {'jalahalli': []},
             'jalai': {'jalaie': [], 'jalais': []},
             'jalair': {'jalairs': []},
             'jalairid': {'jalairids': []},
             'jalaja': {'jalajas': []},
             'jalaka': {'jalakas': []},
             'jalal': {'jalalal': [], 'jalall': [], 'jalals': []},
             'jalali': {'jalalis': [], 'jalaly': []},
             'jalalpor': {'jalalpore': []},
             'jalam': {'jalame': []},
             'jalan': {'jalane': [], 'jalans': []},
             'jalanc': {'jalance': []},
             'jaland': {'jalander': []},
             'jalandh': {'jalandher': []},
             'jalap': {'jalape': [], 'jalaps': []},
             'jalapa': {'jalapae': [], 'jalapas': []},
             'jalapc': {'jalapce': []},
             'jalapefio': {'jalapefios': []},
             'jalapeflo': {'jalapeflos': []},
             'jalapefto': {'jalapeftos': []},
             'jalapeho': {'jalapehos': []},
             'jalapeiio': {'jalapeiios': []},
             'jalapena': {'jalapenas': []},
             'jalapeno': {'jalapeno': []},
             'jalapensi': {'jalapensis': []},
             'jalaperio': {'jalaperios': []},
             'jalapin': {'jalapine': []},
             'jalapinol': {'jalapinolic': []},
             'jalaps': {'jalapse': []},
             'jalari': {'jalaris': []},
             'jalasor': {'jalasore': []},
             'jalay': {'jalayer': []},
             'jalayirid': {'jalayirids': []},
             'jalayr': {'jalayrs': []},
             'jalayrid': {'jalayrids': []},
             'jalazon': {'jalazone': []},
             'jalba': {'jalbas': []},
             'jalbi': {'jalby': []},
             'jalchedun': {'jalchedunes': []},
             'jald': {'jalde': []},
             'jaldel': {'jaldell': []},
             'jale': {'jalee': ['jalees'], 'jales': []},
             'jalea': {'jaleas': []},
             'jalebi': {'jalebies': [], 'jalebis': []},
             'jaleco': {'jalecos': []},
             'jalee': ['jalees'],
             'jalen': {'jalene': []},
             'jalenqu': {'jalenques': []},
             'jaleo': {'jaleos': []},
             'jalepeno': {'jalepenos': []},
             'jalf': {'jalfe': []},
             'jalfr': {'jalfre': []},
             'jali': {'jalie': ['jalies'], 'jalis': [], 'jaly': []},
             'jalia': {'jalias': []},
             'jalic': {'jalice': [], 'jalics': []},
             'jalicke': {'jalickee': []},
             'jalie': ['jalies'],
             'jalif': {'jalife': []},
             'jaligni': {'jaligny': []},
             'jalih': {'jalihal': []},
             'jalili': {'jalilis': []},
             'jalin': {'jaline': [], 'jalinous': [], 'jalins': []},
             'jalind': {'jalinder': []},
             'jalini': {'jalinier': []},
             'jalinoo': {'jalinoos': []},
             'jalinu': {'jalinus': []},
             'jalir': {'jalire': []},
             'jalirbiich': {'jalirbiicher': []},
             'jalirhundert': {'jalirhunderts': []},
             'jaliscan': {'jaliscans': []},
             'jalisci': {'jaliscience': []},
             'jalisciens': {'jalisciense': ['jaliscienses']},
             'jalisciense': ['jaliscienses'],
             'jaliso': {'jalisos': []},
             'jaliti': {'jalities': [], 'jality': []},
             'jaliu': {'jalius': []},
             'jaliya': {'jaliyas': []},
             'jaljal': {'jaljale': []},
             'jalk': {'jalking': []},
             'jalkar': {'jalkars': []},
             'jalkotzi': {'jalkotzy': []},
             'jall': {'jalle': ['jalles', 'jalled'], 'jalling': ['jallings'], 'jalls': []},
             'jalla': {'jallae': [], 'jallas': []},
             'jallaba': {'jallabas': []},
             'jallabiya': {'jallabiyas': []},
             'jallad': {'jallade': []},
             'jallagea': {'jallageas': []},
             'jallai': {'jallais': []},
             'jalland': {'jallander': []},
             'jallang': {'jallanges': []},
             'jalle': ['jalles', 'jalled'],
             'jallep': {'jallepalli': []},
             'jallergi': {'jallergy': []},
             'jalleri': {'jalleries': [], 'jallery': []},
             'jalli': {'jallies': [], 'jallis': [], 'jally': []},
             'jallifi': {'jallifier': []},
             'jalling': {'jallinger': []},
             'jalloi': {'jallois': []},
             'jallonk': {'jallonke': []},
             'jallonka': {'jallonkas': []},
             'jallopi': {'jallopies': [], 'jallopy': []},
             'jallund': {'jallunder': []},
             'jalm': {'jalme': ['jalmes']},
             'jalmah': {'jalmahal': []},
             'jalme': ['jalmes'],
             'jalmenu': {'jalmenus': []},
             'jaln': {'jalnes': []},
             'jalnapor': {'jalnapore': []},
             'jalo': {'jalos': []},
             'jaloer': {'jaloers': []},
             'jalof': {'jalofs': []},
             'jaloff': {'jaloffs': []},
             'jalofo': {'jalofos': []},
             'jalon': {'jalone': ['jalones'], 'jalons': []},
             'jalone': ['jalones'],
             'jalonk': {'jalonke': []},
             'jalonn': {'jalonnant': [],
                        'jalonne': ['jalonner', 'jalonnent', 'jalonnement']},
             'jalonne': {'jalonnee': []},
             'jaloo': {'jaloos': []},
             'jaloof': {'jaloofs': []},
             'jaloos': {'jaloose': ['jaloosed']},
             'jaloose': ['jaloosed'],
             'jalopi': {'jalopy': []},
             'jaloppi': {'jaloppies': [], 'jaloppy': []},
             'jalor': {'jalore': []},
             'jalorensi': {'jalorensis': []},
             'jalosi': {'jalosie': []},
             'jalosjo': {'jalosjos': []},
             'jalot': {'jalote': []},
             'jalou': {'jalous': []},
             'jalous': {'jalouse': ['jalouses',
                        'jalouser',
                                    'jaloused',
                                    'jalousent',
                                    'jalousement'],
                        'jalousing': []},
             'jalouse': ['jalouses', 'jalouser', 'jaloused', 'jalousent', 'jalousement'],
             'jalousi': {'jalousie': ['jalousied'], 'jalousy': []},
             'jalousie': ['jalousied'],
             'jaloustr': {'jaloustre': []},
             'jalousy': {'jalousye': []},
             'jalowi': {'jalowy': []},
             'jalpait': {'jalpaite': []},
             'jalru': {'jalrus': []},
             'jals': {'jalse': []},
             'jalsa': {'jalsas': []},
             'jalsalm': {'jalsalmer': []},
             'jalsovszki': {'jalsovszky': []},
             'jalt': {'jalte': []},
             'jaltepequ': {'jaltepeque': []},
             'jaltiangui': {'jaltianguis': []},
             'jalu': {'jalue': [], 'jalus': []},
             'jaluki': {'jalukie': []},
             'jalus': {'jalusic': []},
             'jalv': {'jalving': []},
             'jalvat': {'jalvation': []},
             'jalway': {'jalways': []},
             'jalyn': {'jalyns': []},
             'jalyssu': {'jalyssus': []},
             'jalysu': {'jalysus': []},
             'jam': ['jamse', 'jamsed'],
             "jam'": {"jam'e": ["jam'es"]},
             "jam'e": ["jam'es"],
             'jama': {'jamae': [], 'jamas': []},
             "jama'a": {"jama'as": []},
             'jamaam': {'jamaame': []},
             'jamaar': {'jamaare': []},
             'jamaat': {'jamaate': [], 'jamaats': []},
             'jamaati': {'jamaatis': []},
             'jamabandi': {'jamabandis': []},
             'jamad': {'jamader': []},
             'jamadagni': {'jamadagnis': []},
             'jamadar': {'jamadars': []},
             'jamadilaw': {'jamadilawal': []},
             'jamag': {'jamage': []},
             'jamagn': {'jamagne': []},
             'jamah': {'jamaheer': [], 'jamahs': []},
             'jamai': {'jamais': []},
             'jamaic': {'jamaice': ['jamaicencis'], 'jamaics': []},
             'jamaica': ['jamaicae'],
             'jamaican': ['jamaicanism',
                          'jamaicanisms',
                          'jamaicanness',
                          'jamaicanized',
                          'jamaicanization'],
             'jamaicanis': {'jamaicanisation': []},
             'jamaiccnsi': {'jamaiccnsis': []},
             'jamaice': ['jamaicencis'],
             'jamaicens': {'jamaicense': []},
             'jamaicensi': {'jamaicensis': []},
             'jamaici': {'jamaicy': []},
             'jamaiki': {'jamaiky': []},
             'jamain': {'jamaine': []},
             'jamaiqu': {'jamaique': []},
             'jamait': {'jamaite': []},
             'jamajab': {'jamajabs': []},
             'jamak': {'jamake': []},
             'jamaki': {'jamaky': []},
             'jamakosmanov': {'jamakosmanovic': []},
             'jamal': {'jamalal': [], 'jamale': [], 'jamall': [], 'jamals': []},
             'jamaleddin': {'jamaleddine': []},
             'jamali': {'jamalis': []},
             'jamalpor': {'jamalpore': []},
             'jamalzad': {'jamalzade': []},
             'jamam': {'jamame': []},
             'jaman': {'jamane': [], 'jamans': []},
             'jamanada': {'jamanadas': []},
             'jamanal': {'jamanalal': []},
             'jamanda': {'jamandas': []},
             'jamandr': {'jamandre': []},
             'jamani': {'jamany': []},
             'jamanl': {'jamanlal': []},
             'jamap': {'jamaps': []},
             'jamapp': {'jamappes': []},
             'jamar': {'jamare': []},
             'jamarcu': {'jamarcus': []},
             'jamare': {'jamaree': []},
             'jamari': {'jamaris': [], 'jamary': []},
             'jamasje': {'jamasjee': []},
             'jamat': {'jamate': [], 'jamats': []},
             'jamati': {'jamatis': []},
             'jamatia': {'jamatias': []},
             'jamatkhana': {'jamatkhanas': []},
             'jamaubunde': {'jamaubundee': []},
             'jamay': {'jamays': []},
             'jamb': ['jambe', 'jambes', 'jambed', 'jambing', 'jambeli'],
             'jamba': {'jambas': []},
             'jambag': {'jambage': ['jambages']},
             'jambage': ['jambages'],
             'jambalaya': {'jambalaya': []},
             'jambaqu': {'jambaque': []},
             'jambart': {'jambarts': []},
             'jambav': {'jambavant': []},
             'jambe': {'jambee': []},
             'jambebatist': {'jambebatiste': []},
             'jamber': {'jambers': []},
             'jamberri': {'jamberry': []},
             'jambett': {'jambette': ['jambettes']},
             'jambette': ['jambettes'],
             'jambhal': {'jambhale': []},
             'jambhala': {'jambhalas': []},
             'jambi': {'jamby': []},
             'jambia': {'jambias': []},
             'jambier': {'jambieres': []},
             'jambisch': {'jambische': []},
             'jambiya': {'jambiyas': []},
             'jambl': {'jambled': [], 'jambli': []},
             'jamblicbu': {'jamblicbus': []},
             'jamblichn': {'jamblichns': []},
             'jamblicho': {'jamblichos': []},
             'jamblichu': {'jamblichus': []},
             'jamblicu': {'jamblicus': []},
             'jambliehu': {'jambliehus': []},
             'jamblinn': {'jamblinne': []},
             'jambliqu': {'jamblique': []},
             'jambo': {'jamboe': [], 'jambos': []},
             'jamboi': {'jambois': []},
             'jambok': {'jamboks': []},
             'jambon': ['jambone'],
             'jambore': {'jamboree': []},
             'jamboure': {'jambouree': []},
             'jambr': {'jambre': ['jambres']},
             'jambre': ['jambres'],
             'jambres': {'jambresic': []},
             'jambridg': {'jambridge': []},
             'jambro': {'jambroes': []},
             'jambros': {'jambrosic': []},
             'jambshaft': {'jambshafts': []},
             'jambston': {'jambstone': ['jambstones']},
             'jambstone': ['jambstones'],
             'jambu': {'jambus': []},
             'jambulu': {'jambulus': []},
             'jambutre': {'jambutree': []},
             'jambuv': {'jambuvant': []},
             'jambuw': {'jambuwant': []},
             'jamc': {'jamce': [], 'jamcs': []},
             'jamcrack': {'jamcracker': []},
             "jamcs'": {"jamcs's": []},
             'jamd': {'jamds': []},
             'jamdani': {'jamdanis': []},
             'jamdbyang': {'jamdbyangs': []},
             'jamdddr': {'jamdddrs': []},
             'jamdyc': {'jamdyce': []},
             'jame': {'jamed': [], 'jamee': ['jamees'], 'james': [], 'jaming': []},
             "jame'": {"jame'e": []},
             'jamedar': {'jamedars': []},
             'jamee': ['jamees'],
             'jamef': {'jamefs': []},
             'jamei': {'jameis': []},
             'jamel': {'jamele': [], 'jamell': ['jamelle']},
             'jameli': {'jamelie': []},
             'jamell': ['jamelle'],
             'jamen': {'jamens': []},
             'jameo': {'jameos': []},
             'jamer': {'jamers': []},
             'jamerican': {'jamericans': []},
             'jameriu': {'jamerius': []},
             'james': ['jamese', 'jamesou', 'jamesion'],
             "james'": {"james'es": [], "james's": []},
             "james'l": {"james'll": []},
             'jamesburi': {'jamesbury': []},
             'jameshenri': {'jameshenry': []},
             'jamesi': {'jamesie': [], 'jamesis': [], 'jamesy': []},
             'jamesian': {'jamesianism': [], 'jamesians': []},
             'jamesin': {'jamesine': []},
             'jamesiu': {'jamesius': []},
             'jamesjamesjamesjamesjam': {'jamesjamesjamesjamesjames': []},
             'jamesjoyc': {'jamesjoyce': []},
             'jameslang': {'jameslange': []},
             'jameson': {'jamesone': [], 'jamesons': []},
             'jamesonit': {'jamesonite': []},
             'jamesoun': {'jamesoune': []},
             'jamesriv': {'jamesriver': []},
             'jamesrobert': {'jamesroberts': []},
             'jamesth': {'jamesthe': []},
             'jamestown': ['jamestowne', 'jamestowners'],
             'jamesvers': {'jamesversion': []},
             'jamesvil': {'jamesville': []},
             'jamesvsquar': {'jamesvsquare': []},
             'jamesway': {'jamesways': []},
             'jamesyoung': {'jamesyounger': []},
             'jamet': {'jamete': [], 'jamets': []},
             'jametse': {'jametsee': []},
             'jamett': {'jamette': ['jamettes']},
             'jamette': ['jamettes'],
             'jamf': {'jamfs': []},
             'jamfor': {'jamfores': [], 'jamfors': []},
             'jamfora': {'jamforas': []},
             'jamforand': {'jamforande': []},
             'jamford': {'jamfordes': []},
             'jamforels': {'jamforelse': ['jamforelser']},
             'jamforelse': ['jamforelser'],
             'jamforelsevi': {'jamforelsevis': []},
             'jamfort': {'jamforts': []},
             'jamg': {'jamgs': []},
             'jamh': {'jamhs': []},
             'jami': {'jamie': ['jamies'], 'jamis': [], 'jamy': ['jamys']},
             "jami'": {"jami'al": []},
             'jamia': {'jamias': []},
             'jamiari': {'jamiary': []},
             'jamiat': {'jamiate': [], 'jamiats': []},
             'jamici': {'jamicy': []},
             'jamid': {'jamides': []},
             'jamidar': {'jamidars': []},
             'jamie': ['jamies'],
             "jamie'l": {"jamie'll": []},
             'jamieg': {'jamieges': []},
             'jamies': {'jamiesou': []},
             'jamieson': {'jamiesons': []},
             'jamiesondrak': {'jamiesondrake': []},
             'jamil': {'jamile': [], 'jamill': ['jamille']},
             'jamili': {'jamilies': [], 'jamily': []},
             'jamilia': {'jamilias': []},
             'jamiliar': {'jamiliares': []},
             'jamiliari': {'jamiliaris': []},
             'jamill': ['jamille'],
             'jamilli': {'jamilly': []},
             'jamin': {'jamine': [], 'jamins': []},
             'jamindar': {'jamindars': []},
             'jaminit': {'jaminites': []},
             'jamison': ['jamisone'],
             'jamiss': {'jamisse': []},
             'jamit': {'jamites': []},
             'jamiti': {'jamity': []},
             'jamitz': {'jamitzer': []},
             'jamjamqu': {'jamjamque': []},
             'jamjar': {'jamjar': []},
             'jamk': {'jamke': [], 'jamks': []},
             'jamkh': {'jamkhed': []},
             'jaml': {'jamling': [], 'jamls': []},
             'jamlik': {'jamlike': []},
             'jamm': {'jamme': ['jammes'], 'jamms': []},
             'jamma': {'jammas': []},
             'jammabl': {'jammable': []},
             'jammabo': {'jammabos': []},
             'jammai': {'jammais': []},
             'jammak': {'jammaker': [], 'jammaking': []},
             'jammc': {'jammcs': []},
             'jamme': ['jammes'],
             'jammer': ['jammering'],
             'jammerlich': {'jammerliche': ['jammerlicher']},
             'jammerliche': ['jammerlicher'],
             'jammersmind': {'jammersminde': []},
             'jammert': {'jammertal': [], 'jammerte': []},
             'jammerth': {'jammerthal': []},
             'jammervol': {'jammervoll': ['jammervolle']},
             'jammervoll': ['jammervolle'],
             'jammet': {'jammets': []},
             'jammi': {'jammie': ['jammies'], 'jamminess': [], 'jammy': ['jammys']},
             'jammie': ['jammies'],
             'jammin': {'jammine': []},
             'jammri': {'jammry': []},
             'jammuit': {'jammuites': []},
             'jammy': ['jammys'],
             'jamn': {'jamne': ['jamnes'], 'jamns': []},
             'jamnada': {'jamnadas': []},
             'jamnag': {'jamnager': []},
             'jamnal': {'jamnalal': []},
             'jamnar': {'jamnare': []},
             'jamne': ['jamnes'],
             'jamnens': {'jamnenses': []},
             'jamnicki': {'jamnicky': []},
             'jamnit': {'jamnites': []},
             'jamnitz': {'jamnitzer': ['jamnitzers']},
             'jamnitzer': ['jamnitzers'],
             'jamnut': {'jamnuts': []},
             'jamo': {'jamoe': [], 'jamos': []},
             'jamoi': {'jamois': []},
             'jamoign': {'jamoigne': []},
             'jamok': {'jamoke': ['jamokes']},
             'jamoke': ['jamokes'],
             'jamol': {'jamoles': []},
             'jamon': {'jamones': []},
             'jamona': {'jamonas': []},
             'jamonvil': {'jamonville': []},
             'jamoo': {'jamoos': []},
             'jamot': {'jamote': []},
             'jamott': {'jamotte': []},
             'jamou': {'jamous': []},
             'jamoul': {'jamoulle': []},
             'jamoytiu': {'jamoytius': []},
             'jamp': {'jampe': ['jamped'], 'jamps': []},
             'jampack': {'jampacked': [], 'jampacking': []},
             'jampal': {'jampaling': []},
             'jampan': {'jampan': []},
             'jampane': {'jampanees': []},
             'jampani': {'jampanis': []},
             'jampe': ['jamped'],
             'jampl': {'jample': []},
             'jampli': {'jamplis': []},
             'jampol': {'jampole': ['jampoler']},
             'jampole': ['jampoler'],
             'jampoli': {'jampolis': []},
             'jampolski': {'jampolsky': []},
             'jampot': ['jampotfuls'],
             'jampuff': {'jampuffs': []},
             'jamqu': {'jamque': []},
             'jamr': {'jamrs': []},
             'jamra': {'jamras': []},
             'jamresist': {'jamresistant': []},
             'jamro': {'jamros': []},
             'jamrol': {'jamroll': []},
             'jamrosad': {'jamrosade': []},
             'jamrozi': {'jamrozy': []},
             'jams': {'jam': ['jamse', 'jamsed']},
             'jamsedje': {'jamsedjee': []},
             'jamsess': {'jamsession': []},
             'jamsetje': {'jamsetjee': []},
             'jamsh': {'jamshed': []},
             'jamshe': {'jamsheed': []},
             'jamshedi': {'jamshedis': []},
             'jamshedje': {'jamshedjee': []},
             'jamshedpor': {'jamshedpore': []},
             'jamshetje': {'jamshetjee': []},
             'jamshid': {'jamshids': []},
             'jamshidi': {'jamshidis': []},
             'jamsi': {'jamsie': []},
             'jamsid': {'jamsides': []},
             'jamski': {'jamsky': []},
             'jamsthal': {'jamsthaler': []},
             'jamt': {'jamte': [], 'jamts': []},
             'jamtari': {'jamtary': []},
             'jamtart': {'jamtarts': []},
             'jamtland': {'jamtlands': []},
             'jamu': {'jamus': []},
             'jamuari': {'jamuary': []},
             'jamuiri': {'jamuiry': []},
             'jamun': {'jamuns': []},
             'jamunada': {'jamunadas': []},
             'jamunal': {'jamunalal': []},
             'jamup': {'jamups': []},
             'jamurta': {'jamurtas': []},
             'jamutb': {'jamutbal': []},
             'jamvil': {'jamville': []},
             'jamwal': {'jamwals': []},
             'jamy': {'jamye': []},
             'jamz': {'jamzs': []},
             'jan': ['jansse'],
             "jan'i": {"jan'y": []},
             "jan'ri": {"jan'ry": []},
             'jana': {'janae': ['janaes'], 'janas': []},
             'janaari': {'janaary': []},
             'janab': {'janabal': []},
             'janabata': {'janabatas': []},
             'janabi': {'janaby': []},
             'janac': {'janace': []},
             'janacek': {'janaceks': []},
             'janacopoulo': {'janacopoulos': []},
             'janacopulo': {'janacopulos': []},
             'janad': {'janadal': []},
             'janada': {'janadas': []},
             'janae': ['janaes'],
             'janaeu': {'janaeus': []},
             'janai': {'janais': []},
             'janajati': {'janajatis': []},
             'janak': {'janakes': []},
             'janaka': {'janakas': []},
             'janaki': {'janaky': []},
             'janakida': {'janakidas': []},
             'janakl': {'janaklal': []},
             'janakli': {'janaklis': []},
             'janakr': {'janakriti': []},
             'janaland': {'janalandes': []},
             'janale': {'janalee': []},
             'janam': {'janams': []},
             'janambr': {'janambre': []},
             'janamejaya': {'janamejayas': []},
             'janamsakhi': {'janamsakhis': []},
             'janan': {'janane': []},
             'janana': {'jananas': []},
             'janane': {'jananee': []},
             'jananes': {'jananese': []},
             'janann': {'jananne': []},
             'janapad': {'janapade': [], 'janapads': []},
             'janapada': {'janapadas': []},
             'janapes': {'janapese': []},
             'janappan': {'janappans': []},
             'janardanp': {'janardanpant': []},
             'janardhanapoojari': {'janardhanapoojary': []},
             'janari': {'janary': []},
             'janariu': {'janarius': []},
             'janashre': {'janashree': []},
             'janask': {'janaske': []},
             'janaswami': {'janaswamy': []},
             'janat': {'janate': []},
             'janata': {'janatas': []},
             'janaton': {'janatone': []},
             'janauari': {'janauary': []},
             'janauri': {'janaury': []},
             'janav': {'janave': [], 'janavs': []},
             'janavara': {'janavaras': []},
             'janaviciu': {'janavicius': []},
             'janawasa': {'janawasas': []},
             'janay': {'janayed': []},
             'janayati': {'janayaty': []},
             'janba': {'janbas': []},
             'janbaz': {'janbazes': []},
             'janc': {'jance': ['jances']},
             'jancaiti': {'jancaitis': []},
             'jancari': {'jancary': []},
             'jancauska': {'jancauskas': []},
             'jance': {'jancee': []},
             'jancen': {'jancene': []},
             'janch': {'janche': ['janches']},
             'janche': ['janches'],
             'janchil': {'janchill': []},
             'janchristoph': {'janchristopher': []},
             'janci': {'jancie': [], 'jancis': [], 'jancy': []},
             'janciauskien': {'janciauskiene': []},
             'jancigni': {'jancigny': []},
             'janck': {'jancke': [], 'jancks': []},
             'jancll': {'janclle': []},
             'janclo': {'jancloes': []},
             'janco': {'jancos': []},
             'jancofior': {'jancofiore': []},
             'jancov': {'jancovic': []},
             'jancsvil': {'jancsville': []},
             'janctt': {'janctte': []},
             'jancu': {'jancus': []},
             'jand': {'jande': ['janded'], 'janding': [], 'jands': []},
             'janda': {'jandas': []},
             'jandal': {'jandale': [], 'jandals': []},
             'jandar': {'jandars': []},
             'jande': ['janded'],
             'jandel': {'jandell': []},
             'jander': {'janders': []},
             'jandi': {'jandy': []},
             'jandic': {'jandice': []},
             'jandk': {'jandke': []},
             'jandl': {'jandle': []},
             'jandowa': {'jandowae': []},
             'jandr': {'jandre': []},
             'jandrasit': {'jandrasits': []},
             'jandre': {'jandree': []},
             'jandrel': {'jandrell': []},
             'jandri': {'jandris': []},
             'jandscap': {'jandscape': []},
             'jandu': {'jandus': []},
             'jandunu': {'jandunus': []},
             'jane': {'janed': [], 'janee': ['janees'], 'janes': [], 'janing': []},
             "jane'": {"jane's": []},
             "jane'l": {"jane'll": []},
             'janea': {'janeas': []},
             'janeaddam': {'janeaddams': []},
             'janean': {'janeane': []},
             'janeann': {'janeanne': []},
             'janeavil': {'janeaville': []},
             'janec': {'janece': []},
             'janeck': {'janecke': []},
             'janecki': {'janecky': []},
             'janee': ['janees'],
             'janeec': {'janeece': []},
             'janeen': {'janeene': []},
             'janeeyr': {'janeeyre': []},
             'janef': {'janefs': []},
             'janeic': {'janeice': []},
             'janeiran': {'janeirans': []},
             'janeiro': {'janeiros': []},
             'janeit': {'janeite': ['janeites']},
             'janeite': ['janeites'],
             'janek': {'janeke': [], 'janeks': []},
             'janekov': {'janekovic': []},
             'janel': {'janele': [], 'janell': ['janelle']},
             'janela': {'janelas': []},
             'janelidz': {'janelidze': []},
             'janell': ['janelle'],
             'janella': {'janellas': []},
             'janellu': {'janellus': []},
             'janemari': {'janemarie': []},
             'janen': {'janene': []},
             'janentzki': {'janentzky': []},
             'janera': {'janeras': []},
             'janero': {'janeros': []},
             'janert': {'janerte': []},
             'janes': {'janese': ['janeses']},
             'janese': ['janeses'],
             'janeski': {'janesky': []},
             'janess': {'janesse': []},
             'janesvil': {'janesville': []},
             'janesviu': {'janesviue': []},
             'janesvll': {'janesvllle': []},
             'janet': {'janete': [], 'janets': []},
             'janeti': {'janetie': [], 'janety': []},
             'janetj': {'janetje': []},
             'janeto': {'janetos': []},
             'janetopoulo': {'janetopoulos': []},
             'janetski': {'janetsky': []},
             'janett': {'janette': []},
             'janetzk': {'janetzke': []},
             'janetzki': {'janetzky': []},
             'janeu': {'janeue': [], 'janeus': []},
             'janev': {'janevic': []},
             'janeviciu': {'janevicius': []},
             'janevil': {'janeville': []},
             'janewari': {'janewary': []},
             'janeway': {'janeways': []},
             'janey': {'janeys': []},
             'janez': {'janezic': []},
             'janfari': {'janfarie': []},
             'janfenift': {'janfenifts': []},
             'janfenist': {'janfenists': []},
             'janfeniu': {'janfenius': []},
             'jang': {'jange': ['janges'], 'janging': [], 'jangs': []},
             'janga': {'jangas': []},
             'jangada': {'jangadas': []},
             'jangadeiro': {'jangadeiros': []},
             'jangal': {'jangals': []},
             'jangala': {'jangalas': []},
             'jangali': {'jangalis': []},
             'jangam': {'jangams': []},
             'jangama': {'jangamas': []},
             'jangar': {'jangare': []},
             'jangd': {'jangde': []},
             'jange': ['janges'],
             'jangel': {'jangelers': []},
             'jangena': {'jangenas': []},
             'janger': {'jangerous': []},
             'janggu': {'janggus': []},
             'jangh': {'janghe': []},
             'jangha': {'janghas': []},
             'jangl': {'jangle': ['jangled'], 'jangling': ['janglings']},
             'janglag': {'janglage': []},
             'jangle': ['jangled'],
             'jangler': {'janglere': [], 'janglers': []},
             'jangleress': {'jangleresses': []},
             'jangleri': {'janglerie': []},
             'jangli': {'janglis': [], 'jangly': []},
             'jangling': ['janglings'],
             'janglingli': {'janglingly': []},
             'janglyng': {'janglynge': []},
             'jangom': {'jangomes': []},
             'jangoma': {'jangomas': []},
             'jangts': {'jangtse': []},
             'jangu': {'jangue': []},
             'janguag': {'janguage': ['janguages']},
             'janguage': ['janguages'],
             'jangui': {'janguis': []},
             'jangul': {'jangull': []},
             'janhk': {'janhke': []},
             'jani': {'janie': ['janies'], 'janis': [], 'jany': ['janys']},
             'jania': {'janias': []},
             'janiai': {'janiais': []},
             'janiari': {'janiary': []},
             'janic': {'janice': ['janices'], 'janicic': [], 'janics': []},
             'janice': ['janices'],
             'janicemari': {'janicemarie': []},
             'janicep': {'janiceps': []},
             'janich': {'janiche': []},
             'janicijev': {'janicijevic': []},
             'janiciu': {'janicius': []},
             'janick': {'janicke': []},
             'janicki': {'janickis': []},
             'janicl': {'janicle': []},
             'janicul': {'janicule': []},
             'janiculensi': {'janiculensis': []},
             'janiculin': {'janiculine': []},
             'janiculu': {'janiculus': []},
             'janid': {'janids': []},
             'janie': {'janiee': []},
             'janiec': {'janiece': []},
             'janiel': {'janielle': []},
             'janier': {'janiere': []},
             'janif': {'janifer': []},
             'janifari': {'janifaries': []},
             'janig': {'janiger': []},
             'janik': {'janike': []},
             'janil': {'janille': []},
             'janimin': {'janimine': []},
             'janin': {'janine': ['janines'], 'janins': []},
             'janinagrub': {'janinagrube': []},
             'janine': ['janines'],
             'janini': {'janinis': [], 'janiny': []},
             'janio': {'janios': []},
             'janiqu': {'janique': []},
             'janirida': {'janiridae': []},
             'janis': {'janise': ['janises']},
             'janisari': {'janisaries': [], 'janisary': []},
             'janischewski': {'janischewsky': []},
             'janise': ['janises'],
             'janiske': {'janiskee': []},
             'janislawic': {'janislawice': []},
             'janiss': {'janisse': []},
             'janissair': {'janissaire': ['janissaires']},
             'janissaire': ['janissaires'],
             'janissar': {'janissarism': []},
             'janissari': {'janissary': []},
             'janisseri': {'janisseries': []},
             'janit': {'janite': ['janites', 'janiter'], 'janits': []},
             'janite': ['janites', 'janiter'],
             'janitel': {'janitell': []},
             'janitor': ['janitore', 'janitored', 'janitores', 'janitoring'],
             'janitori': {'janitorial': [], 'janitoris': []},
             'janitorship': {'janitorships': []},
             'janitress': {'janitresses': []},
             'janitric': {'janitrices': []},
             'janitschk': {'janitschke': []},
             'janitski': {'janitsky': []},
             'janitzki': {'janitzky': []},
             'janiu': {'janius': []},
             'janiv': {'janiveer': [], 'janiver': []},
             'janiver': {'janivere': []},
             'janiwari': {'janiwary': []},
             'janiz': {'janization': ['janizations'], 'janized': []},
             'janizar': {'janizars': []},
             'janizari': {'janizarie': ['janizaries'], 'janizary': []},
             'janizarie': ['janizaries'],
             'janization': ['janizations'],
             'janizzari': {'janizzaries': []},
             'janj': {'janje': ['janjes']},
             'janjawe': {'janjaweed': []},
             'janje': ['janjes'],
             'janjua': {'janjuas': []},
             'janjuha': {'janjuhas': []},
             'janjun': {'janjune': []},
             'janjusev': {'janjusevic': []},
             'jank': {'janke': ['janked', 'jankes'], 'janks': []},
             'janka': {'jankae': []},
             'jankauska': {'jankauskas': []},
             'jankauskien': {'jankauskiene': []},
             'janke': {'jankee': ['jankees']},
             'jankee': ['jankees'],
             'jankel': {'jankele': []},
             'janken': {'jankens': []},
             'janker': {'jankers': []},
             'jankev': {'jankevics': []},
             'jankeviciu': {'jankevicius': []},
             'jankha': {'jankhas': []},
             'janki': {'jankie': [], 'jankis': [], 'janky': []},
             'jankida': {'jankidas': []},
             'jankin': {'jankins': []},
             'janko': {'jankos': []},
             'jankofski': {'jankofsky': []},
             'jankov': {'jankovic': ['jankovics']},
             'jankovi': {'jankovie': []},
             'jankovic': ['jankovics'],
             'jankovit': {'jankovits': []},
             'jankovski': {'jankovsky': []},
             'jankowic': {'jankowice': []},
             'jankowski': {'jankowskis': [], 'jankowsky': []},
             'janksi': {'janksy': []},
             'janku': {'jankus': []},
             'jankuni': {'jankunis': []},
             'janl': {'janle': ['janles'], 'janls': []},
             'janlc': {'janlce': []},
             'janle': ['janles'],
             'janli': {'janly': []},
             'janlin': {'janline': []},
             'janln': {'janlne': []},
             'janm': {'janme': []},
             'janma': {'janmas': []},
             'janmadi': {'janmady': []},
             'janmadin': {'janmadine': []},
             'janmari': {'janmarie': []},
             'janmddi': {'janmddy': []},
             'janmeu': {'janmeus': []},
             'janmi': {'janmies': [], 'janmis': []},
             'janmoham': {'janmohamed': [], 'janmohammed': []},
             'janmri': {'janmry': []},
             'jann': {'janne': ['jannes'], 'janns': []},
             'janna': {'jannas': []},
             'jannac': {'jannace': []},
             'jannaccon': {'jannaccone': []},
             'jannacon': {'jannacone': []},
             'jannacu': {'jannacus': []},
             'jannaeu': {'jannaeus': []},
             'jannaiu': {'jannaius': []},
             'jannakoudaki': {'jannakoudakis': []},
             'jannam': {'jannams': []},
             'jannari': {'jannaris': [], 'jannary': []},
             'jannariu': {'jannarius': []},
             'jannaron': {'jannarone': []},
             'jannasu': {'jannasus': []},
             'jannau': {'jannaus': []},
             'jannay': {'jannaye': []},
             'jannc': {'janncs': []},
             'jannceu': {'jannceus': []},
             'jannci': {'janncy': []},
             'janndic': {'janndice': []},
             'janne': {'jannee': []},
             'janneau': {'janneaus': []},
             'jannedi': {'jannedy': []},
             'janneeu': {'janneeus': []},
             'jannek': {'janneke': []},
             'jannel': {'jannell': ['jannelle']},
             'jannell': ['jannelle'],
             'jannemiek': {'jannemieke': []},
             'janner': {'janners': []},
             'janneri': {'jannery': []},
             'janneti': {'jannetie': []},
             'jannetj': {'jannetje': []},
             'jannett': {'jannette': []},
             'jannetti': {'jannetty': []},
             'janneu': {'janneus': []},
             'janney': {'janneys': []},
             'janni': {'jannie': ['jannies'], 'jannis': [], 'janny': ['jannys']},
             'jannic': {'jannice': []},
             'jannich': {'janniche': []},
             'jannick': {'jannicke': []},
             'jannidi': {'jannidis': []},
             'jannie': ['jannies'],
             'jannier': {'janniere': []},
             'jannif': {'jannifer': []},
             'jannig': {'janniger': []},
             'jannik': {'jannike': []},
             'jannin': {'jannine': []},
             'jannisari': {'jannisaries': []},
             'jannissair': {'jannissaires': []},
             'jannissari': {'jannissaries': [], 'jannissary': []},
             'jannitj': {'jannitje': []},
             'jannk': {'jannke': []},
             'jannnri': {'jannnry': []},
             'jannock': {'jannocks': []},
             'jannoeu': {'jannoeus': []},
             'jannon': {'jannone': []},
             'jannossi': {'jannossy': []},
             'jannowitzbriick': {'jannowitzbriicke': []},
             'jannowitzbruck': {'jannowitzbrucke': []},
             'jannreu': {'jannreus': []},
             'jannsen': {'jannsens': []},
             'jannseu': {'jannseus': []},
             'jannssen': {'jannssens': []},
             'jannsu': {'jannsus': []},
             'jannteu': {'jannteus': []},
             'jannu': {'jannus': []},
             'jannuari': {'jannuary': []},
             'jannussi': {'jannussis': []},
             'janny': ['jannys'],
             'jano': {'janoe': [], 'janos': []},
             'janoari': {'janoary': []},
             'janofsk': {'janofske': []},
             'janofski': {'janofsky': []},
             'janoje': {'janojee': []},
             'janoke': {'janokee': []},
             'janol': {'janols': []},
             'janolu': {'janolus': []},
             'janom': {'janome': []},
             'janon': {'janone': []},
             'janoni': {'janonis': []},
             'janooari': {'janooary': []},
             'janopoulo': {'janopoulos': []},
             'janosev': {'janosevic': []},
             'janoshegi': {'janoshegy': []},
             'janosi': {'janosy': []},
             'janoski': {'janosky': []},
             'janosn': {'janosne': []},
             'janossi': {'janossy': []},
             'janot': {'janots': []},
             'janoth': {'janother': []},
             'janotu': {'janotus': []},
             'janou': {'janous': []},
             'janov': {'janove': ['janover'], 'janovic': ['janovics']},
             'janove': ['janover'],
             'janovi': {'janovy': []},
             'janovic': {'janovice': []},
             'janovicki': {'janovicky': []},
             'janoviu': {'janovius': []},
             'janovski': {'janovsky': []},
             'janow': {'janower': [], 'janows': []},
             'janowic': {'janowice': []},
             'janowicki': {'janowickie': []},
             'janowit': {'janowits': []},
             'janowksi': {'janowksy': []},
             'janowski': {'janowskis': [], 'janowsky': []},
             'janpad': {'janpads': []},
             'janpada': {'janpadas': []},
             'janpanes': {'janpanese': []},
             'janpet': {'janpeter': []},
             'janr': {'janre': ['janres']},
             "janr'i": {"janr'y": []},
             'janra': {'janrae': []},
             'janrari': {'janrary': []},
             'janre': ['janres'],
             'janrhundert': {'janrhunderts': []},
             'janri': {'janris': [], 'janry': []},
             'janruari': {'janruary': []},
             'jans': {'jan': ['janse', 'jansing']},
             'jansch': {'jansche': []},
             'janschwald': {'janschwalde': []},
             'janscnist': {'janscnists': []},
             'janscniu': {'janscnius': []},
             'jansdocht': {'jansdochter': []},
             'jansdott': {'jansdotter': []},
             'janse': {'jansee': []},
             'janseg': {'jansegers': []},
             'janselm': {'janselme': []},
             'jansemst': {'jansemsts': []},
             'jansen': ['jansenism', 'jansenizing'],
             'jansenian': {'jansenians': []},
             'jansenin': {'jansenins': []},
             'jansenisl': {'jansenisls': []},
             'jansenism': {'jansenisme': []},
             'jansenismu': {'jansenismus': []},
             'jansenist': ['janseniste',
                           'jansenistic',
                           'jansenistes',
                           'jansenistical',
                           'jansenistically'],
             'jansenit': {'jansenite': ['jansenites']},
             'jansenite': ['jansenites'],
             'janseniu': {'jansenius': []},
             'jansenlst': {'jansenlsts': []},
             'jansenn': {'jansenns': []},
             'jansensist': {'jansensists': []},
             'jansenverbek': {'jansenverbeke': []},
             'jansenvil': {'jansenville': []},
             'janseuist': {'janseuists': []},
             'jansevski': {'jansevskis': []},
             'janshospita': {'janshospitaal': []},
             'jansi': {'jansie': [], 'jansy': []},
             'jansinism': {'jansinisme': []},
             'jansinist': {'jansiniste': ['jansinistes']},
             'jansiniste': ['jansinistes'],
             'jansj': {'jansje': []},
             'jansk': {'janske': []},
             'janskathedra': {'janskathedraal': []},
             'janski': {'jansky': ['janskys']},
             'jansky': ['janskys'],
             'janskybielschowski': {'janskybielschowsky': []},
             'janson': {'jansone': [], 'jansonism': [], 'jansons': []},
             'jansond': {'jansonde': []},
             'jansonist': {'jansonists': []},
             'jansonit': {'jansonites': []},
             'jansoniu': {'jansonius': []},
             'jansoon': {'jansoone': []},
             'jansori': {'jansoris': []},
             'janss': {'jan': ['jansse']},
             'jansscn': {'jansscns': []},
             'janssen': {'janssens': []},
             'jansson': {'janssons': []},
             'janssonist': {'janssonists': []},
             'janssoniu': {'janssonius': []},
             'jansweij': {'jansweijer': []},
             'jansz': {'jansze': []},
             'janszki': {'janszky': []},
             'jant': {'jante': ['jantes'], 'janting': [], 'jants': []},
             'janta': {'jantas': []},
             'jantasi': {'jantasy': []},
             'jantastiqu': {'jantastique': []},
             'jante': {'jantee': []},
             'janter': {'jantere': []},
             'janth': {'janthe': []},
             'janthinida': {'janthinidae': []},
             'janthinomi': {'janthinomys': []},
             'janthinu': {'janthinus': []},
             'janti': {'jantie': [], 'jantiness': [], 'janty': []},
             'jantiari': {'jantiary': []},
             'jantili': {'jantily': []},
             'jantin': {'jantine': []},
             'jantiti': {'jantity': []},
             'jantj': {'jantje': ['jantjes']},
             'jantje': ['jantjes'],
             'jantji': {'jantjie': ['jantjies']},
             'jantjie': ['jantjies'],
             'jantk': {'jantke': []},
             'janto': {'jantos': []},
             'jantra': {'jantras': []},
             'jantschk': {'jantschke': []},
             'jantski': {'jantsky': []},
             'janttari': {'janttary': []},
             'jantu': {'jantus': []},
             'janty': {'jantye': []},
             'jantyl': {'jantyll': []},
             'jantz': {'jantze': []},
             'jantzen': {'jantzens': []},
             'janu': {'janue': ['janues'], 'janus': []},
             "janu'i": {"janu'y": []},
             'janua': {'januae': [], 'januas': []},
             'januaari': {'januaary': []},
             'januabi': {'januaby': []},
             'januaci': {'januacy': []},
             'januafi': {'januafy': []},
             'januahi': {'januahy': []},
             'januair': {'januaire': []},
             'januaji': {'januajy': []},
             'januaki': {'januaky': []},
             'janual': {'januale': []},
             'januali': {'janualis': [], 'janualy': []},
             'januani': {'januany': []},
             'januanu': {'januanus': []},
             'januar': {'januare': [], 'januars': []},
             'januari': {'januarie': [], 'januaris': [], 'january': []},
             'januaria': {'januariae': [], 'januarias': []},
             'januarii': {'januariis': []},
             'januarin': {'januarins': []},
             'januariu': {'januarius': []},
             'januarri': {'januarry': []},
             'januarvfebruari': {'januarvfebruary': []},
             'january': {'januarye': []},
             'januarydecemb': {'januarydecember': []},
             'januaryearli': {'januaryearly': []},
             'januaryfebruari': {'januaryfebruary': []},
             'januaryjuli': {'januaryjuly': []},
             'januaryjun': {'januaryjune': []},
             'januarynovemb': {'januarynovember': []},
             'januaryoctob': {'januaryoctober': []},
             'januaryseptemb': {'januaryseptember': []},
             'januasi': {'januasy': []},
             'januati': {'januaty': []},
             'januc': {'januce': []},
             'janucri': {'janucry': []},
             'janue': ['janues'],
             'januens': {'januense': ['januenses']},
             'januense': ['januenses'],
             'januensi': {'januensis': []},
             'januensibu': {'januensibus': []},
             'janueri': {'januery': []},
             'janui': {'januis': []},
             'januiri': {'januiry': []},
             'janula': {'janulaitis': []},
             'januli': {'janulis': []},
             'janulu': {'janulus': []},
             'janum': {'janums': []},
             'janumi': {'janumy': []},
             'janump': {'janumpalli': []},
             'janumqu': {'janumque': []},
             'janunari': {'janunary': []},
             'janung': {'janunger': []},
             'janunri': {'janunry': []},
             'januori': {'januory': []},
             'janurari': {'janurary': []},
             'januri': {'janury': []},
             'janurri': {'janurry': []},
             'janus': ['januse'],
             'janusa': {'janusaitis': [], 'janusas': []},
             'januschk': {'januschke': []},
             'januschowski': {'januschowsky': []},
             'janusfac': {'janusface': ['janusfaced']},
             'janusface': ['janusfaced'],
             'janushead': {'janusheaded': []},
             'janusi': {'janusis': []},
             'janusk': {'januske': []},
             'januskeviciu': {'januskevicius': []},
             'januslik': {'januslike': []},
             'janusoni': {'janusonis': []},
             'janusqu': {'janusque': []},
             'janusri': {'janusry': []},
             'janussiu': {'janussius': []},
             'januszajti': {'januszajtis': []},
             'januti': {'janutis': []},
             'janutri': {'janutry': []},
             'januuari': {'januuary': []},
             'januuri': {'januury': []},
             'janv': {'janvs': []},
             'janvari': {'janvarie': [], 'janvary': []},
             'janvier': {'janviers': []},
             'janvierfevri': {'janvierfevrier': []},
             'janviermar': {'janviermars': []},
             'janvil': {'janville': []},
             'janvilli': {'janvilliers': []},
             'janvress': {'janvresse': []},
             'janvri': {'janvry': []},
             'janvrin': {'janvrins': []},
             'janw': {'janws': []},
             'janwar': {'janwars': []},
             'janwari': {'janwary': []},
             'janwri': {'janwry': []},
             'jany': {'janye': []},
             'janya': {'janyas': []},
             'janyari': {'janyary': []},
             'janyat': {'janyate': []},
             'janyc': {'janyce': []},
             'janyn': {'janyne': [], 'janyns': []},
             'janyv': {'janyver': []},
             'janz': {'janze': [], 'janzing': [], 'janzs': []},
             'janzekov': {'janzekovic': []},
             'janzen': {'janzens': []},
             'janzu': {'janzus': []},
             'jao': {'jaos': []},
             'jaoanes': {'jaoanese': []},
             'jaoc': {'jaocs': []},
             'jaoe': {'jaoes': []},
             'jaok': {'jaoks': []},
             'jaon': {'jaones': []},
             'jaoob': {'jaoobs': []},
             'jaoobi': {'jaooby': []},
             'jaoobin': {'jaoobins': []},
             'jaoobu': {'jaoobus': []},
             'jaop': {'jaoping': []},
             'jaoqu': {'jaoques': []},
             'jaor': {'jaore': []},
             'jaouari': {'jaouary': []},
             'jaoud': {'jaoude': []},
             'jaoue': {'jaoues': []},
             'jaouich': {'jaouiche': []},
             'jap': ['japped', 'japping'],
             'japa': {'japae': [], 'japaness': [], 'japas': []},
             'japaaes': {'japaaese': []},
             'japaconitin': {'japaconitine': []},
             'japadr': {'japadre': []},
             'japaens': {'japaense': []},
             'japaes': {'japaese': []},
             'japahes': {'japahese': []},
             'japales': {'japalese': []},
             'japam': {'japams': []},
             'japan': ['japanse'],
             "japan'": {"japan's": []},
             'japana': {'japanas': []},
             'japanaes': {'japanaese': []},
             'japanai': {'japanais': []},
             'japanais': {'japanaise': []},
             'japananes': {'japananese': []},
             'japanas': {'japanase': []},
             'japanbas': {'japanbased': []},
             'japanbash': {'japanbashers': [], 'japanbashing': []},
             'japancent': {'japancentered': []},
             'japancs': {'japancse': []},
             'japand': {'japanders': []},
             'japane': {'japanee': ['japanees']},
             'japanea': {'japaneae': []},
             'japaneas': {'japanease': []},
             'japanec': {'japanece': []},
             'japanee': {'japaneee': []},
             'japanees': {'japaneese': []},
             'japanef': {'japanefe': []},
             'japanei': {'japaneie': []},
             'japanen': {'japanene': []},
             'japanens': {'japanense': []},
             'japanensi': {'japanensis': []},
             'japaneo': {'japaneoe': []},
             'japaner': {'japanere': []},
             'japanes': {'japanese': ['japanesed', 'japaneseness']},
             'japanese': {'japanesee': []},
             'japaneseaffili': {'japaneseaffiliated': []},
             'japaneseamerican': {'japaneseamericans': []},
             'japaneseback': {'japanesebacked': []},
             'japanesebas': {'japanesebased': []},
             'japanesebrazilian': {'japanesebrazilians': []},
             'japanesecanadian': {'japanesecanadians': []},
             'japanesechines': {'japanesechinese': []},
             'japanesecontrol': {'japanesecontrolled': []},
             'japanesedesign': {'japanesedesigned': []},
             'japanesedevelop': {'japanesedeveloped': []},
             'japanesedomin': {'japanesedominated': []},
             'japaneseeduc': {'japaneseeducated': []},
             'japanesehawaiian': {'japanesehawaiians': []},
             'japaneseinfluenc': {'japaneseinfluenced': []},
             'japaneseinspir': {'japaneseinspired': []},
             'japanesel': {'japaneseled': []},
             'japaneselanguag': {'japaneselanguage': []},
             'japaneselik': {'japaneselike': []},
             'japaneselook': {'japaneselooking': []},
             'japanesemad': {'japanesemade': []},
             'japanesemanag': {'japanesemanaged': []},
             'japanesemand': {'japanesemandated': []},
             'japanesemanufactur': {'japanesemanufactured': []},
             'japaneseoccupi': {'japaneseoccupied': []},
             'japaneseoper': {'japaneseoperated': []},
             'japaneseori': {'japaneseoriented': []},
             'japaneseown': {'japaneseowned': []},
             'japaneseproduc': {'japaneseproduced': []},
             'japaneseri': {'japaneseries': [], 'japanesery': []},
             'japanesespeak': {'japanesespeaking': []},
             'japanesesponsor': {'japanesesponsored': []},
             'japanesestyl': {'japanesestyle': []},
             'japanesesupport': {'japanesesupported': []},
             'japanesetrain': {'japanesetrained': []},
             'japanesetyp': {'japanesetype': []},
             'japaneseu': {'japaneseus': []},
             'japaneseunit': {'japaneseunited': []},
             'japanesi': {'japanesy': []},
             'japanesisch': {'japanesische': []},
             'japanesqu': {'japanesque': []},
             'japaness': {'japanesse': []},
             'japanet': {'japanete': []},
             'japaneurop': {'japaneurope': []},
             'japanez': {'japaneze': []},
             'japani': {'japanies': [], 'japanis': [], 'japany': []},
             'japanic': {'japanicized': []},
             'japanica': {'japanicas': []},
             'japanicu': {'japanicus': []},
             'japanif': {'japanification': []},
             'japanifi': {'japanified': [], 'japanify': []},
             'japanim': {'japanimation': []},
             'japanis': {'japanisation': [], 'japanise': ['japanised'], 'japanising': []},
             'japanisch': {'japanische': ['japanischer', 'japanisches']},
             'japanische': ['japanischer', 'japanisches'],
             'japanise': ['japanised'],
             'japanism': {'japanisme': []},
             'japanist': {'japanistic': [], 'japanists': []},
             'japanmad': {'japanmade': []},
             'japann': {'japanner': ['japanners']},
             'japannensi': {'japannensis': []},
             'japanner': ['japanners'],
             'japannes': {'japannese': []},
             'japannetherland': {'japannetherlands': []},
             'japanocentr': {'japanocentric': []},
             'japanolog': {'japanological': [], 'japanology': []},
             'japanologi': {'japanologie': []},
             'japanologisch': {'japanologisches': []},
             'japanologist': {'japanologists': []},
             'japanologu': {'japanologue': []},
             'japanophil': {'japanophile': ['japanophiles']},
             'japanophile': ['japanophiles'],
             'japanophob': {'japanophobe': ['japanophobes']},
             'japanophobe': ['japanophobes'],
             'japanos': {'japanose': []},
             'japanphilippin': {'japanphilippines': []},
             'japanrel': {'japanrelated': []},
             'japanrepubl': {'japanrepublic': []},
             'japans': {'japan': ['japanse']},
             'japansch': {'japansche': []},
             'japanse': {'japansee': []},
             'japanses': {'japansese': []},
             'japansingapor': {'japansingapore': []},
             'japansk': {'japanske': []},
             'japanspecif': {'japanspecific': []},
             'japanss': {'japansse': []},
             'japantim': {'japantimes': []},
             'japantown': {'japantowns': []},
             'japanu': {'japanus': []},
             'japanunit': {'japanunited': []},
             'japanwar': {'japanware': []},
             'japapes': {'japapese': []},
             'japares': {'japarese': []},
             'japaridz': {'japaridze': []},
             'japaries': {'japariese': []},
             'japat': {'japatic': []},
             'japaues': {'japauese': []},
             'japayuki': {'japayukis': []},
             'japaz': {'japaze': []},
             'japazaw': {'japazaws': []},
             'japazeu': {'japazeus': []},
             'jape': ['japed'],
             'japenes': {'japenese': []},
             'japens': {'japense': []},
             'japer': {'japeres': [], 'japers': []},
             'japeri': {'japery': []},
             'japest': {'japester': []},
             'japet': {'japetic': []},
             'japetida': {'japetidae': []},
             'japeto': {'japetos': []},
             'japetu': {'japetus': []},
             'japh': {'japhe': []},
             'japhet': {'japhetic': ['japhetics'], 'japhets': []},
             'japheth': ['japhethic'],
             'japhethit': {'japhethite': ['japhethites']},
             'japhethite': ['japhethites'],
             'japhetic': ['japhetics'],
             'japhetid': {'japhetides': []},
             'japhetit': {'japhetite': ['japhetites']},
             'japhetite': ['japhetites'],
             'japhi': {'japhy': []},
             'japhit': {'japhites': []},
             'japhletit': {'japhletites': []},
             'japi': {'japie': ['japies'], 'japis': [], 'japy': ['japys']},
             'japidem': {'japidemic': []},
             'japidli': {'japidly': []},
             'japie': ['japies'],
             'japik': {'japiks': []},
             'japiks': {'japikse': []},
             'japines': {'japinese': []},
             'japisk': {'japiske': []},
             'japit': {'japiter': []},
             'japnaes': {'japnaese': []},
             'japnes': {'japnese': []},
             'japnnes': {'japnnese': []},
             'japo': {'japos': []},
             'japod': {'japodes': []},
             'japomcu': {'japomcus': []},
             'japon': {'japone': ['japones', 'japoners'],
                       'japonic': [],
                       'japonism': [],
                       'japonization': [],
                       'japons': []},
             'japonai': {'japonais': []},
             'japonais': {'japonaise': ['japonaises']},
             'japonaise': ['japonaises'],
             'japonaiseri': {'japonaiserie': ['japonaiseries']},
             'japonaiserie': ['japonaiseries'],
             'japone': ['japones', 'japoners'],
             'japonef': {'japonefe': []},
             'japonens': {'japonense': ['japonenses']},
             'japonense': ['japonenses'],
             'japonensi': {'japonensis': []},
             'japoneri': {'japoneries': []},
             'japones': {'japonese': ['japoneses']},
             'japonesa': {'japonesas': []},
             'japonese': ['japoneses'],
             'japonesqu': {'japonesque': []},
             'japonett': {'japonette': []},
             'japonia': {'japoniae': []},
             'japonian': {'japonians': []},
             'japonic': {'japonicized': []},
             'japonica': ['japonicae'],
             'japonici': {'japonicis': []},
             'japonicn': {'japonicns': []},
             'japonicu': {'japonicus': []},
             'japonieu': {'japonieus': []},
             'japonism': {'japonisme': []},
             'japonismu': {'japonismus': []},
             'japonist': {'japoniste': []},
             'japonit': {'japonites': []},
             'japonku': {'japonkus': []},
             'japonlcu': {'japonlcus': []},
             'japonnai': {'japonnais': []},
             'japonnais': {'japonnaise': []},
             'japonneri': {'japonnerie': []},
             'japonoi': {'japonois': []},
             'japonski': {'japonsky': []},
             'japp': {'jappe': [], 'japps': []},
             'jappan': {'jappaned': []},
             'jappanes': {'jappanese': []},
             'jappi': {'jappie': ['jappies'], 'jappy': []},
             'jappie': ['jappies'],
             'japplphi': {'japplphys': []},
             'japs': {'japse': []},
             "japs'v": {"japs've": []},
             'japser': {'japsers': []},
             'japsnes': {'japsnese': []},
             'japu': {'japus': []},
             'japuari': {'japuary': []},
             'japundz': {'japundzic': []},
             'japy': ['japys'],
             'japyd': {'japydes': []},
             'japyg': {'japyges': []},
             'japygian': {'japygians': []},
             'japygid': {'japygids': []},
             'japygida': {'japygidae': []},
             'jaqcu': {'jaqcues': []},
             'jaqn': {'jaqnes': []},
             'jaqu': {'jaque': ['jaques']},
             'jaquarib': {'jaquaribe': []},
             'jaquay': {'jaquays': []},
             'jaquc': {'jaqucs': []},
             'jaque': ['jaques'],
             'jaqueca': {'jaquecas': []},
             'jaquelin': {'jaqueline': [], 'jaquelins': []},
             'jaquemar': {'jaquemars': []},
             'jaquemyn': {'jaquemyns': []},
             'jaqueri': {'jaquerie': ['jaqueries'], 'jaquery': []},
             'jaquerie': ['jaqueries'],
             'jaqueriu': {'jaquerius': []},
             'jaques': {'jaqueses': []},
             'jaquesdalcroz': {'jaquesdalcroze': []},
             'jaquet': {'jaquete': []},
             'jaquett': {'jaquette': ['jaquettes']},
             'jaquette': ['jaquettes'],
             'jaqui': {'jaquie': [], 'jaquis': []},
             'jaquieri': {'jaquiery': []},
             'jaquin': {'jaquine': [], 'jaquins': []},
             'jar': ['jarred', 'jarful', 'jarring', 'jarness', 'jarrings'],
             'jara': {'jarae': ['jaraes'], 'jaras': []},
             'jaraai': {'jaraais': []},
             'jarab': {'jarabe': ['jarabes']},
             'jarabe': ['jarabes'],
             'jarabi': {'jaraby': []},
             'jarablu': {'jarablus': []},
             'jarabulu': {'jarabulus': []},
             'jarac': {'jaracs': []},
             'jarae': ['jaraes'],
             'jarai': {'jarais': []},
             'jaral': {'jarales': []},
             'jarald': {'jaralde': []},
             'jaram': {'jarame': []},
             'jarama': {'jaramas': []},
             'jaramet': {'jarameters': []},
             'jaramillo': {'jaramillos': []},
             'jarana': {'jaranas': []},
             'jaranam': {'jaraname': ['jaranames']},
             'jaraname': ['jaranames'],
             'jaranes': {'jaranese': []},
             'jarant': {'jarante': []},
             'jararaca': {'jararacas': []},
             'jarasiuna': {'jarasiunas': []},
             'jarat': {'jaration': []},
             'jarawa': {'jarawas': []},
             'jarb': {'jarbe': []},
             'jarba': {'jarbas': []},
             'jarbi': {'jarby': []},
             'jarbidg': {'jarbidge': []},
             'jarbo': {'jarboe': ['jarboes']},
             'jarboe': ['jarboes'],
             'jarbridg': {'jarbridge': []},
             'jarbuch': {'jarbucher': []},
             'jarc': {'jarce': ['jarces']},
             'jarce': ['jarces'],
             'jarch': {'jarche': []},
             'jarcha': {'jarchas': []},
             'jarchiu': {'jarchius': []},
             'jarchovski': {'jarchovsky': []},
             'jarchu': {'jarchus': []},
             'jarci': {'jarcy': []},
             'jarcia': {'jarcias': []},
             'jarck': {'jarcke': []},
             'jard': {'jarde': ['jarded', 'jardes'], 'jarding': [], 'jards': []},
             'jarda': {'jardas': []},
             'jardan': {'jardane': ['jardanes']},
             'jardane': ['jardanes'],
             'jardanu': {'jardanus': []},
             'jarde': {'jardee': []},
             'jardel': {'jardell': ['jardelle']},
             'jardell': ['jardelle'],
             'jarden': {'jardens': []},
             'jardetski': {'jardetsky': []},
             'jardetzki': {'jardetzky': []},
             'jardi': {'jardie': ['jardies'], 'jardis': [], 'jardy': []},
             'jardie': ['jardies'],
             'jardilli': {'jardillier': []},
             'jardim': {'jardims': []},
             'jardin': {'jardine': ['jardiner', 'jardines'], 'jardins': []},
             'jardinag': {'jardinage': ['jardinages']},
             'jardinage': ['jardinages'],
             'jardinc': {'jardincs': []},
             'jardind': {'jardindes': []},
             'jardine': ['jardiner', 'jardines'],
             'jardinel': {'jardinelles': []},
             'jardiner': {'jardinere': ['jardineres']},
             'jardinera': {'jardineras': []},
             'jardinere': ['jardineres'],
             'jardinero': {'jardineros': []},
             'jardinet': {'jardinets': []},
             'jardinett': {'jardinette': []},
             'jardini': {'jardinier': ['jardiniers']},
             'jardinier': {'jardiniere': ['jardinieres']},
             'jardiniere': ['jardinieres'],
             'jardiniir': {'jardiniire': []},
             'jardinillo': {'jardinillos': []},
             'jardinopoli': {'jardinopolis': []},
             'jardiu': {'jardiue': []},
             'jardln': {'jardlne': [], 'jardlns': []},
             'jardm': {'jardme': ['jardmes'], 'jardms': []},
             'jardme': ['jardmes'],
             'jardtn': {'jardtne': []},
             'jardyn': {'jardyne': []},
             'jare': {'jared': ['jareds'],
                      'jaree': [],
                      'jarely': [],
                      'jares': [],
                      'jaring': []},
             'jarea': {'jareas': []},
             'jareck': {'jarecke': []},
             'jarecki': {'jareckie': [], 'jarecky': []},
             'jared': ['jareds'],
             'jaredit': {'jaredite': ['jaredites']},
             'jaredite': ['jaredites'],
             'jareja': {'jarejas': []},
             'jarejah': {'jarejahs': []},
             'jarel': {'jarell': ['jarelle']},
             'jarell': ['jarelle'],
             'jaremcz': {'jaremcze': []},
             'jaremi': {'jaremy': []},
             'jaren': {'jarene': []},
             'jarenlang': {'jarenlange': []},
             'jarent': {'jarente': [], 'jarents': []},
             'jarentri': {'jarentry': []},
             'jarenu': {'jarenus': []},
             'jaretier': {'jaretiere': []},
             'jarett': {'jarette': []},
             'jaretzki': {'jaretzky': []},
             'jarf': {'jarfe': []},
             'jarfil': {'jarfile': []},
             'jarfli': {'jarflies': [], 'jarfly': []},
             'jarg': {'jarge': ['jarges', 'jargely']},
             'jargal': {'jargalant': []},
             'jarge': ['jarges', 'jargely'],
             'jargi': {'jargy': []},
             'jargon': ['jargoned',
                        'jargonic',
                        'jargonize',
                        'jargoning',
                        'jargoneer',
                        'jargonism',
                        'jargoneers',
                        'jargonitis',
                        'jargonized',
                        'jargonings',
                        'jargonizing',
                        'jargonization'],
             'jargonaphas': {'jargonaphasic': []},
             'jargonaut': {'jargonauts': []},
             'jargonel': {'jargonelle': ['jargonelles'], 'jargonels': []},
             'jargonelle': ['jargonelles'],
             'jargones': {'jargonese': []},
             'jargonesqu': {'jargonesque': []},
             'jargonfil': {'jargonfilled': []},
             'jargonfre': {'jargonfree': []},
             'jargoni': {'jargony': []},
             'jargonis': {'jargonisation': [], 'jargonised': [], 'jargonising': []},
             'jargonist': {'jargonistic': ['jargonistically'], 'jargonists': []},
             'jargonistic': ['jargonistically'],
             'jargonlik': {'jargonlike': []},
             'jargonn': {'jargonner': []},
             'jargoon': {'jargoon': []},
             'jargowski': {'jargowsky': []},
             'jarh': {'jarhes': []},
             'jarhandl': {'jarhandles': []},
             'jarhbuch': {'jarhbucher': []},
             'jarhead': {'jarheads': []},
             'jarhhundert': {'jarhhunderts': []},
             'jarhundert': {'jarhunderts': []},
             'jari': {'jarie': ['jaries'], 'jaris': [], 'jary': []},
             'jarib': {'jaribs': []},
             'jaric': {'jarice': []},
             'jarie': ['jaries'],
             'jarig': {'jarige': ['jariges']},
             'jarige': ['jariges'],
             'jarilla': {'jarillas': []},
             'jarin': {'jarine': []},
             'jario': {'jarios': []},
             'jariou': {'jarious': []},
             'jaripeo': {'jaripeos': []},
             'jarisdict': {'jarisdiction': []},
             'jarislau': {'jarislaus': []},
             'jarislowski': {'jarislowsky': []},
             'jarita': {'jaritas': []},
             'jariti': {'jarity': []},
             'jariu': {'jarius': []},
             'jariuari': {'jariuary': []},
             'jariya': {'jariyas': []},
             'jarjay': {'jarjaye': ['jarjayes']},
             'jarjaye': ['jarjayes'],
             'jarjest': {'jarjestely': []},
             'jarjesti': {'jarjestys': []},
             'jarji': {'jarjis': []},
             'jark': {'jarke': ['jarked'], 'jarkness': [], 'jarks': []},
             'jarka': {'jarkas': []},
             'jarke': ['jarked'],
             'jarkovski': {'jarkovsky': []},
             'jarkran': {'jarkrans': []},
             'jarl': {'jarle': ['jarles'], 'jarling': [], 'jarls': []},
             'jarlabank': {'jarlabanke': []},
             'jarlai': {'jarlais': []},
             'jarldom': {'jarldoms': []},
             'jarle': ['jarles'],
             'jarlessli': {'jarlessly': []},
             'jarlet': {'jarlets': []},
             'jarley': {'jarleys': []},
             'jarlfor': {'jarlfors': []},
             'jarli': {'jarlis': [], 'jarly': []},
             'jarlik': {'jarlike': []},
             'jarlmann': {'jarlmanns': []},
             'jarlsberg': {'jarlsbergs': []},
             'jarlyl': {'jarlyle': []},
             'jarm': {'jarme': ['jarmes'], 'jarming': [], 'jarms': []},
             'jarma': {'jarmas': []},
             'jarmain': {'jarmaine': []},
             'jarman': {'jarmans': []},
             'jarmani': {'jarmany': []},
             'jarmari': {'jarmary': []},
             'jarme': ['jarmes'],
             'jarmecki': {'jarmecky': []},
             'jarmel': {'jarmels': []},
             'jarmer': {'jarmers': []},
             'jarmi': {'jarmie': ['jarmies'], 'jarmy': []},
             'jarmie': ['jarmies'],
             'jarmin': {'jarmins': []},
             'jarmn': {'jarmned': []},
             'jarmu': {'jarmus': []},
             'jarmulowski': {'jarmulowsky': []},
             'jarn': {'jarne': ['jarnes'], 'jarning': []},
             'jarna': {'jarnae': []},
             'jarnac': {'jarnacs': []},
             'jarnai': {'jarnais': []},
             'jarnald': {'jarnalder': []},
             'jarnaldern': {'jarnalderns': []},
             'jarnc': {'jarncs': []},
             'jarndic': {'jarndice': []},
             'jarndyc': {'jarndyce': ['jarndyces']},
             'jarndyce': ['jarndyces'],
             'jarne': ['jarnes'],
             'jarneck': {'jarnecke': []},
             'jarnefelt': {'jarnefelts': []},
             'jarnefor': {'jarnefors': []},
             'jarnel': {'jarnell': []},
             'jarnet': {'jarnets': []},
             'jarnett': {'jarnette': []},
             'jarnev': {'jarnevic': []},
             'jarni': {'jarnie': [], 'jarnis': [], 'jarny': []},
             'jarnmalmerna': {'jarnmalmernas': []},
             'jarno': {'jarnos': []},
             'jarnov': {'jarnovic': []},
             'jarnvagar': {'jarnvagars': []},
             'jaro': {'jaroes': [], 'jaros': []},
             'jarob': {'jarobe': []},
             'jarocho': {'jarochos': []},
             'jarold': {'jarolds': []},
             'jarom': {'jarome': ['jaromer']},
             'jarome': ['jaromer'],
             'jaromefic': {'jaromefice': []},
             'jaromeric': {'jaromerice': []},
             'jaromir': {'jaromire': [], 'jaromirs': []},
             'jaroschi': {'jaroschy': []},
             'jarosi': {'jarosy': []},
             'jarosit': {'jarosite': ['jarosites'], 'jarositic': []},
             'jarosite': ['jarosites'],
             'jarosla': {'jaroslas': []},
             'jaroslau': {'jaroslaus': []},
             'jaroslav': {'jaroslave': [], 'jaroslavic': [], 'jaroslavs': []},
             'jaroslavet': {'jaroslavets': []},
             'jaroslavski': {'jaroslavsky': []},
             'jaroslovski': {'jaroslovsky': []},
             'jarossi': {'jarossy': []},
             'jarotski': {'jarotsky': []},
             'jarotzki': {'jarotzky': []},
             'jarouss': {'jarousse': []},
             'jarowinski': {'jarowinsky': []},
             'jarp': {'jarpe': [], 'jarps': []},
             'jarpenvil': {'jarpenville': []},
             'jarqu': {'jarque': ['jarques']},
             'jarque': ['jarques'],
             'jarr': {'jarre': ['jarres'], 'jarrs': []},
             'jarra': {'jarras': []},
             'jarrah': {'jarrahs': []},
             'jarrahdal': {'jarrahdale': []},
             'jarrar': {'jarrars': []},
             'jarrass': {'jarrasse': []},
             'jarratt': {'jarratts': []},
             'jarre': ['jarres'],
             'jarrel': {'jarrell': [], 'jarrels': []},
             'jarrelf': {'jarrelfs': []},
             'jarrelp': {'jarrelps': []},
             'jarreni': {'jarreny': []},
             'jarret': {'jarrete': [], 'jarrets': []},
             'jarretel': {'jarretelles': []},
             'jarreti': {'jarrety': []},
             'jarretier': {'jarretiere': ['jarretieres']},
             'jarretiere': ['jarretieres'],
             'jarretsvil': {'jarretsville': []},
             'jarrett': {'jarrette': [], 'jarretts': []},
             'jarrettsvil': {'jarrettsville': []},
             'jarri': {'jarrie': ['jarries', 'jarried'],
                       'jarris': [],
                       'jarry': ['jarrys', 'jarrying']},
             'jarriag': {'jarriage': []},
             'jarricu': {'jarricus': []},
             'jarrie': ['jarries', 'jarried'],
             'jarrig': {'jarrige': ['jarriges']},
             'jarrige': ['jarriges'],
             'jarringli': {'jarringly': []},
             'jarrito': {'jarritos': []},
             'jarro': {'jarros': []},
             'jarrod': {'jarrods': []},
             'jarrol': {'jarroll': []},
             'jarrold': {'jarrolds': []},
             'jarron': {'jarrones': [], 'jarrons': []},
             'jarrou': {'jarrous': []},
             'jarrouss': {'jarrousse': []},
             'jarrow': {'jarrows': []},
             'jarrowfield': {'jarrowfields': []},
             'jarru': {'jarrus': []},
             'jarry': ['jarrys', 'jarrying'],
             'jarryesqu': {'jarryesque': []},
             'jars': {'jarse': [], 'jarsful': []},
             'jarsey': {'jarseys': []},
             'jarshap': {'jarshaped': []},
             'jarsi': {'jarsy': []},
             'jarsign': {'jarsigner': []},
             'jarski': {'jarsky': []},
             'jarsul': {'jarsulic': []},
             'jart': {'jarte': [], 'jarts': []},
             'jarter': {'jarters': []},
             'jarti': {'jarties': [], 'jartis': [], 'jarty': []},
             'jartial': {'jartially': []},
             'jarticip': {'jarticipation': []},
             'jarticl': {'jarticles': []},
             'jarticularli': {'jarticularly': []},
             'jartier': {'jartiere': []},
             'jartika': {'jartikas': []},
             'jartli': {'jartly': []},
             'jarttika': {'jarttikas': []},
             'jaru': {'jarue': ['jarues'], 'jarus': []},
             'jaruari': {'jaruary': []},
             'jarue': ['jarues'],
             'jarui': {'jaruis': []},
             'jarul': {'jarule': []},
             'jarumannu': {'jarumannus': []},
             'jarurlconnect': {'jarurlconnection': []},
             'jaruro': {'jaruroes': []},
             'jarut': {'jarute': []},
             'jaruzelski': {'jaruzelskis': [], 'jaruzelsky': []},
             'jarv': {'jarve': ['jarves']},
             'jarva': {'jarvae': [], 'jarvas': []},
             'jarvai': {'jarvais': []},
             'jarvais': {'jarvaise': []},
             'jarvc': {'jarvcs': []},
             'jarve': ['jarves'],
             'jarventau': {'jarventaus': []},
             'jarventi': {'jarventie': []},
             'jarvey': {'jarveys': []},
             'jarvi': {'jarvie': ['jarvies'], 'jarvis': [], 'jarvy': ['jarvys']},
             'jarvic': {'jarvice': []},
             'jarvie': ['jarvies'],
             'jarvil': {'jarville': []},
             'jarvis': {'jarvise': ['jarvises']},
             'jarvise': ['jarvises'],
             'jarvisvil': {'jarvisville': []},
             'jarviu': {'jarvius': []},
             'jarvl': {'jarvle': [], 'jarvls': []},
             'jarvt': {'jarvts': []},
             'jarvy': ['jarvys'],
             'jarwa': {'jarwas': []},
             'jarya': {'jaryas': []},
             'jaryi': {'jaryis': []},
             'jarz': {'jarze': []},
             'jarzi': {'jarzy': []},
             'jasa': {'jasas': []},
             'jasag': {'jasager': []},
             'jasaiti': {'jasaitis': []},
             'jasaityt': {'jasaityte': []},
             'jasamin': {'jasamine': ['jasamines']},
             'jasamine': ['jasamines'],
             'jasan': {'jasans': []},
             'jasani': {'jasany': []},
             'jasarev': {'jasarevic': []},
             'jasbind': {'jasbinder': []},
             'jasch': {'jasche': []},
             'jascha': {'jaschas': []},
             'jaschek': {'jascheks': []},
             'jaschinski': {'jaschinsky': []},
             'jaschk': {'jaschke': []},
             'jasciatu': {'jasciatus': []},
             'jasciculari': {'jascicularis': []},
             'jascom': {'jascome': []},
             'jasconiu': {'jasconius': []},
             'jascony': {'jasconye': []},
             'jase': {'jased': [], 'jases': []},
             'jaselski': {'jaselskis': []},
             'jasena': {'jasenas': []},
             'jasenic': {'jasenice': []},
             'jasenski': {'jasensky': []},
             'jaseroqu': {'jaseroque': []},
             'jash': {'jashe': ['jashed', 'jashes']},
             'jashan': {'jashans': []},
             'jashanm': {'jashanmal': []},
             'jashe': ['jashed', 'jashes'],
             'jashk': {'jashke': []},
             'jashn': {'jashne': []},
             'jashubit': {'jashubites': []},
             'jasi': {'jasie': ['jasies'], 'jasis': [], 'jasy': []},
             'jasie': ['jasies'],
             'jasili': {'jasily': []},
             'jasinska': {'jasinskas': []},
             'jasinski': {'jasinsky': []},
             'jasinskien': {'jasinskiene': []},
             'jasion': {'jasione': []},
             'jasiu': {'jasius': []},
             'jasiuka': {'jasiukaitis': []},
             'jask': {'jaske': [], 'jasks': []},
             'jaskani': {'jaskanis': []},
             'jaski': {'jaskie': [], 'jasky': []},
             'jaskol': {'jaskoll': []},
             'jaskowski': {'jaskowsky': []},
             'jaskuna': {'jaskunas': []},
             'jaslovsk': {'jaslovske': []},
             'jasm': {'jasme': [], 'jasms': []},
             'jasmi': {'jasmy': []},
             'jasmin': {'jasmine': ['jasmined'], 'jasmins': []},
             'jasminacea': {'jasminaceae': []},
             'jasmind': {'jasminder': []},
             'jasmine': ['jasmined'],
             'jasminea': {'jasmineae': []},
             'jasminelik': {'jasminelike': []},
             'jasminesc': {'jasminescented': []},
             'jasminioid': {'jasminioides': []},
             'jasminocereu': {'jasminocereus': []},
             'jasminoid': {'jasminoides': []},
             'jasminoidi': {'jasminoidis': []},
             'jasminum': {'jasminum': []},
             'jasmolin': {'jasmolins': []},
             'jasmolon': {'jasmolone': []},
             'jasmon': {'jasmonate': ['jasmonates'], 'jasmone': [], 'jasmonic': []},
             'jasmonate': ['jasmonates'],
             'jasmund': {'jasmunder': []},
             'jasmyn': {'jasmyne': []},
             'jasn': {'jasne': []},
             'jasni': {'jasnie': [], 'jasny': []},
             'jasnier': {'jasnieres': []},
             'jasnij': {'jasnije': []},
             'jaso': {'jasos': []},
             'jasoki': {'jasokie': []},
             'jasomirgottstrass': {'jasomirgottstrasse': []},
             'jason': ['jasone', 'jasonic'],
             "jason'l": {"jason'll": []},
             'jasoni': {'jasonis': []},
             'jasoniad': {'jasoniades': []},
             'jasonvil': {'jasonville': []},
             'jasoo': {'jasoos': []},
             'jasov': {'jasovic': []},
             'jasp': {'jaspe': ['jaspes']},
             'jaspar': {'jaspars': []},
             'jaspe': ['jaspes'],
             'jasper': ['jaspered', 'jasperized'],
             "jasper'l": {"jasper'll": []},
             'jasperi': {'jaspery': []},
             'jasperit': {'jasperite': ['jasperites']},
             'jasperite': ['jasperites'],
             'jasperlik': {'jasperlike': []},
             'jasperoid': {'jasperoidal': [], 'jasperoids': []},
             'jasperreport': {'jasperreports': []},
             'jaspers': {'jasperse': []},
             'jasperston': {'jasperstone': []},
             'jasperwar': {'jasperware': []},
             'jaspi': {'jaspis': []},
             'jaspid': {'jaspide': ['jaspideous']},
             'jaspide': ['jaspideous'],
             'jaspidi': {'jaspidis': []},
             'jaspilit': {'jaspilite': ['jaspilites'], 'jaspilitic': []},
             'jaspilite': ['jaspilites'],
             'jaspin': {'jaspine': []},
             'jasplakinolid': {'jasplakinolide': []},
             'jaspr': {'jaspre': []},
             'jasqu': {'jasque': ['jasques']},
             'jasque': ['jasques'],
             'jass': {'jasse': ['jasses', 'jassed'], 'jassing': []},
             'jassa': {'jassas': []},
             'jassag': {'jassage': []},
             'jassak': {'jassaks': []},
             'jassamin': {'jassamine': []},
             'jassan': {'jassans': []},
             'jassbi': {'jassby': []},
             'jasse': ['jasses', 'jassed'],
             'jassen': {'jassens': []},
             'jassi': {'jassie': [], 'jassy': []},
             'jassid': ['jassides'],
             'jassida': {'jassidae': []},
             'jassidc': {'jassidce': []},
             'jassids': {'jassidse': []},
             'jassina': {'jassinae': []},
             'jassinowski': {'jassinowsky': []},
             'jassinski': {'jassinsky': []},
             'jassmin': {'jassmine': []},
             'jasso': {'jassos': []},
             'jassor': {'jassore': []},
             'jassow': {'jassowal': []},
             'jassu': {'jassus': []},
             'jassyens': {'jassyense': []},
             'jast': {'jaste': ['jasted', 'jastes'], 'jasting': [], 'jasts': []},
             'jasta': {'jastas': []},
             'jaste': ['jasted', 'jastes'],
             'jasti': {'jasty': []},
             'jastic': {'jastice': []},
             'jastifi': {'jastified': [], 'jastify': []},
             'jastl': {'jastle': []},
             'jastli': {'jastly': []},
             'jastra': {'jastras': []},
             'jastremski': {'jastremsky': []},
             'jastrow': {'jastrows': []},
             'jastrz': {'jastrze': []},
             'jastrzebi': {'jastrzebie': []},
             'jasu': {'jasus': []},
             'jasud': {'jasuds': []},
             'jasuti': {'jasutis': []},
             'jasvind': {'jasvinder': []},
             'jaswantl': {'jaswantlal': []},
             'jaswind': {'jaswinder': []},
             'jaszbereni': {'jaszbereny': []},
             'jaszi': {'jaszy': []},
             'jaszladani': {'jaszladany': []},
             'jaszuni': {'jaszuny': []},
             'jat': {'jat': []},
             'jata': {'jatas': []},
             'jataha': {'jatahas': []},
             'jatahi': {'jatahy': []},
             'jatak': {'jatake': [], 'jataks': []},
             'jataka': {'jatakas': []},
             'jatakamala': {'jatakamalas': []},
             'jatal': {'jatale': []},
             'jatam': {'jatame': []},
             'jatamukuta': {'jatamukutas': []},
             'jatapu': {'jatapus': []},
             'jatara': {'jataras': []},
             'jatashank': {'jatashanker': []},
             'jatat': {'jatate': []},
             'jatav': {'jatavs': []},
             'jatava': {'jatavas': []},
             'jataveda': {'jatavedas': []},
             'jatayu': {'jatayus': []},
             'jatd': {'jatds': []},
             'jate': {'jated': [], 'jatee': [], 'jately': [], 'jates': [], 'jating': []},
             'jaten': {'jatene': []},
             'jater': {'jateral': []},
             'jatf': {'jatfe': []},
             'jath': {'jathe': [], 'jaths': []},
             'jatha': {'jathas': []},
             'jathd': {'jathds': []},
             'jathedar': {'jathedars': []},
             'jather': {'jathered': [], 'jathers': []},
             'jathi': {'jathis': []},
             'jathol': {'jatholic': []},
             'jati': ['jatie', 'jaties'],
             'jatia': {'jatias': []},
             'jatibh': {'jatibhed': []},
             'jatient': {'jatients': []},
             'jatigan': {'jatigans': []},
             'jatila': {'jatilas': []},
             'jatilaka': {'jatilakas': []},
             'jatind': {'jatinder': []},
             'jatinda': {'jatindas': []},
             'jation': {'jational': [], 'jations': []},
             'jatitud': {'jatitude': []},
             'jativ': {'jative': []},
             'jatiya': {'jatiyas': []},
             'jatka': {'jatkas': []},
             'jatko': {'jatkoe': []},
             'jatl': {'jatle': []},
             'jatlit': {'jatlite': []},
             'jatm': {'jatme': []},
             'jatn': {'jatne': ['jatnes']},
             'jatnai': {'jatnais': []},
             'jatne': ['jatnes'],
             'jatni': {'jatnis': []},
             'jato': {'jatoe': [], 'jatos': []},
             'jatoi': {'jatois': []},
             'jatprol': {'jatprole': []},
             'jatr': {'jatre': []},
             'jatra': {'jatras': []},
             'jatrd': {'jatrds': []},
             'jatropha': ['jatrophae'],
             'jatrorrhizin': {'jatrorrhizine': []},
             'jatru': {'jatrus': []},
             'jatt': {'jatte': ['jattes'], 'jatts': []},
             'jatte': {'jattee': []},
             'jattern': {'jatterns': []},
             'jatti': {'jattie': [], 'jatty': []},
             'jattic': {'jattice': []},
             'jattl': {'jattle': []},
             'jatu': {'jatus': []},
             'jatuli': {'jatulis': []},
             'jatur': {'jatural': [], 'jature': []},
             'jatuu': {'jatuus': []},
             'jatvi': {'jatvis': []},
             'jatvingian': {'jatvingians': []},
             'jatwa': {'jatwas': []},
             'jatzk': {'jatzke': []},
             'jau': {'jaus': []},
             'jauaperi': {'jauapery': []},
             'jauaret': {'jauarete': []},
             'jauari': {'jauary': []},
             'jauarit': {'jauarite': []},
             'jaubert': {'jauberts': []},
             'jauberti': {'jaubertie': []},
             'jauc': {'jauce': []},
             'jauch': {'jauche': []},
             'jauchiu': {'jauchius': []},
             'jauchz': {'jauchze': []},
             'jauchzend': {'jauchzende': []},
             'jauchzt': {'jauchzte': []},
             'jaucourt': {'jaucourts': []},
             'jaud': {'jaude': ['jaudes'], 'jauds': []},
             'jauda': {'jaudas': []},
             'jaude': ['jaudes'],
             'jauden': {'jaudenes': [], 'jaudens': []},
             'jaudenn': {'jaudennes': []},
             'jaudi': {'jaudy': []},
             'jaudic': {'jaudice': []},
             'jaue': {'jaues': []},
             'jauersch': {'jauersches': []},
             'jauesvil': {'jauesville': []},
             'jauffr': {'jauffre': ['jauffred']},
             'jauffre': ['jauffred'],
             'jaufr': {'jaufre': ['jaufres']},
             'jaufre': ['jaufres'],
             'jaug': {'jauge': ['jauges', 'jaugelis'], 'jaugs': []},
             'jauge': ['jauges', 'jaugelis'],
             'jaugea': {'jaugeas': []},
             'jaugeag': {'jaugeage': []},
             'jaugh': {'jaughed': [], 'jaughing': []},
             'jaugui': {'jauguis': []},
             'jauhar': {'jauhars': []},
             'jaui': {'jauies': [], 'jauis': []},
             'jauk': {'jauks': []},
             'jaukov': {'jaukovic': []},
             'jaul': {'jaule': []},
             'jaula': {'jaulas': []},
             'jaulerri': {'jaulerry': []},
             'jaulgonn': {'jaulgonne': []},
             'jaulm': {'jaulmes': []},
             'jauln': {'jaulne': []},
             'jaulni': {'jaulny': []},
             'jault': {'jaults': []},
             'jaulu': {'jaulus': []},
             'jaum': {'jaume': ['jaumes'], 'jaums': []},
             'jaumav': {'jaumave': []},
             'jaumb': {'jaumbs': []},
             'jaume': ['jaumes'],
             'jaumott': {'jaumotte': []},
             'jaun': {'jaune': ['jaunes'], 'jauns': []},
             'jauna': {'jaunas': []},
             'jaunai': {'jaunaie': [], 'jaunais': []},
             'jaunaka': {'jaunakas': []},
             'jaunari': {'jaunary': []},
             'jaunatn': {'jaunatne': []},
             'jaunatr': {'jaunatre': ['jaunatres']},
             'jaunatre': ['jaunatres'],
             'jaunay': {'jaunaye': []},
             'jaunc': {'jaunce': [], 'jauncing': []},
             'jauncci': {'jaunccy': []},
             'jauncey': {'jaunceys': []},
             'jaunch': {'jaunched': []},
             'jaunci': {'jauncy': ['jauncys']},
             'jauncy': ['jauncys'],
             'jaund': {'jaunde': []},
             'jaunder': {'jaunders': []},
             'jaundi': {'jaundies': []},
             'jaundic': {'jaundice': ['jaundiced'], 'jaundicing': []},
             'jaundice': ['jaundiced'],
             'jaundicedli': {'jaundicedly': []},
             'jaundicelik': {'jaundicelike': []},
             'jaundie': {'jaundiee': []},
             'jaundis': {'jaundise': []},
             'jaune': ['jaunes'],
             'jaunet': {'jaunets': []},
             'jauni': {'jaunie': ['jaunies'], 'jaunis': [], 'jauny': []},
             'jauniann': {'jaunianne': []},
             'jaunie': ['jaunies'],
             'jaunier': {'jauniers': []},
             'jauniss': {'jaunissant': ['jaunissants'],
                         'jaunisse': ['jaunissent', 'jaunissement']},
             'jaunissant': {'jaunissante': ['jaunissantes']},
             'jaunissante': ['jaunissantes'],
             'jaunisse': ['jaunissent', 'jaunissement'],
             'jauniu': {'jaunius': []},
             'jaunpor': {'jaunpore': []},
             'jaunsar': {'jaunsars': []},
             'jaunsarensi': {'jaunsarensis': []},
             'jaunsari': {'jaunsaries': [], 'jaunsaris': []},
             'jaunsudrabin': {'jaunsudrabins': []},
             'jaunt': ['jaunted', 'jaunting', 'jauntings'],
             'jaunter': {'jauntering': [], 'jaunters': []},
             'jaunti': {'jauntiness': [], 'jaunty': []},
             'jauntili': {'jauntily': []},
             'jauntingcar': {'jauntingcars': []},
             'jauntingli': {'jauntingly': []},
             'jauntli': {'jauntly': []},
             'jauntylook': {'jauntylooking': []},
             'jaunuari': {'jaunuary': []},
             'jaunuti': {'jaunutis': []},
             'jaunzem': {'jaunzems': []},
             'jaunzemi': {'jaunzemis': []},
             'jauo': {'jauos': []},
             'jaup': {'jaups': []},
             'jaur': {'jaure': ['jaures']},
             'jaurald': {'jauralde': []},
             'jaurc': {'jaurcs': []},
             'jaurd': {'jaurds': []},
             'jaure': ['jaures'],
             'jauregni': {'jauregny': []},
             'jaureguiberi': {'jaureguibery': []},
             'jaureguiberri': {'jaureguiberry': []},
             'jaures': {'jauresism': []},
             'jauresgass': {'jauresgasse': []},
             'jauresist': {'jauresists': []},
             'jauretch': {'jauretche': []},
             'jaurf': {'jaurfes': []},
             'jaurfc': {'jaurfcs': []},
             'jaurfi': {'jaurfis': []},
             'jauri': {'jauris': [], 'jaury': []},
             'jauria': {'jaurias': []},
             'jaurigu': {'jaurigue': []},
             'jauroi': {'jaurois': []},
             'jaurretch': {'jaurretche': []},
             'jaurt': {'jaurts': []},
             'jaus': {'jause': ['jauses', 'jaused']},
             'jause': ['jauses', 'jaused'],
             'jausenist': {'jausenists': []},
             'jausier': {'jausiers': []},
             'jausion': {'jausions': []},
             'jauss': {'jaussely': []},
             'jaussen': {'jaussens': []},
             'jaut': {'jaute': [], 'jauts': []},
             'jautzk': {'jautzke': []},
             'jauu': {'jauus': []},
             'jauuari': {'jauuary': []},
             'jauuariu': {'jauuarius': []},
             'jauudic': {'jauudice': []},
             'jauz': {'jauze': []},
             'jauzen': {'jauzens': []},
             'jauzier': {'jauziers': []},
             'jav': {'javs': []},
             'java': ['javae', 'javaes'],
             'javaan': {'javaans': []},
             'javaans': {'javaanse': []},
             'javaansch': {'javaansche': []},
             'javaapplet': {'javaapplets': []},
             'javaasch': {'javaasche': []},
             'javabas': {'javabased': []},
             'javabean': {'javabeans': []},
             'javabod': {'javabode': []},
             'javacap': {'javacapable': []},
             'javacard': {'javacards': []},
             'javacentr': {'javacentric': []},
             'javacompat': {'javacompatible': []},
             'javadi': {'javadis': []},
             'javadoc': {'javadocs': []},
             'javaen': {'javaenabled': []},
             'javag': {'javagal': []},
             'javagrand': {'javagrande': []},
             'javah': {'javahe': ['javahes', 'javaher']},
             'javaharl': {'javaharlal': []},
             'javahe': ['javahes', 'javaher'],
             'javaheri': {'javahery': []},
             'javaka': {'javakas': []},
             'javal': {'javale': []},
             'javalambr': {'javalambre': []},
             'javali': {'javalies': [], 'javalis': [], 'javaly': []},
             'javalina': {'javalinas': []},
             'javaloy': {'javaloyes': []},
             'javamanag': {'javamanagement': []},
             'javan': ['javane',
                       'javanes',
                       'javanic',
                       'javaner',
                       'javanism',
                       'javanize',
                       'javanisms',
                       'javanized',
                       'javanization'],
             'javana': {'javanas': []},
             'javanai': {'javanais': []},
             'javanais': {'javanaise': ['javanaises']},
             'javanaise': ['javanaises'],
             'javanens': {'javanense': []},
             'javanensi': {'javanensis': []},
             'javanes': {'javanese': ['javaneseness']},
             'javanese': ['javaneseness'],
             'javanica': {'javanicae': [], 'javanicas': []},
             'javanicu': {'javanicus': []},
             'javanis': {'javanisation': [], 'javanised': []},
             'javanisch': {'javanische': ['javanischer']},
             'javanische': ['javanischer'],
             'javanist': {'javanistic': [], 'javanists': []},
             'javanit': {'javanites': []},
             'javanolog': {'javanologi': [], 'javanology': []},
             'javanologist': {'javanologists': []},
             'javanov': {'javanovic': []},
             'javansch': {'javansche': []},
             'javanthropu': {'javanthropus': []},
             'javanu': {'javanus': []},
             'javao': {'javaos': []},
             'javaon': {'javaone': []},
             'javapackag': {'javapackage': []},
             'javaparti': {'javaparty': []},
             'javaphon': {'javaphone': []},
             'javar': {'javare': ['javares']},
             'javara': {'javaras': []},
             'javare': ['javares'],
             'javarel': {'javarelated': []},
             'javari': {'javary': []},
             'javaron': {'javarone': []},
             'javasch': {'javasche': []},
             'javascript': {'javascripted': [], 'javascripting': [], 'javascripts': []},
             'javascriptbas': {'javascriptbased': []},
             'javascripten': {'javascriptenabled': []},
             'javaserv': {'javaserver': []},
             'javaserverpag': {'javaserverpages': []},
             'javaspac': {'javaspace': ['javaspaces']},
             'javaspace': ['javaspaces'],
             'javaspecif': {'javaspecific': []},
             'javast': {'javastation': ['javastations']},
             'javastation': ['javastations'],
             'javat': {'javate': []},
             'javce': {'javcees': []},
             'javcll': {'javclle': []},
             'jave': {'javed': [], 'javeed': [], 'javeli': [], 'javes': [], 'javing': []},
             'javel': {'javeling': ['javelings'],
                       'javell': ['javelle', 'javelles'],
                       'javels': []},
             'javela': {'javelas': []},
             'javelin': ['javeline', 'javelines', 'javelined', 'javelineer', 'javelineers'],
             'javelina': {'javelina': []},
             'javeling': ['javelings'],
             'javelinhead': {'javelinheads': []},
             'javelinlik': {'javelinlike': []},
             'javelinthrow': {'javelinthrower': ['javelinthrowers'], 'javelinthrowing': []},
             'javelinthrower': ['javelinthrowers'],
             'javell': ['javelle', 'javelles'],
             'javelli': {'javelly': []},
             'javellu': {'javellus': []},
             'javelot': {'javelots': []},
             'javen': {'javene': [], 'javens': []},
             'javenes': {'javenese': []},
             'javensi': {'javensis': []},
             'javer': {'javers': []},
             'javerag': {'javerage': []},
             'javeri': {'javery': []},
             'javeril': {'javerilal': []},
             'javert': {'javerts': []},
             'javes': {'javese': []},
             'javett': {'javette': []},
             'javi': {'javie': ['javies'], 'javis': [], 'javy': []},
             'javian': {'javians': []},
             'javidnam': {'javidname': []},
             'javie': ['javies'],
             'javier': {'javiers': []},
             'javierr': {'javierre': []},
             'javil': {'javill': ['javille']},
             'javill': ['javille'],
             'javilli': {'javillier': []},
             'javin': {'javine': [], 'javins': []},
             'javit': {'javits': []},
             'javitensi': {'javitensis': []},
             'javits': {'javitses': []},
             'javitt': {'javitts': []},
             'javl': {'javle': []},
             'javleni': {'javlenie': []},
             'javlenski': {'javlensky': []},
             'javlt': {'javlts': []},
             'javm': {'javme': []},
             'javn': {'javne': ['javnes']},
             'javne': ['javnes'],
             'javo': {'javos': []},
             'javogn': {'javognes': []},
             'javogu': {'javogue': ['javogues']},
             'javogue': ['javogues'],
             'javoi': {'javois': []},
             'javol': {'javols': []},
             'javolenu': {'javolenus': []},
             'javon': {'javons': []},
             'javonov': {'javonovic': []},
             'javoqu': {'javoques': []},
             'javor': {'javorable': [], 'javors': []},
             'javori': {'javorie': []},
             'javorit': {'javorite': []},
             'javornicki': {'javornicky': []},
             'javorniki': {'javorniky': []},
             'javorski': {'javorsky': []},
             'javorszki': {'javorszky': []},
             'javott': {'javotte': ['javottes']},
             'javotte': ['javottes'],
             'javourit': {'javourite': []},
             'javr': {'javre': []},
             'javsica': {'javsicas': []},
             'javtt': {'javtts': []},
             'javu': {'javus': []},
             'javvaharl': {'javvaharlal': []},
             'jaw': ['jawe',
                     'jawed',
                     'jawes',
                     'jawful',
                     'jawing',
                     'jawfuls',
                     'jawings',
                     'jawfully'],
             'jawa': {'jawae': [], 'jawas': []},
             'jawabarl': {'jawabarlal': []},
             'jawabi': {'jawaby': []},
             'jawach': {'jawache': []},
             'jawah': {'jawaheer': [], 'jawaher': []},
             'jawahad': {'jawahadal': []},
             'jawahaii': {'jawahaiial': []},
             'jawahail': {'jawahailal': []},
             'jawahal': {'jawahalal': []},
             'jawahar': {'jawaharal': []},
             'jawaharal': {'jawaharalal': []},
             'jawaharh': {'jawaharhal': []},
             'jawahari': {'jawaharial': []},
             'jawaharj': {'jawaharjal': []},
             'jawaharl': {'jawaharlal': ['jawaharlals']},
             'jawaharlaf': {'jawaharlafs': []},
             'jawaharlal': ['jawaharlals'],
             'jawaharlap': {'jawaharlaps': []},
             'jawaharm': {'jawaharmal': []},
             'jawahart': {'jawahartal': []},
             'jawahatl': {'jawahatlal': []},
             'jawaherl': {'jawaherlal': []},
             'jawahirl': {'jawahirlal': []},
             'jawahral': {'jawahralal': []},
             'jawahrl': {'jawahrlal': []},
             'jawal': {'jawale': []},
             'jawalharl': {'jawalharlal': []},
             'jawaliarl': {'jawaliarlal': []},
             'jawan': {'jawan': []},
             'jawanarl': {'jawanarlal': []},
             'jawanes': {'jawanese': []},
             'jawansh': {'jawansher': []},
             'jawar': {'jaware': []},
             'jawara': {'jawaras': []},
             'jawarh': {'jawarhal': []},
             'jawarhal': {'jawarhalal': []},
             'jawarharl': {'jawarharlal': []},
             'jawari': {'jawary': []},
             'jawarl': {'jawarlal': []},
             'jawatt': {'jawatte': []},
             'jawbat': {'jawbation': []},
             'jawbon': {'jawbone': ['jawboned'], 'jawboning': []},
             'jawbone': ['jawboned'],
             'jawbreak': {'jawbreaker': [], 'jawbreaking': []},
             'jawclench': {'jawclenching': []},
             'jawclos': {'jawclosing': []},
             'jawcrack': {'jawcracking': []},
             'jawcrush': {'jawcrusher': []},
             'jawdrop': {'jawdropping': []},
             'jawdroppingli': {'jawdroppingly': []},
             'jawe': {'jawee': ['jaweed']},
             'jawee': ['jaweed'],
             'jawfish': {'jawfish': []},
             'jawg': {'jawge': []},
             'jawhari': {'jawhary': []},
             'jawharl': {'jawharlal': []},
             'jawhing': {'jawhinges': []},
             'jawhol': {'jawhole': []},
             'jawi': {'jawie': [], 'jawis': [], 'jawy': []},
             'jawiszowic': {'jawiszowice': []},
             'jawkin': {'jawkins': []},
             'jawl': {'jawle': []},
             'jawlenski': {'jawlensky': []},
             'jawlik': {'jawlike': []},
             'jawlin': {'jawline': ['jawlines']},
             'jawline': ['jawlines'],
             'jawmuscl': {'jawmuscles': []},
             'jawn': {'jawne': [], 'jawns': []},
             'jawnni': {'jawnny': []},
             'jawol': {'jawole': []},
             'jawopen': {'jawopening': []},
             'jaworsk': {'jaworske': []},
             'jaworski': {'jaworskis': [], 'jaworsky': []},
             'jaworz': {'jaworze': []},
             'jawplat': {'jawplates': []},
             'jawsmith': {'jawsmiths': []},
             'jawu': {'jawus': []},
             'jawwink': {'jawwinking': []},
             'jawyer': {'jawyers': []},
             'jay': ['jaye', 'jayes', 'jayed', 'jaying'],
             'jaya': {'jayas': []},
             'jayab': {'jayabal': []},
             'jayabos': {'jayabose': []},
             'jayad': {'jayade': []},
             'jayaday': {'jayadayal': []},
             'jayadeva': {'jayadevas': []},
             'jayagop': {'jayagopal': []},
             'jayak': {'jayakant': [], 'jayaker': []},
             'jayakar': {'jayakars': []},
             'jayakodi': {'jayakody': []},
             'jayal': {'jayalal': []},
             'jayam': {'jayamal': []},
             'jayamah': {'jayamahal': []},
             'jayamang': {'jayamangal': []},
             'jayamann': {'jayamanne': []},
             'jayamm': {'jayammal': []},
             'jayampathi': {'jayampathy': []},
             'jayan': {'jayans': []},
             'jayann': {'jayanne': []},
             'jayant': {'jayante': []},
             'jayanti': {'jayantis': [], 'jayanty': []},
             'jayantia': {'jayantias': []},
             'jayantil': {'jayantilal': []},
             'jayantiya': {'jayantiyas': []},
             'jayap': {'jayapal': []},
             'jayapangu': {'jayapangus': []},
             'jayapathi': {'jayapathy': []},
             'jayapraka': {'jayaprakas': []},
             'jayaprint': {'jayaprints': []},
             'jayaqu': {'jayaque': []},
             'jayaramamurthi': {'jayaramamurthy': []},
             'jayaramda': {'jayaramdas': []},
             'jayarant': {'jayarante': []},
             'jayarantn': {'jayarantne': []},
             'jayaratn': {'jayaratne': []},
             'jayartn': {'jayartne': []},
             'jayas': {'jayasing': []},
             'jayasaw': {'jayasawal': []},
             'jayashank': {'jayashanker': []},
             'jayashre': {'jayashree': []},
             'jayasinch': {'jayasinche': []},
             'jayasingh': {'jayasinghe': []},
             'jayasinoh': {'jayasinohe': []},
             'jayasre': {'jayasree': []},
             'jayasth': {'jayasthiti': []},
             'jayasunder': {'jayasundere': []},
             'jayasv': {'jayasval': []},
             'jayasw': {'jayaswal': []},
             'jayaswap': {'jayaswaps': []},
             'jayat': {'jayate': []},
             'jayath': {'jayathe': []},
             'jayathilak': {'jayathilake': []},
             'jayatilak': {'jayatilake': []},
             'jayatilek': {'jayatileke': []},
             'jayatillak': {'jayatillake': []},
             'jayatillek': {'jayatilleke': []},
             'jayav': {'jayavant': []},
             'jayaw': {'jayawant': []},
             'jayawardan': {'jayawardane': []},
             'jayawarden': {'jayawardene': []},
             'jayawardhan': {'jayawardhane': []},
             'jayawickrem': {'jayawickreme': []},
             'jayb': {'jaybe': []},
             'jaybe': {'jaybee': []},
             'jaybird': {'jaybird': []},
             'jayc': {'jayce': []},
             'jayce': {'jaycee': ['jaycees']},
             'jaycee': ['jaycees'],
             'jayceett': {'jayceettes': []},
             'jaycett': {'jaycettes': []},
             'jayci': {'jaycie': []},
             'jaycock': {'jaycocks': []},
             'jaycwarden': {'jaycwardene': []},
             'jayd': {'jayde': []},
             'jayde': {'jaydee': []},
             'jaye': {'jayee': []},
             'jayel': {'jayell': []},
             'jayeng': {'jayenge': []},
             'jayer': {'jayers': []},
             'jayetilek': {'jayetileke': []},
             'jayetillek': {'jayetilleke': []},
             'jayett': {'jayette': []},
             'jayewardan': {'jayewardane': []},
             'jayewarden': {'jayewardene': ['jayewardenes']},
             'jayewardene': ['jayewardenes'],
             'jayewickrem': {'jayewickreme': []},
             'jayg': {'jayge': []},
             'jayge': {'jaygee': ['jaygees']},
             'jaygee': ['jaygees'],
             'jaygop': {'jaygopal': []},
             'jayhawk': {'jayhawked': [],
                         'jayhawker': ['jayhawkers'],
                         'jayhawking': [],
                         'jayhawks': []},
             'jayhawker': ['jayhawkers'],
             'jayi': {'jayy': ['jayyed']},
             'jayige': {'jayigee': []},
             'jayit': {'jayite': ['jayites']},
             'jayite': ['jayites'],
             'jayku': {'jaykus': []},
             'jayl': {'jayle': ['jayles'], 'jayls': []},
             'jayle': {'jaylee': []},
             'jaylen': {'jaylene': []},
             'jayler': {'jaylers': []},
             'jaylik': {'jaylike': []},
             'jaylor': {'jaylors': []},
             'jaym': {'jayme': ['jaymes']},
             'jayme': {'jaymee': []},
             'jayment': {'jayments': []},
             'jaymi': {'jaymie': []},
             'jaymoni': {'jaymony': []},
             'jaymoytiu': {'jaymoytius': []},
             'jayn': {'jayne': ['jaynes']},
             'jaync': {'jayncs': []},
             'jayne': {'jaynee': []},
             'jaynel': {'jaynell': ['jaynelle']},
             'jaynell': ['jaynelle'],
             'jaynes': {'jayneses': []},
             'jaynescum': {'jaynescummings': []},
             'jaynesvil': {'jaynesville': []},
             'jaynett': {'jaynettes': [], 'jaynetts': []},
             'jayni': {'jaynie': []},
             'jaype': {'jaypee': []},
             'jaypor': {'jaypore': []},
             'jayr': {'jayre': []},
             'jayramda': {'jayramdas': []},
             'jayro': {'jayroe': []},
             'jays': {'jaysing': []},
             'jaysaw': {'jaysawal': []},
             'jayse': {'jaysee': []},
             'jayshank': {'jayshanker': []},
             'jayshre': {'jayshree': []},
             'jaysi': {'jaysis': []},
             'jayson': {'jaysons': []},
             'jaysre': {'jaysree': []},
             'jaysu': {'jaysus': []},
             'jaysulm': {'jaysulmeer': []},
             'jayte': {'jaytee': []},
             'jayu': {'jayus': []},
             'jayve': {'jayvee': ['jayvees']},
             'jayvee': ['jayvees'],
             'jayvil': {'jayville': []},
             'jaywalk': {'jaywalked': [],
                         'jaywalker': [],
                         'jaywalking': [],
                         'jaywalks': []},
             'jaywarden': {'jaywardene': []},
             'jayy': ['jayyed'],
             'jayyou': {'jayyous': []},
             'jayzu': {'jayzus': []},
             'jazaerli': {'jazaerly': []},
             'jazail': {'jazails': []},
             'jazailchi': {'jazailchis': []},
             'jazairi': {'jazairy': []},
             'jazart': {'jazartes': []},
             'jazayeri': {'jazayery': []},
             'jaze': {'jazes': []},
             'jazel': {'jazelle': []},
             'jazenda': {'jazendas': []},
             'jazep': {'jazeps': []},
             'jazer': {'jazerant': []},
             'jazerin': {'jazerine': []},
             'jazett': {'jazette': []},
             'jazi': {'jazy': []},
             'jazida': {'jazidas': []},
             'jazig': {'jaziges': []},
             'jazigo': {'jazigos': []},
             'jazmin': {'jazmine': ['jazmines']},
             'jazmine': ['jazmines'],
             'jazu': {'jazus': []},
             'jazul': {'jazull': []},
             'jazwinski': {'jazwinsky': []},
             'jazyc': {'jazyce': []},
             'jazyg': {'jazyges': [], 'jazygs': []},
             'jazyga': {'jazygae': []},
             'jazygian': {'jazygians': []},
             'jazyk': {'jazyke': []},
             'jazyki': {'jazyky': []},
             'jazykov': {'jazykove': []},
             'jazykovedeni': {'jazykovedenie': []},
             'jazykovedi': {'jazykovedy': []},
             'jazykovedn': {'jazykovedne': []},
             'jazykovedni': {'jazykovedny': []},
             'jazykovi': {'jazykovy': []},
             'jazykovy': {'jazykovye': []},
             'jazykoznani': {'jazykoznanie': []},
             'jazykoznanij': {'jazykoznanije': []},
             'jazz': ['jazze', 'jazzed', 'jazzing', 'jazzings'],
             'jazzag': {'jazzage': []},
             'jazzband': {'jazzbands': []},
             'jazzbas': {'jazzbased': []},
             'jazzberri': {'jazzberries': []},
             'jazzbo': {'jazzbos': []},
             'jazzer': {'jazzers': []},
             'jazzerc': {'jazzercize': []},
             'jazzercis': {'jazzercise': []},
             'jazzett': {'jazzettes': []},
             'jazzfus': {'jazzfusion': []},
             'jazzhau': {'jazzhaus': []},
             'jazzhound': {'jazzhounds': []},
             'jazzhous': {'jazzhouse': []},
             'jazzhu': {'jazzhus': []},
             'jazzi': {'jazzie': [], 'jazziness': [], 'jazzy': []},
             'jazzic': {'jazzical': []},
             'jazzif': {'jazzification': []},
             'jazzifi': {'jazzified': []},
             'jazzili': {'jazzily': []},
             'jazzinflect': {'jazzinflected': []},
             'jazzinfluenc': {'jazzinfluenced': []},
             'jazzinspir': {'jazzinspired': []},
             'jazzist': {'jazzists': []},
             'jazzkel': {'jazzkeller': []},
             'jazzlett': {'jazzletter': []},
             'jazzlik': {'jazzlike': []},
             'jazzlin': {'jazzline': []},
             'jazzlip': {'jazzlips': []},
             'jazzlov': {'jazzloving': []},
             'jazzmast': {'jazzmaster': ['jazzmasters']},
             'jazzmaster': ['jazzmasters'],
             'jazzmobil': {'jazzmobile': []},
             'jazznocraci': {'jazznocracy': []},
             'jazzolog': {'jazzology': []},
             'jazzophil': {'jazzophiles': []},
             'jazzori': {'jazzoriented': []},
             'jazzplay': {'jazzplaying': []},
             'jazzrel': {'jazzrelated': []},
             'jazzsing': {'jazzsinger': []},
             'jazztag': {'jazztage': []},
             'jazztim': {'jazztime': ['jazztimes']},
             'jazztime': ['jazztimes'],
             'jazzting': {'jazztinged': []},
             'jazzton': {'jazztone': []},
             'jazzvil': {'jazzville': []},
             'jazzway': {'jazzways': []},
             'jazzwis': {'jazzwise': []}}
