#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_jc = {'jca': {'jcas': []},
             'jcall': {'jcalled': []},
             'jcalli': {'jcally': []},
             'jcame': {'jcames': []},
             'jcanctt': {'jcanctte': []},
             'jcane': {'jcanes': []},
             'jcanett': {'jcanette': []},
             'jcani': {'jcanie': []},
             'jcanin': {'jcanine': []},
             'jcannctt': {'jcannctte': []},
             'jcannett': {'jcannette': []},
             'jcanni': {'jcannie': []},
             'jcannin': {'jcannine': []},
             'jcansa': {'jcansas': []},
             'jcar': {'jcars': []},
             'jcarc': {'jcarcely': []},
             'jcarri': {'jcarried': []},
             'jcase': {'jcases': []},
             'jcat': {'jcats': []},
             'jcate': {'jcated': []},
             'jcation': {'jcational': [], 'jcations': []},
             'jcau': {'jcaus': []},
             'jcaus': {'jcause': []},
             'jcb': {'jcbs': []},
             'jcbra': {'jcbras': []},
             'jcbu': {'jcbus': []},
             'jcbusit': {'jcbusite': ['jcbusites']},
             'jcbusite': ['jcbusites'],
             'jcc': {'jccs': []},
             'jccasion': {'jccasionally': []},
             'jccess': {'jccessful': []},
             'jccord': {'jccording': []},
             'jcct': {'jccts': []},
             'jcction': {'jcctions': []},
             'jccupi': {'jccupied': []},
             'jccur': {'jccurred': [], 'jccurs': []},
             'jce': {'jces': []},
             'jceep': {'jceeping': []},
             'jceiv': {'jceived': []},
             'jcen': {'jcens': []},
             'jcenick': {'jcenicke': []},
             'jcenturi': {'jcentury': []},
             'jcertainli': {'jcertainly': []},
             'jcess': {'jcesses': []},
             'jcessari': {'jcessary': []},
             'jcf': {'jcfs': []},
             'jcffare': {'jcffares': []},
             'jcffcr': {'jcffcrs': []},
             'jcffcri': {'jcffcries': [], 'jcffcry': []},
             'jcffer': {'jcffers': []},
             'jcfferi': {'jcfferies': [], 'jcffery': ['jcfferys']},
             'jcffersonian': {'jcffersonians': []},
             'jcffersonvil': {'jcffersonville': []},
             'jcffery': ['jcfferys'],
             'jcffrey': {'jcffreys': []},
             'jcffri': {'jcffry': []},
             'jcfu': {'jcfus': []},
             'jcgher': {'jcghers': []},
             'jch': {'jchs': []},
             'jcha': {'jchas': []},
             'jchang': {'jchange': ['jchanges']},
             'jchange': ['jchanges'],
             'jchann': {'jchanne': ['jchannes']},
             'jchanne': ['jchannes'],
             'jcharact': {'jcharacter': []},
             'jcharl': {'jcharles': []},
             'jchn': {'jchns': []},
             'jchnni': {'jchnny': []},
             'jchool': {'jchools': []},
             'jci': {'jcies': [], 'jcis': [], 'jcy': ['jcys']},
             'jcialli': {'jcially': []},
             'jciat': {'jciated': []},
             'jcid': {'jcids': []},
             'jcielo': {'jcielos': []},
             'jcienc': {'jcience': []},
             'jcientif': {'jcientific': []},
             'jcieti': {'jciety': []},
             'jcill': {'jcilled': []},
             'jcin': {'jcins': []},
             'jcind': {'jcinds': []},
             'jcine': {'jcined': [], 'jcining': []},
             'jcing': {'jcings': []},
             'jcino': {'jcinos': []},
             'jcint': {'jcints': []},
             'jcintli': {'jcintly': []},
             'jciti': {'jcity': []},
             'jciv': {'jcivs': []},
             'jcju': {'jcjus': []},
             'jck': {'jcks': []},
             'jcke': {'jckes': []},
             'jcl': {'jcls': []},
             'jcle': {'jcles': []},
             'jclearli': {'jclearly': []},
             'jcli': {'jcly': []},
             'jcllico': {'jcllicoe': []},
             'jclliff': {'jclliffe': []},
             'jclose': {'jclosely': []},
             'jclu': {'jclus': []},
             'jcm': {'jcms': []},
             'jcmapp': {'jcmappes': []},
             'jcme': {'jcmes': []},
             'jcnck': {'jcncks': []},
             'jcncke': {'jcnckes': []},
             'jcne': {'jcnes': []},
             'jcnea': {'jcneas': []},
             'jcnee': {'jcnees': []},
             'jcnk': {'jcnks': []},
             'jcnkin': {'jcnkins': []},
             'jcnkyn': {'jcnkyns': []},
             'jcnow': {'jcnowing': [], 'jcnows': []},
             'jcnowledg': {'jcnowledge': []},
             'jcnrett': {'jcnrette': []},
             'jcnuari': {'jcnuary': []},
             'jcnyn': {'jcnyns': []},
             'jco': {'jcos': []},
             'jcolorchoos': {'jcolorchooser': []},
             'jcome': {'jcomes': [], 'jcoming': []},
             'jcommitte': {'jcommittee': []},
             'jcommun': {'jcommunity': []},
             'jcompani': {'jcompany': []},
             'jcompon': {'jcomponent': ['jcomponents']},
             'jcomponent': ['jcomponents'],
             'jcomprend': {'jcomprende': []},
             'jcondit': {'jcondition': ['jconditions']},
             'jcondition': ['jconditions'],
             'jcone': {'jcones': []},
             'jconom': {'jconomic': []},
             'jconomi': {'jconomy': []},
             'jconsid': {'jconsidered': []},
             'jcontinu': {'jcontinued': []},
             'jcord': {'jcording': []},
             'jcorg': {'jcorge': []},
             'jcost': {'jcosts': []},
             'jcountri': {'jcountries': [], 'jcountry': []},
             'jcoupl': {'jcoupling': []},
             'jcours': {'jcourse': []},
             'jcp': {'jcps': []},
             'jcpd': {'jcpds': []},
             'jcpe': {'jcpes': []},
             'jcpenni': {'jcpenny': []},
             'jcr': {'jcrs': []},
             'jcrcmia': {'jcrcmias': []},
             'jcremi': {'jcremie': []},
             'jcremia': {'jcremias': []},
             'jcri': {'jcry': []},
             'jcru': {'jcrus': []},
             'jcrva': {'jcrvas': []},
             'jcrvi': {'jcrvis': []},
             'jcrzi': {'jcrzy': []},
             'jcschylu': {'jcschylus': []},
             'jcsephu': {'jcsephus': []},
             'jcsii': {'jcsiis': []},
             'jcsn': {'jcsns': []},
             'jcsti': {'jcsty': []},
             'jcsu': {'jcsus': []},
             'jcsuit': {'jcsuites': [], 'jcsuits': []},
             'jct': {'jcts': []},
             'jcthelr': {'jcthelred': []},
             'jction': {'jctions': []},
             'jctiviti': {'jctivity': []},
             'jctor': {'jctors': []},
             'jctu': {'jctus': []},
             'jcture': {'jctures': []},
             'jcu': {'jcus': []},
             'jcuanta': {'jcuantas': []},
             'jcuanto': {'jcuantos': []},
             'jcultur': {'jculture': []},
             'jcunc': {'jcuncs': []},
             'jcune': {'jcunes': []},
             'jcuness': {'jcunesse': []},
             'jcuriti': {'jcurity': []},
             'jcurv': {'jcurve': []},
             'jcvon': {'jcvons': []},
             'jcw': {'jcws': []},
             'jcwe': {'jcwes': []},
             'jcwish': {'jcwishness': []},
             'jcwke': {'jcwkes': []},
             'jcwsburi': {'jcwsbury': []},
             'jcy': ['jcys'],
             'jcypor': {'jcypore': []}}
