#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_jh = {'jha': {'jhas': []},
 'jhabarm': {'jhabarmal': []},
 'jhabew': {'jhabewal': []},
 'jhabvala': {'jhabvalas': []},
 'jhade': {'jhades': []},
 'jhadow': {'jhadows': []},
 'jhake': {'jhakes': [], 'jhaking': []},
 'jhala': {'jhalas': []},
 'jhalar': {'jhalars': []},
 'jhalawan': {'jhalawans': []},
 'jhalla': {'jhallas': []},
 'jhallb': {'jhallbe': []},
 'jhalli': {'jhally': []},
 'jhalon': {'jhalone': []},
 'jhalor': {'jhalore': []},
 'jhamanda': {'jhamandas': []},
 'jhamatm': {'jhamatmal': []},
 'jhame': {'jhameful': [], 'jhames': []},
 'jhampan': {'jhampans': []},
 'jhampani': {'jhampanies': [], 'jhampanis': []},
 'jhan': {'jhans': []},
 'jhana': {'jhanas': []},
 'jhand': {'jhande': []},
 'jhandi': {'jhandis': []},
 'jhang': {'jhange': ['jhanges']},
 'jhange': ['jhanges'],
 'jhank': {'jhanks': []},
 'jhanki': {'jhankis': []},
 'jhankri': {'jhankris': []},
 'jhanse': {'jhansee': []},
 'jhansi': {'jhansie': []},
 'jhape': {'jhapes': []},
 'jhara': {'jharas': []},
 'jharact': {'jharacter': []},
 'jharand': {'jharandalli': []},
 'jhare': {'jhared': [], 'jhares': []},
 'jhareja': {'jharejas': []},
 'jharejah': {'jharejahs': []},
 'jharg': {'jharge': []},
 'jharkhand': {'jharkhande': []},
 'jharkhandi': {'jharkhandis': []},
 'jharl': {'jharles': []},
 'jharoka': {'jharokas': []},
 'jharokh': {'jharokhe': []},
 'jharokha': {'jharokhas': []},
 'jhat': {'jhats': []},
 'jhave': {'jhaving': []},
 'jhaveri': {'jhavery': []},
 'jhaveril': {'jhaverilal': []},
 'jhay': {'jhaye': []},
 'jhb': {'jhbs': []},
 'jhd': {'jhds': []},
 'jhdna': {'jhdnas': []},
 'jhdt': {'jhdts': []},
 'jhe': {'jhes': []},
 'jheatr': {'jheatre': []},
 'jhed': {'jhedding': []},
 'jheel': {'jheels': []},
 'jheet': {'jheets': []},
 'jheezu': {'jheezus': []},
 'jhell': {'jhells': []},
 'jheme': {'jhemes': []},
 'jhemselv': {'jhemselves': []},
 'jhenc': {'jhence': []},
 'jhenri': {'jhenry': []},
 'jheodor': {'jheodore': []},
 'jheolog': {'jheology': []},
 'jheori': {'jheory': []},
 'jhepherd': {'jhepherds': []},
 'jher': {'jhers': []},
 'jherapi': {'jherapy': []},
 'jhere': {'jhered': [], 'jhering': ['jherings']},
 'jherefor': {'jherefore': []},
 'jheriff': {'jheriffs': []},
 'jhering': ['jherings'],
 'jherom': {'jherome': []},
 'jheronimu': {'jheronimus': []},
 'jheronymu': {'jheronymus': []},
 'jhesu': {'jhesus': []},
 'jhew': {'jhewed': [], 'jhewing': [], 'jhews': []},
 'jhi': {'jhis': [], 'jhy': []},
 'jhiefli': {'jhiefly': []},
 'jhield': {'jhields': []},
 'jhift': {'jhifts': []},
 'jhijo': {'jhijos': []},
 'jhijol': {'jhijole': []},
 'jhil': {'jhils': []},
 'jhill': {'jhilling': ['jhillings']},
 'jhilling': ['jhillings'],
 'jhilmil': {'jhilmils': []},
 'jhilosophi': {'jhilosophy': []},
 'jhine': {'jhined': [], 'jhines': [], 'jhining': []},
 'jhines': {'jhinese': []},
 'jhing': {'jhings': []},
 'jhink': {'jhinking': []},
 'jhinwar': {'jhinwars': []},
 'jhip': {'jhips': []},
 'jhirti': {'jhirty': []},
 'jhistori': {'jhistory': []},
 'jhiwar': {'jhiwars': []},
 'jhj': {'jhjs': []},
 'jhkbra': {'jhkbras': []},
 'jhl': {'jhls': []},
 'jhli': {'jhly': []},
 'jhm': {'jhms': []},
 'jhma': {'jhmas': []},
 'jhne': {'jhnes': []},
 'jhodpor': {'jhodpore': []},
 'jhoe': {'jhoes': []},
 'jhojha': {'jhojhas': []},
 'jhola': {'jholas': []},
 'jholi': {'jholy': []},
 'jhoma': {'jhomas': []},
 'jhombr': {'jhombre': []},
 'jhompri': {'jhompris': []},
 'jhon': {'jhons': []},
 'jhone': {'jhones': []},
 'jhoni': {'jhony': []},
 'jhonn': {'jhonne': []},
 'jhonni': {'jhonnie': [], 'jhonny': []},
 'jhonpri': {'jhonpries': [], 'jhonpris': []},
 'jhonston': {'jhonstone': []},
 'jhool': {'jhools': []},
 'jhoola': {'jhoolas': []},
 'jhoom': {'jhooming': [], 'jhooms': []},
 'jhoot': {'jhooting': [], 'jhoots': []},
 'jhooti': {'jhooty': []},
 'jhop': {'jhops': []},
 'jhopadpatti': {'jhopadpattis': []},
 'jhopri': {'jhopris': []},
 'jhora': {'jhoras': []},
 'jhore': {'jhores': []},
 'jhoria': {'jhorias': []},
 'jhortli': {'jhortly': []},
 'jhought': {'jhoughts': []},
 'jhoulder': {'jhoulders': []},
 'jhour': {'jhours': []},
 'jhous': {'jhouse': []},
 'jhow': {'jhowed': [], 'jhowing': [], 'jhows': []},
 'jhower': {'jhowers': []},
 'jhowev': {'jhowever': []},
 'jhr': {'jhrs': []},
 'jht': {'jhts': []},
 'jhtli': {'jhtly': []},
 'jhu': {'jhus': []},
 'jhuggi': {'jhuggies': [], 'jhuggis': []},
 'jhuit': {'jhuites': []},
 'jhula': {'jhulas': []},
 'jhulel': {'jhulelal': []},
 'jhum': {'jhumming': [], 'jhums': []},
 'jhume': {'jhumed': [], 'jhuming': []},
 'jhumia': {'jhumias': []},
 'jhumka': {'jhumkas': []},
 'jhurri': {'jhurry': []},
 'jhwh': {'jhwhs': []},
 'jhyaur': {'jhyaure': []},
 'jhyperten': {'jhypertens': []},
 'jhysic': {'jhysical': []}}
