#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ji = {'jia': {'jias': []},
 'jiab': {'jiabing': [], 'jiabs': []},
 'jiabea': {'jiabeas': []},
 'jiabil': {'jiability': []},
 'jiabit': {'jiabits': []},
 'jiabl': {'jiable': []},
 'jiac': {'jiace': []},
 'jiach': {'jiache': []},
 'jiacr': {'jiacre': ['jiacres']},
 'jiacre': ['jiacres'],
 'jiad': {'jiade': [], 'jiading': []},
 'jiag': {'jiage': ['jiages']},
 'jiage': ['jiages'],
 'jiagg': {'jiagge': []},
 'jiah': {'jiahe': []},
 'jiain': {'jiains': []},
 'jiair': {'jiairs': []},
 'jiaj': {'jiajing': []},
 'jiaji': {'jiajie': []},
 'jiak': {'jiake': []},
 'jial': {'jiale': [], 'jialing': []},
 'jiali': {'jialie': []},
 'jialli': {'jially': []},
 'jiam': {'jiame': ['jiames', 'jiamed', 'jiamely'], 'jiaming': [], 'jiams': []},
 'jiame': ['jiames', 'jiamed', 'jiamely'],
 'jiamet': {'jiameter': []},
 'jian': {'jiane': [], 'jianing': [], 'jianning': [], 'jians': []},
 'jiana': {'jianas': []},
 'jianakoplo': {'jianakoplos': []},
 'jianb': {'jianbing': []},
 'jianc': {'jiance': [], 'jiancs': []},
 'jiancd': {'jiancde': []},
 'jiance': {'jiancee': []},
 'jianci': {'jiancie': []},
 'jiancs': {'jiancse': []},
 'jiand': {'jiande': [], 'jianding': [], 'jiands': []},
 'jiandl': {'jiandle': []},
 'jianfengl': {'jianfengling': []},
 'jiang': {'jiange': [], 'jianging': [], 'jiangs': []},
 'jiangh': {'jianghe': []},
 'jiangi': {'jiangying': []},
 'jiangji': {'jiangjie': []},
 'jiangl': {'jiangle': [], 'jiangling': []},
 'jiangm': {'jiangming': []},
 'jiangn': {'jiangning': []},
 'jiangp': {'jiangping': []},
 'jiangq': {'jiangqing': []},
 'jiangzh': {'jiangzhe': []},
 'jianh': {'jianhe': []},
 'jiani': {'jiany': ['jianying']},
 'jianj': {'jianjing': []},
 'jianji': {'jianjie': []},
 'jianju': {'jianjue': []},
 'jiank': {'jianke': [], 'jianks': []},
 'jianl': {'jianling': []},
 'jianm': {'jianming': []},
 'jianni': {'jiannis': []},
 'jianp': {'jianping': []},
 'jianq': {'jianqing': []},
 'jiansh': {'jianshe': []},
 'jianshed': {'jianshede': []},
 'jiant': {'jianting': [], 'jiants': []},
 'jiany': {'jianye': []},
 'jiaodaok': {'jiaodaokou': []},
 'jiaoh': {'jiaohe': []},
 'jiaol': {'jiaoling': []},
 'jiaos': {'jiaose': []},
 'jiaosh': {'jiaoshe': []},
 'jiap': {'jiaping': []},
 'jiaper': {'jiapers': []},
 'jiapig': {'jiapigou': []},
 'jiappen': {'jiappened': []},
 'jiappi': {'jiappiness': [], 'jiappy': []},
 'jiappili': {'jiappily': []},
 'jiaq': {'jiaqing': []},
 'jiar': {'jiare': [], 'jiars': []},
 'jiardli': {'jiardly': []},
 'jiarent': {'jiarents': []},
 'jiari': {'jiary': []},
 'jiarli': {'jiarly': []},
 'jiarmoni': {'jiarmony': []},
 'jiart': {'jiarts': []},
 'jiarti': {'jiarties': [], 'jiarty': []},
 'jiarticularli': {'jiarticularly': []},
 'jiartli': {'jiartly': []},
 'jiass': {'jiassed': [], 'jiasses': [], 'jiassing': []},
 'jiassag': {'jiassage': []},
 'jiast': {'jiaste': []},
 'jiat': {'jiate': ['jiates', 'jiated', 'jiately'], 'jiating': [], 'jiats': []},
 'jiate': ['jiates', 'jiated', 'jiately'],
 'jiatient': {'jiatients': []},
 'jiation': {'jiational': [], 'jiations': []},
 'jiativ': {'jiative': []},
 'jiatr': {'jiatred': []},
 'jiattl': {'jiattle': []},
 'jiatur': {'jiatural': ['jiaturally'], 'jiature': []},
 'jiatural': ['jiaturally'],
 'jiatut': {'jiatute': ['jiatutes']},
 'jiatute': ['jiatutes'],
 'jiav': {'jiave': ['jiaves'], 'jiaving': []},
 'jiave': ['jiaves'],
 'jiavescen': {'jiavescens': []},
 'jiavu': {'jiavus': []},
 'jiay': {'jiaye': [], 'jiaying': [], 'jiays': []},
 'jiayingzh': {'jiayingzhou': []},
 'jiayu': {'jiayue': []},
 'jib': ['jibbed', 'jibbing', 'jibbings'],
 'jiban': {'jibane': ['jibaner']},
 'jibane': ['jibaner'],
 'jibanl': {'jibanlal': []},
 'jibansmr': {'jibansmriti': []},
 'jibaro': {'jibaros': []},
 'jibb': {'jibbs': []},
 'jibba': {'jibbas': []},
 'jibbah': {'jibbahs': []},
 'jibbeh': {'jibbehs': []},
 'jibber': {'jibbered': [], 'jibbering': ['jibberings'], 'jibbers': []},
 'jibbering': ['jibberings'],
 'jibberjabb': {'jibberjabber': []},
 'jibbet': {'jibbets': []},
 'jibbi': {'jibby': []},
 'jibbon': {'jibbons': []},
 'jibboom': {'jibboom': []},
 'jibe': ['jibed'],
 'jiber': {'jiberal': [], 'jiberation': [], 'jibers': []},
 'jiberti': {'jiberties': [], 'jiberty': []},
 'jibewa': {'jibewas': []},
 'jibhead': {'jibheaded': []},
 'jibil': {'jibility': []},
 'jibing': ['jibings'],
 'jibingli': {'jibingly': []},
 'jibl': {'jible': []},
 'jibladz': {'jibladze': []},
 'jiblet': {'jiblets': []},
 'jibli': {'jibly': []},
 'jibov': {'jibove': []},
 'jibr': {'jibre': ['jibres']},
 "jibra'l": {"jibra'll": []},
 'jibrari': {'jibrary': []},
 'jibre': ['jibres'],
 'jibrin': {'jibrine': []},
 'jibrip': {'jibrips': []},
 'jibrosu': {'jibrosus': []},
 'jibrou': {'jibrous': []},
 'jibsail': {'jibsails': []},
 'jibsheet': {'jibsheets': []},
 'jibstay': {'jibstays': []},
 'jibwa': {'jibwas': []},
 'jibway': {'jibways': []},
 'jic': {'jics': []},
 'jical': {'jically': []},
 'jicama': {'jicamas': []},
 'jicaqu': {'jicaque': ['jicaques']},
 'jicaque': ['jicaques'],
 'jicar': {'jicaral': []},
 'jicara': {'jicaras': []},
 'jicarilla': {'jicarillas': []},
 'jicarillo': {'jicarillos': []},
 'jicat': {'jicated': [], 'jication': ['jications']},
 'jication': ['jications'],
 'jiccord': {'jiccording': []},
 'jice': {'jices': []},
 'jicenc': {'jicence': []},
 'jicens': {'jicense': []},
 'jicer': {'jicere': []},
 'jich': {'jiche': ['jiches']},
 'jiche': ['jiches'],
 'jichu': {'jichus': []},
 'jici': {'jicy': []},
 'jicinski': {'jicinsky': []},
 'jick': {'jickeli': [], 'jickness': [], 'jicks': []},
 'jickel': {'jickells': [], 'jickels': []},
 'jicki': {'jicky': []},
 'jickl': {'jickling': []},
 'jickli': {'jickly': []},
 'jicnar': {'jicnars': []},
 'jicoid': {'jicoides': []},
 'jicol': {'jicole': []},
 'jicom': {'jicome': []},
 'jicopl': {'jicople': []},
 'jicot': {'jicote': []},
 'jicotenc': {'jicotencal': []},
 'jict': {'jicts': []},
 'jiction': {'jictions': []},
 'jictiti': {'jictitious': []},
 'jictiv': {'jictive': [], 'jictivity': []},
 'jictur': {'jicture': []},
 'jicu': {'jicus': []},
 'jid': {'jidded': [], 'jids': []},
 'jidalgo': {'jidalgos': []},
 'jidatario': {'jidatarios': []},
 'jidbal': {'jidballi': []},
 'jidc': {'jidcs': []},
 'jiddan': {'jiddane': []},
 'jiddi': {'jiddy': []},
 'jiddisch': {'jiddische': ['jiddischer']},
 'jiddische': ['jiddischer'],
 'jiddl': {'jiddle': []},
 'jide': {'jided': [], 'jideli': ['jidelis'], 'jides': [], 'jiding': []},
 'jidel': {'jidele': ['jideles'], 'jidelity': []},
 'jidele': ['jideles'],
 'jideli': ['jidelis'],
 'jidelibu': {'jidelibus': []},
 'jidelit': {'jideliter': []},
 'jidelita': {'jidelitas': []},
 'jidg': {'jidge': ['jidges']},
 'jidge': ['jidges'],
 'jidhaf': {'jidhafs': []},
 'jidi': {'jidis': [], 'jidy': []},
 'jidibu': {'jidibus': []},
 'jidit': {'jidition': []},
 'jidiu': {'jidius': []},
 'jidl': {'jidle': []},
 'jido': {'jidos': []},
 'jidu': {'jidus': []},
 'jiduc': {'jiducation': []},
 'jie': {'jied': [], 'jieing': [], 'jies': []},
 'jieac': {'jieace': []},
 'jiead': {'jieaded': [], 'jieads': []},
 'jieal': {'jiealing': []},
 'jiear': {'jiearing': [], 'jiears': []},
 'jiearli': {'jiearly': []},
 'jieart': {'jiearts': []},
 'jieaven': {'jieavens': []},
 'jieavi': {'jieavy': []},
 'jieavili': {'jieavily': []},
 'jiec': {'jiece': ['jieces']},
 'jiece': ['jieces'],
 'jiecess': {'jiecessity': []},
 'jiecessari': {'jiecessary': []},
 'jiecessarili': {'jiecessarily': []},
 'jiecherch': {'jiecherches': []},
 'jied': {'jiede': []},
 'jieed': {'jieeded': [], 'jieeds': []},
 'jief': {'jiefs': []},
 'jieg': {'jiegative': [], 'jiege': []},
 'jieh': {'jiehe': []},
 'jieir': {'jieirs': []},
 'jiej': {'jiejing': []},
 'jieji': {'jiejie': []},
 'jieju': {'jiejue': []},
 'jiel': {'jieling': []},
 'jield': {'jielded': [], 'jielding': [], 'jields': []},
 'jielp': {'jielped': [], 'jielping': []},
 'jielvi': {'jielvis': []},
 'jiem': {'jieming': []},
 'jiemselv': {'jiemselves': []},
 'jien': {'jiene': [], 'jiens': []},
 'jienalti': {'jienalty': []},
 'jienc': {'jience': []},
 'jiendu': {'jiendus': []},
 'jienea': {'jieneas': []},
 'jienri': {'jienry': []},
 'jient': {'jients': []},
 'jieopl': {'jieople': []},
 'jiep': {'jieping': [], 'jieps': []},
 'jieport': {'jieports': []},
 'jiepubl': {'jiepublic': []},
 'jieq': {'jieqing': []},
 'jier': {'jiere': ['jieres'], 'jiers': []},
 'jierc': {'jierce': []},
 'jiercentag': {'jiercentage': []},
 'jiere': ['jieres'],
 'jierebi': {'jiereby': []},
 'jierefor': {'jierefore': []},
 'jieresi': {'jieresy': []},
 'jierfect': {'jierfection': []},
 'jierfectli': {'jierfectly': []},
 'jierform': {'jierformance': [], 'jierformed': []},
 'jierhap': {'jierhaps': []},
 'jieri': {'jiery': []},
 'jieriod': {'jieriods': []},
 'jieripher': {'jieripheral': []},
 'jieritag': {'jieritage': []},
 'jierman': {'jiermanent': []},
 'jiermit': {'jiermitted': []},
 'jiero': {'jieroes': []},
 'jierson': {'jiersonal': [], 'jiersons': []},
 'jiert': {'jierte': []},
 'jierv': {'jierve': ['jierves']},
 'jierve': ['jierves'],
 'jiervou': {'jiervous': []},
 'jies': {'jiese': []},
 'jieschylu': {'jieschylus': []},
 'jiesh': {'jieshe': []},
 'jiesolv': {'jiesolved': []},
 'jiesta': {'jiestas': []},
 'jiesu': {'jiesus': []},
 'jiet': {'jieting': []},
 'jieti': {'jiety': []},
 'jietit': {'jietition': []},
 'jieur': {'jieurs': []},
 'jieuten': {'jieutenant': []},
 'jiev': {'jieve': ['jieved']},
 'jieve': ['jieved'],
 'jievu': {'jievue': []},
 'jievut': {'jievute': []},
 'jiew': {'jiews': []},
 'jiey': {'jieying': []},
 'jieyu': {'jieyue': []},
 'jiezna': {'jieznas': []},
 'jif': {'jifs': []},
 'jifetim': {'jifetime': []},
 'jiff': {'jiffs': []},
 'jiffair': {'jiffairs': []},
 'jiffe': {'jiffee': []},
 'jiffer': {'jifference': ['jifferences'], 'jifferent': []},
 'jifference': ['jifferences'],
 'jiffi': {'jiffie': [], 'jiffy': []},
 'jiffri': {'jiffry': []},
 'jifi': {'jify': []},
 'jifli': {'jifly': []},
 'jift': {'jifted': [], 'jifting': [], 'jifts': []},
 'jifth': {'jifths': []},
 'jifti': {'jifty': []},
 'jifunz': {'jifunze': []},
 'jig': ['jigged', 'jigging', 'jiggings'],
 'jigaboo': {'jigaboo': []},
 'jigamare': {'jigamaree': []},
 'jigant': {'jigantic': []},
 'jigare': {'jigaree': []},
 'jige': {'jiged': [], 'jigee': [], 'jiges': []},
 'jigenc': {'jigence': []},
 'jigg': {'jigge': ['jigges'], 'jiggs': []},
 'jigga': {'jiggas': []},
 'jiggaboo': {'jiggaboos': []},
 'jigge': ['jigges'],
 'jiggedi': {'jiggedy': []},
 'jiggen': {'jiggens': []},
 'jigger': ['jiggerer', 'jiggered', 'jiggerful', 'jiggering'],
 'jiggeri': {'jiggery': []},
 'jiggerypokeri': {'jiggerypokery': []},
 'jigget': {'jiggeting': [], 'jiggets': [], 'jiggetting': []},
 'jiggeti': {'jiggety': []},
 'jiggett': {'jiggetts': []},
 'jiggi': {'jiggie': ['jiggies'], 'jiggy': []},
 'jiggie': ['jiggies'],
 'jiggili': {'jiggily': []},
 'jiggin': {'jiggins': []},
 'jiggit': {'jiggits': []},
 'jiggiti': {'jiggity': []},
 'jiggitt': {'jiggitts': []},
 'jiggl': {'jiggle': ['jiggled'], 'jiggling': ['jigglings']},
 'jiggle': ['jiggled'],
 'jiggledi': {'jiggledy': []},
 'jiggler': {'jigglers': []},
 'jiggli': {'jiggly': []},
 'jiggling': ['jigglings'],
 'jighead': {'jigheads': []},
 'jight': {'jighted': [], 'jighting': [], 'jights': []},
 'jightli': {'jightly': []},
 'jightn': {'jightning': []},
 'jigii': {'jigiie': []},
 'jigiou': {'jigious': []},
 'jigit': {'jigits': []},
 'jiglik': {'jiglike': []},
 'jiglis': {'jiglise': []},
 'jigm': {'jigme': ['jigmed']},
 'jigmak': {'jigmaker': []},
 'jigme': ['jigmed'],
 'jigmi': {'jigmie': []},
 'jign': {'jigne': ['jigned'], 'jigns': []},
 'jigne': ['jigned'],
 'jigniti': {'jignity': []},
 'jigsaw': ['jigsawed', 'jigsawing'],
 'jigsawlik': {'jigsawlike': []},
 'jigsawpuzzl': {'jigsawpuzzle': []},
 'jigtim': {'jigtime': []},
 'jigu': {'jigue': []},
 'jigur': {'jigurative': [], 'jigure': ['jigured', 'jigures']},
 'jigura': {'jigurae': [], 'jiguras': []},
 'jigure': ['jigured', 'jigures'],
 'jiguri': {'jiguris': []},
 'jigypt': {'jigypte': []},
 'jih': {'jihs': []},
 'jihad': ['jihadic', 'jihadism'],
 'jihadi': {'jihadis': []},
 'jihadist': {'jihadist': []},
 'jihan': {'jihane': []},
 'jihe': {'jihee': []},
 'jihi': {'jihis': []},
 'jihlavi': {'jihlavy': []},
 'jihocesk': {'jihoceske': []},
 'jihoceski': {'jihocesky': []},
 'jihomoravski': {'jihomoravsky': []},
 'jihst': {'jihsts': []},
 'jihv': {'jihve': []},
 'jihy': {'jihye': []},
 'jii': {'jiied': [], 'jiies': [], 'jiis': []},
 'jiibl': {'jiible': []},
 'jiic': {'jiice': []},
 'jiid': {'jiide': []},
 'jiidg': {'jiidge': ['jiidges']},
 'jiidge': ['jiidges'],
 'jiidic': {'jiidice': []},
 'jiidiscb': {'jiidiscbe': []},
 'jiidisch': {'jiidische': ['jiidischer', 'jiidisches']},
 'jiidische': ['jiidischer', 'jiidisches'],
 'jiiec': {'jiiece': ['jiieces']},
 'jiiece': ['jiieces'],
 'jiif': {'jiife': []},
 'jiiger': {'jiigers': []},
 'jiighli': {'jiighly': []},
 'jiihl': {'jiihling': []},
 'jiihlk': {'jiihlke': []},
 'jiihn': {'jiihns': []},
 'jiii': {'jiiis': []},
 'jiiic': {'jiiice': []},
 'jiil': {'jiile': ['jiiles']},
 'jiile': ['jiiles'],
 'jiili': {'jiily': []},
 'jiilich': {'jiilicher': []},
 'jiilichclev': {'jiilichcleves': []},
 'jiill': {'jiills': []},
 'jiim': {'jiimes': []},
 'jiimulu': {'jiimulus': []},
 'jiin': {'jiine': []},
 'jiineck': {'jiinecke': []},
 'jiing': {'jiinge': []},
 'jiinger': {'jiingere': ['jiingeres', 'jiingerer'], 'jiingers': []},
 'jiingere': ['jiingeres', 'jiingerer'],
 'jiingl': {'jiingling': ['jiinglings']},
 'jiingling': {'jiinglinge': []},
 'jiinglingsjahr': {'jiinglingsjahre': []},
 'jiingst': {'jiingste': ['jiingstes']},
 'jiingste': ['jiingstes'],
 'jiinick': {'jiinicke': []},
 'jiiniu': {'jiinius': []},
 'jiino': {'jiinos': []},
 'jiint': {'jiints': []},
 'jiir': {'jiires': [], 'jiirs': []},
 'jiirch': {'jiirched': []},
 'jiirg': {'jiirge': ['jiirges'], 'jiirgs': []},
 'jiirge': ['jiirges'],
 'jiirgen': {'jiirgens': []},
 'jiirgensmei': {'jiirgensmeier': []},
 'jiiri': {'jiiry': []},
 'jiirisdict': {'jiirisdiction': []},
 'jiirjen': {'jiirjens': []},
 'jiis': {'jiise': []},
 'jiischk': {'jiischke': []},
 'jiistic': {'jiistice': []},
 'jiistli': {'jiistly': []},
 'jiistoir': {'jiistoire': []},
 'jiistor': {'jiistorical': ['jiistoricals']},
 'jiistori': {'jiistory': []},
 'jiistorical': ['jiistoricals'],
 'jiit': {'jiite': [], 'jiits': []},
 'jiiti': {'jiity': []},
 'jiitt': {'jiitte': []},
 'jiittemei': {'jiittemeier': []},
 'jiitur': {'jiiture': []},
 'jiiv': {'jiive': []},
 'jij': {'jijs': []},
 'jije': {'jijeli': [], 'jijing': []},
 'jijhotia': {'jijhotias': []},
 'jiji': {'jijie': []},
 'jijimug': {'jijimuge': []},
 'jijoy': {'jijoye': []},
 'jik': {'jiks': []},
 'jikani': {'jikany': []},
 'jike': {'jiked': [], 'jikely': [], 'jikeness': [], 'jikes': []},
 'jikewif': {'jikewife': []},
 'jikewis': {'jikewise': []},
 'jikm': {'jikme': []},
 'jiko': {'jikos': []},
 'jil': {'jils': []},
 'jila': {'jilas': []},
 'jilac': {'jilace': ['jilaces', 'jilaced']},
 'jilace': ['jilaces', 'jilaced'],
 'jilakata': {'jilakatas': []},
 'jilament': {'jilaments': []},
 'jilan': {'jilane': []},
 'jilant': {'jilants': []},
 'jilat': {'jilate': []},
 'jilbab': {'jilbabs': []},
 'jild': {'jilding': ['jildings']},
 'jilding': ['jildings'],
 'jildisch': {'jildische': ['jildisches', 'jildischer']},
 'jildische': ['jildisches', 'jildischer'],
 'jile': {'jiled': [], 'jiles': [], 'jiling': []},
 'jileas': {'jilease': []},
 'jilebi': {'jilebis': []},
 'jilemnic': {'jilemnice': []},
 'jilemnicki': {'jilemnicky': []},
 'jilenc': {'jilence': []},
 'jilg': {'jilge': []},
 'jilgi': {'jilgies': []},
 'jilguero': {'jilgueros': []},
 'jili': {'jilie': [], 'jilis': [], 'jily': []},
 'jilia': {'jilias': []},
 'jilic': {'jilice': []},
 'jiliform': {'jiliforme': []},
 'jiliformi': {'jiliformis': []},
 'jilii': {'jiliie': [], 'jiliis': []},
 'jilin': {'jiline': []},
 'jilinski': {'jilinsky': []},
 'jilio': {'jilios': []},
 'jilioqu': {'jilioque': []},
 'jiliti': {'jilities': [], 'jility': []},
 'jiliu': {'jilius': []},
 'jilk': {'jilke': ['jilkes'], 'jilks': []},
 'jilke': ['jilkes'],
 'jilkin': {'jilkins': []},
 'jill': {'jille': ['jilles', 'jilled'], 'jilling': ['jillings'], 'jills': []},
 'jillain': {'jillaine': []},
 'jillaroo': {'jillaroos': []},
 'jille': ['jilles', 'jilled'],
 'jillen': {'jillene': []},
 'jillett': {'jillette': []},
 'jilli': {'jillie': ['jillies'], 'jillis': [], 'jilly': []},
 'jilliam': {'jilliams': []},
 'jillian': {'jillians': []},
 'jillich': {'jillicher': []},
 'jillie': ['jillies'],
 'jillifre': {'jillifree': []},
 'jilling': ['jillings'],
 'jillion': {'jillion': []},
 'jillionair': {'jillionaire': []},
 'jillkeck': {'jillkecker': []},
 'jilm': {'jilms': []},
 'jilmil': {'jilmils': []},
 'jilon': {'jilone': []},
 'jilor': {'jilore': []},
 'jilot': {'jilote': ['jilotes']},
 'jilote': ['jilotes'],
 'jilotepequ': {'jilotepeque': []},
 'jilov': {'jilove': []},
 'jilovist': {'jiloviste': []},
 'jilrgen': {'jilrgens': []},
 'jilt': ['jilted', 'jilting', 'jiltings'],
 'jilte': {'jiltee': []},
 'jilter': {'jilters': []},
 'jilthi': {'jilthiness': [], 'jilthy': []},
 'jilti': {'jilty': []},
 'jilu': {'jilue': []},
 'jiluwi': {'jiluwis': []},
 'jilway': {'jilways': []},
 'jim': {'jimmed': [], 'jims': []},
 "jim'": {"jim's": []},
 'jima': {'jimas': []},
 'jimaeu': {'jimaeus': []},
 'jimagua': {'jimaguas': []},
 'jimal': {'jimale': []},
 'jimale': {'jimalee': []},
 'jimb': {'jimbe': [], 'jimbs': []},
 'jimbal': {'jimbals': []},
 'jimbilli': {'jimbilly': []},
 'jimbl': {'jimble': []},
 'jimbo': {'jimbos': []},
 'jimbriatu': {'jimbriatus': []},
 'jimcrack': {'jimcracks': []},
 'jimcrackeri': {'jimcrackery': []},
 'jimcrow': {'jimcrowed': [], 'jimcrowism': [], 'jimcrows': []},
 'jimcu': {'jimcus': []},
 'jimdandi': {'jimdandy': []},
 'jimdar': {'jimdars': []},
 'jime': {'jimes': [], 'jiming': []},
 'jimen': {'jimene': ['jimenes']},
 'jimene': ['jimenes'],
 'jimenez': {'jimenez': []},
 'jimeni': {'jimenis': []},
 'jimenista': {'jimenistas': []},
 'jimeno': {'jimenos': []},
 'jimeston': {'jimestone': []},
 'jimho': {'jimhos': []},
 'jimi': {'jimie': [], 'jimis': [], 'jimy': []},
 'jimidar': {'jimidars': []},
 'jimil': {'jimile': []},
 'jimili': {'jimilis': []},
 'jimilitud': {'jimilitude': []},
 'jimiliu': {'jimilius': []},
 'jimin': {'jimines': []},
 'jimini': {'jiminie': ['jiminies'], 'jiminy': []},
 'jiminie': ['jiminies'],
 'jimiperu': {'jimiperus': []},
 'jimit': {'jimitation': ['jimitations'],
           'jimited': [],
           'jimiting': [],
           'jimits': []},
 'jimitation': ['jimitations'],
 'jimiu': {'jimius': []},
 'jimjam': {'jimjams': []},
 'jimli': {'jimly': []},
 'jimm': {'jimme': []},
 'jimmal': {'jimmals': []},
 'jimme': {'jimmee': []},
 'jimmer': {'jimmers': []},
 'jimmerth': {'jimmerthal': []},
 'jimmi': {'jimmie': ['jimmied'], 'jimmy': ['jimmying']},
 'jimmie': ['jimmied'],
 'jimmini': {'jimminy': []},
 'jimml': {'jimmle': []},
 'jimmy': {'jimmye': []},
 "jimmy'": {"jimmy's": []},
 "jimmy'l": {"jimmy'll": []},
 'jimmycart': {'jimmycarter': []},
 'jimmyth': {'jimmythe': []},
 'jimmywe': {'jimmyweed': []},
 'jimni': {'jimny': []},
 'jimnit': {'jimnites': []},
 'jimol': {'jimole': ['jimoles']},
 'jimole': ['jimoles'],
 'jimp': {'jimped': [], 'jimps': []},
 'jimpi': {'jimpy': []},
 'jimpir': {'jimpire': []},
 'jimpl': {'jimple': []},
 'jimplecut': {'jimplecute': []},
 'jimpli': {'jimply': []},
 'jimplic': {'jimplicity': []},
 'jimplicit': {'jimpliciter': []},
 'jimrai': {'jimraie': []},
 'jimrni': {'jimrnie': [], 'jimrny': []},
 'jims': {'jimses': []},
 'jimsi': {'jimsie': [], 'jimsy': []},
 'jimson': {'jimsons': []},
 'jimsonwe': {'jimsonweed': []},
 'jimspher': {'jimsphere': []},
 'jimtni': {'jimtnie': []},
 'jimu': {'jimus': []},
 'jimvil': {'jimville': []},
 'jimwhiske': {'jimwhiskee': []},
 'jin': {'jinful': [], 'jinned': [], 'jinning': ['jinnings'], 'jins': []},
 "jin'": {"jin'e": []},
 'jina': {'jinas': []},
 'jinal': {'jinale': [], 'jinally': []},
 'jinalaya': {'jinalayas': []},
 'jinali': {'jinalis': []},
 'jinanc': {'jinance': ['jinances']},
 'jinance': ['jinances'],
 'jinanci': {'jinancial': []},
 'jinancier': {'jinanciere': []},
 'jinari': {'jinary': []},
 'jinat': {'jination': []},
 'jinayasa': {'jinayasas': []},
 'jinc': {'jince': []},
 'jinca': {'jincas': []},
 'jincer': {'jincere': ['jincerely'], 'jincerity': []},
 'jincere': ['jincerely'],
 'jinch': {'jinches': []},
 'jinchuk': {'jinchukou': []},
 'jinci': {'jincy': []},
 'jinck': {'jincks': []},
 'jind': {'jinde': [], 'jinding': ['jindings'], 'jinds': []},
 'jinda': {'jindas': []},
 'jindabyn': {'jindabyne': []},
 'jindal': {'jindals': []},
 'jindale': {'jindalee': []},
 'jindi': {'jindy': []},
 'jinding': ['jindings'],
 'jindm': {'jindmed': []},
 'jindyworobak': {'jindyworobaks': []},
 'jine': {'jined': [],
          'jinee': [],
          'jinely': [],
          'jines': [],
          'jining': ['jinings']},
 'jinea': {'jineas': []},
 'jineer': {'jineering': []},
 'jinendra': {'jinendras': []},
 'jiner': {'jineral': [], 'jinerous': [], 'jiners': []},
 'jiness': {'jinesse': []},
 'jinet': {'jinete': ['jinetes']},
 'jineta': {'jinetas': []},
 'jinete': ['jinetes'],
 'jinetera': {'jineteras': []},
 'jinetero': {'jineteros': []},
 'jinett': {'jinette': []},
 'jinfectdi': {'jinfectdis': []},
 'jing': {'jinge': [], 'jinging': [], 'jings': []},
 'jinga': {'jingas': []},
 'jingal': {'jingall': ['jingalls'], 'jingals': []},
 'jingall': ['jingalls'],
 'jingar': {'jingars': []},
 'jingb': {'jingbing': []},
 'jingd': {'jingde': []},
 'jinge': {'jingee': []},
 'jingel': {'jingellic': [], 'jingels': []},
 'jinger': {'jingere': [], 'jingers': []},
 'jingfor': {'jingfors': []},
 'jingh': {'jinghe': []},
 'jinghi': {'jinghis': []},
 'jinghpaw': {'jinghpaw': []},
 'jingi': {'jingis': [], 'jingying': []},
 'jingin': {'jingine': []},
 'jingj': {'jingjing': []},
 'jingji': {'jingjie': []},
 'jingjid': {'jingjide': []},
 'jingju': {'jingjue': []},
 'jingk': {'jingke': []},
 'jingl': {'jingle': ['jingled'], 'jingling': ['jinglings']},
 'jingle': ['jingled'],
 'jinglebel': {'jinglebells': []},
 'jinglebob': {'jinglebobs': []},
 'jingleheim': {'jingleheimer': []},
 'jinglejangl': {'jinglejangle': []},
 'jingler': {'jinglers': []},
 'jinglet': {'jinglets': []},
 'jingli': {'jingly': []},
 'jingling': ['jinglings'],
 'jinglingli': {'jinglingly': []},
 'jingm': {'jingming': []},
 'jingn': {'jingning': []},
 'jingo': ['jingoed'],
 'jingoism': {'jingoism': []},
 'jingoist': ['jingoistic', 'jingoistically'],
 'jingp': {'jingping': []},
 'jingpo': {'jingpos': []},
 'jingq': {'jingqing': []},
 'jingsh': {'jingshe': []},
 'jingt': {'jingting': []},
 'jingu': {'jingus': []},
 'jinguist': {'jinguistic': []},
 'jinguli': {'jingulis': []},
 'jinguma': {'jingumae': []},
 'jingy': {'jingye': []},
 'jingyu': {'jingyue': []},
 'jingz': {'jingze': []},
 'jinh': {'jinhe': []},
 'jinha': {'jinhae': []},
 'jinhe': {'jinhee': []},
 'jini': {'jinie': [], 'jinis': [], 'jiny': ['jinying']},
 'jinibu': {'jinibus': []},
 'jinic': {'jinical': []},
 'jinijh': {'jinijhed': []},
 'jinil': {'jinill': []},
 'jinim': {'jinimals': []},
 'jinimi': {'jinimie': []},
 'jining': ['jinings'],
 'jinirn': {'jinirnal': []},
 'jinish': {'jinished': []},
 'jinismu': {'jinismus': []},
 'jinist': {'jinistic': []},
 'jinit': {'jinite': [], 'jinits': []},
 'jiniti': {'jinity': []},
 'jinivers': {'jiniversal': []},
 'jinj': {'jinjing': []},
 'jinjal': {'jinjalls': [], 'jinjals': []},
 'jinje': {'jinjee': []},
 'jinji': {'jinjie': []},
 'jink': {'jinke': ['jinked', 'jinkes'], 'jinking': ['jinkings'], 'jinks': []},
 'jinke': {'jinkee': []},
 'jinken': {'jinkens': []},
 'jinker': {'jinkers': []},
 'jinket': {'jinketting': []},
 'jinki': {'jinkie': ['jinkies'], 'jinky': []},
 'jinkie': ['jinkies'],
 'jinkin': {'jinkins': []},
 'jinking': ['jinkings'],
 'jinks': {'jinks': []},
 'jinl': {'jinling': []},
 'jinm': {'jinming': []},
 'jinmarchicu': {'jinmarchicus': []},
 'jinmi': {'jinmy': []},
 'jinn': {'jinne': ['jinnes'], 'jinns': []},
 'jinnah': {'jinnah': []},
 'jinne': {'jinnee': []},
 'jinner': {'jinners': []},
 'jinnett': {'jinnette': []},
 'jinni': ['jinnie', 'jinnies'],
 'jinning': ['jinnings'],
 'jinnosuk': {'jinnosuke': []},
 'jinny': ['jinnys'],
 "jinny'l": {"jinny'll": []},
 'jino': {'jinos': []},
 'jinocani': {'jinocany': []},
 'jinonic': {'jinonice': []},
 'jinotep': {'jinotepe': []},
 'jinoth': {'jinother': []},
 'jinp': {'jinping': []},
 'jinq': {'jinqing': []},
 'jinrickisha': {'jinrickishas': []},
 'jinricksha': {'jinrickshas': []},
 'jinrickshaw': {'jinrickshaws': []},
 'jinrikisha': {'jinrikisha': []},
 'jinriksha': {'jinrikshas': []},
 'jins': {'jinse': []},
 'jinse': {'jinsee': []},
 'jinsh': {'jinshe': []},
 'jinshanl': {'jinshanling': []},
 'jinshuih': {'jinshuihe': []},
 'jinsi': {'jinsy': []},
 'jinsiwal': {'jinsiwale': []},
 'jinski': {'jinsky': []},
 'jinsl': {'jinsling': []},
 'jinsuk': {'jinsuke': []},
 'jint': {'jinte': ['jinted'], 'jinting': [], 'jints': []},
 'jinta': {'jintae': []},
 'jintacc': {'jintaccs': []},
 'jinte': ['jinted'],
 'jintegr': {'jintegral': []},
 'jinternalfram': {'jinternalframe': []},
 'jinti': {'jinty': []},
 'jintli': {'jintly': []},
 'jinu': {'jinus': []},
 'jinuari': {'jinuary': []},
 'jinuni': {'jinunie': [], 'jinuny': []},
 'jiny': {'jinye': []},
 'jio': {'jioing': [], 'jios': []},
 'jiobil': {'jiobility': []},
 'jiobl': {'jioble': []},
 'jiock': {'jiocks': []},
 'jiod': {'jiode': []},
 'jiodi': {'jiody': []},
 'jioe': {'jioes': []},
 'jioet': {'jioets': []},
 'jioetri': {'jioetry': []},
 'jioi': {'jiois': []},
 'jioint': {'jiointed': [], 'jioints': []},
 'jiois': {'jioise': []},
 'jiol': {'jiole': ['jioles']},
 'jiold': {'jiolding': [], 'jiolds': []},
 'jiole': ['jioles'],
 'jioli': {'jioly': []},
 'jiolici': {'jiolicy': []},
 'jiolit': {'jiolitical': []},
 'jioll': {'jiolls': []},
 'jiolu': {'jiolus': []},
 'jiom': {'jiome': ['jiomes']},
 'jioman': {'jiomans': []},
 'jiome': ['jiomes'],
 'jiomm': {'jiomme': []},
 'jion': {'jione': ['jioned', 'jiones'], 'jions': []},
 'jione': ['jioned', 'jiones'],
 'jionesti': {'jionesty': []},
 'jiongm': {'jiongming': []},
 'jiook': {'jiooks': []},
 'jiop': {'jiope': ['jiopes', 'jioped']},
 'jiope': ['jiopes', 'jioped'],
 'jiopul': {'jiopulation': []},
 'jior': {'jiore': ['jiores'], 'jiors': []},
 'jiore': ['jiores'],
 'jiori': {'jiory': []},
 'jioritur': {'jioriture': []},
 'jiorizont': {'jiorizontal': []},
 'jiorm': {'jiorms': []},
 'jiormal': {'jiormally': []},
 'jiors': {'jiorse': ['jiorses']},
 'jiorse': ['jiorses'],
 'jiort': {'jiorts': []},
 'jiortion': {'jiortions': []},
 'jios': {'jiose': []},
 'jiosit': {'jiosition': ['jiositions'], 'jiositive': []},
 'jiosition': ['jiositions'],
 'jiospit': {'jiospital': []},
 'jiossess': {'jiossessed': [], 'jiossession': []},
 'jiossibl': {'jiossible': [], 'jiossibly': []},
 'jiost': {'jiosts': []},
 'jiot': {'jiote': ['jioted', 'jiotes']},
 'jiote': ['jioted', 'jiotes'],
 'jioth': {'jiothing': []},
 'jiotic': {'jiotice': []},
 'jiou': {'jious': []},
 'jiound': {'jiounds': []},
 'jiour': {'jiours': []},
 'jious': {'jiouse': ['jiouses']},
 'jiouse': ['jiouses'],
 'jiower': {'jiowerful': [], 'jiowers': []},
 'jiowev': {'jiowever': []},
 'jiowey': {'jioweyer': []},
 'jip': {'jipped': [], 'jipping': [], 'jips': []},
 'jipe': {'jipes': [], 'jiping': []},
 'jipi': {'jipis': []},
 'jipiteca': {'jipitecas': []},
 'jipordyz': {'jipordyze': []},
 'jipp': {'jippes': []},
 'jippardi': {'jippardy': []},
 'jippi': {'jippy': []},
 'jiqe': {'jiqing': []},
 'jiqu': {'jique': []},
 'jiquilit': {'jiquilite': []},
 'jiquipila': {'jiquipilas': []},
 'jiquor': {'jiquors': []},
 'jir': {'jirs': []},
 'jira': {'jiras': []},
 'jiractic': {'jiractice': []},
 'jirafa': {'jirafas': []},
 'jirag': {'jirage': []},
 'jirajara': {'jirajaras': []},
 'jirami': {'jiramie': []},
 'jirang': {'jirange': ['jiranger', 'jirangers']},
 'jirange': ['jiranger', 'jirangers'],
 'jirasingh': {'jirasinghe': []},
 'jirbl': {'jirbling': []},
 'jirca': {'jircas': []},
 'jircumst': {'jircumstances': []},
 'jird': {'jird': []},
 'jirdm': {'jirdme': []},
 'jire': {'jired': [], 'jiree': [], 'jires': [], 'jiring': []},
 'jirea': {'jireas': []},
 'jirect': {'jirected': [], 'jirection': []},
 'jirectli': {'jirectly': []},
 'jirel': {'jirele': [], 'jirels': []},
 'jirement': {'jirements': []},
 'jiremi': {'jiremie': []},
 'jires': {'jiresence': [], 'jiresent': []},
 'jiressur': {'jiressure': []},
 'jirg': {'jirge': []},
 'jirga': {'jirga': []},
 'jirgah': {'jirgahs': []},
 'jirgen': {'jirgens': []},
 'jirgenson': {'jirgensons': []},
 'jirgi': {'jirgis': []},
 'jiri': {'jiries': [], 'jiris': [], 'jiry': []},
 'jiric': {'jirice': []},
 'jiricni': {'jiricny': []},
 'jirikow': {'jirikowic': []},
 'jirimi': {'jirimie': []},
 'jirinc': {'jirince': []},
 'jirincipl': {'jirinciple': ['jirinciples']},
 'jirinciple': ['jirinciples'],
 'jiriu': {'jirius': []},
 'jiriv': {'jirivate': []},
 'jirje': {'jirjees': []},
 'jirji': {'jirjis': []},
 'jirk': {'jirked': [], 'jirking': [], 'jirks': []},
 'jirkovski': {'jirkovsky': []},
 'jirl': {'jirls': []},
 'jirm': {'jirme': [], 'jirmness': [], 'jirms': []},
 'jirmanu': {'jirmanus': []},
 'jirmi': {'jirmy': []},
 'jirmit': {'jirmiter': []},
 'jirmli': {'jirmly': []},
 'jirmni': {'jirmny': []},
 'jirmounski': {'jirmounsky': []},
 'jirmu': {'jirmus': []},
 'jirn': {'jirne': []},
 'jirnani': {'jirnany': []},
 'jirnmi': {'jirnmie': [], 'jirnmy': []},
 'jiro': {'jiros': []},
 'jirob': {'jirobably': []},
 'jiroduc': {'jiroduced': []},
 'jirom': {'jirome': []},
 'jiron': {'jirones': []},
 'jirop': {'jiroper': []},
 'jiroperti': {'jiroperty': []},
 'jirou': {'jirous': []},
 'jirov': {'jirove': ['jiroved']},
 'jirove': ['jiroved'],
 'jirovid': {'jirovided': []},
 'jirovski': {'jirovsky': []},
 'jirsm': {'jirsme': []},
 'jirt': {'jirts': []},
 'jirtl': {'jirtle': []},
 'jiru': {'jirus': []},
 'jiry': {'jiryes': []},
 'jiryi': {'jiryis': []},
 'jisa': {'jisas': []},
 'jiscal': {'jiscales': []},
 'jischin': {'jischines': []},
 'jischk': {'jischke': []},
 'jischylu': {'jischylus': []},
 'jiscoveri': {'jiscovery': []},
 'jiscu': {'jiscus': []},
 'jisculapiu': {'jisculapius': []},
 'jiscuss': {'jiscussed': [], 'jiscussion': []},
 'jise': {'ji': ['jised', 'jising', 'jiseful']},
 'jiseas': {'jisease': ['jiseases']},
 'jisease': ['jiseases'],
 'jish': {'jishe': ['jished', 'jishes'], 'jishing': [], 'jishs': []},
 'jishag': {'jishage': []},
 'jishe': ['jished', 'jishes'],
 'jisher': {'jishers': []},
 'jisheri': {'jisheries': [], 'jishery': []},
 'jisk': {'jiske': ['jisked']},
 'jiske': ['jisked'],
 'jiskri': {'jiskry': []},
 'jislat': {'jislation': []},
 'jism': {'jisms': []},
 'jisn': {'jisne': []},
 'jiss': {'jisse': []},
 'jissay': {'jissays': []},
 'jissroel': {'jissroels': []},
 'jissu': {'jissus': []},
 'jissur': {'jissure': ['jissures']},
 'jissure': ['jissures'],
 'jist': {'jiste': ['jisted', 'jistes'], 'jists': []},
 'jistanc': {'jistance': []},
 'jiste': ['jisted', 'jistes'],
 'jistebnic': {'jistebnice': []},
 'jisten': {'jistened': [], 'jistening': []},
 'jister': {'jistered': [], 'jisters': []},
 'jistic': {'jistice': []},
 'jistori': {'jistory': []},
 'jistribut': {'jistribution': []},
 'jistulosu': {'jistulosus': []},
 'jisu': {'jisus': []},
 'jisual': {'jisually': []},
 'jisuit': {'jisuite': ['jisuites']},
 'jisuite': ['jisuites'],
 'jisuk': {'jisuke': []},
 'jit': {'jitness': [], 'jits': [], 'jitted': [], 'jitting': []},
 'jita': {'jitae': [], 'jitas': []},
 'jitabl': {'jitable': []},
 'jitaka': {'jitakas': []},
 'jital': {'jitals': []},
 'jitanjafora': {'jitanjaforas': []},
 'jitanjdfora': {'jitanjdforas': []},
 'jitari': {'jitary': []},
 'jitat': {'jitate': ['jitates'], 'jitats': []},
 'jitate': ['jitates'],
 'jitd': {'jitde': []},
 'jitdic': {'jitdice': []},
 'jite': {'jited': [], 'jites': [], 'jiting': []},
 'jitend': {'jitender': []},
 'jitendral': {'jitendralal': []},
 'jiter': {'jiteral': ['jiterally']},
 'jiteral': ['jiterally'],
 'jiterari': {'jiterary': []},
 'jiteratur': {'jiterature': []},
 'jith': {'jithe': []},
 'jithelr': {'jithelred': []},
 'jiti': {'jitie': ['jities'], 'jitis': [], 'jity': []},
 'jitic': {'jitical': []},
 'jitie': ['jities'],
 'jitienn': {'jitienne': []},
 'jitind': {'jitinder': []},
 'jition': {'jitional': [], 'jitions': []},
 'jitiu': {'jitius': []},
 'jitl': {'jitle': ['jitles']},
 'jitle': ['jitles'],
 'jitli': {'jitly': []},
 'jitn': {'jitne': []},
 'jitney': ['jitneyed', 'jitneying'],
 'jito': {'jitos': []},
 'jitolian': {'jitolians': []},
 'jitom': {'jitomate': ['jitomates']},
 'jitomate': ['jitomates'],
 'jits': {'jitse': []},
 'jitsk': {'jitske': []},
 'jitsu': {'jitsue': []},
 'jitt': {'jitte': [], 'jitts': []},
 'jitter': ['jittered', 'jittering', 'jitterings'],
 'jitterbug': ['jitterbugged', 'jitterbugging'],
 'jitterbugg': {'jitterbugger': ['jitterbuggers']},
 'jitterbugger': ['jitterbuggers'],
 'jitterfre': {'jitterfree': []},
 'jitteri': {'jitteriness': [], 'jittery': []},
 'jitteringli': {'jitteringly': []},
 'jitterli': {'jitterly': []},
 'jittery': {'jitteryness': []},
 'jitti': {'jittie': [], 'jitty': []},
 'jittitud': {'jittitude': []},
 'jittj': {'jittje': []},
 'jittl': {'jittle': []},
 'jitu': {'jitus': []},
 'jituat': {'jituated': [], 'jituation': []},
 'jitud': {'jitude': ['jitudes']},
 'jitude': ['jitudes'],
 'jiu': {'jiued': [], 'jius': []},
 'jiuc': {'jiuce': []},
 'jiud': {'jiuding': []},
 'jiudi': {'jiudy': []},
 'jiue': {'jiues': []},
 'jiug': {'jiuge': []},
 'jiugul': {'jiugulou': []},
 'jiuisdict': {'jiuisdiction': []},
 'jiuj': {'jiujing': []},
 'jiul': {'jiule': [], 'jiuling': []},
 'jiulg': {'jiulge': []},
 'jium': {'jiume': [], 'jiuming': []},
 'jiuman': {'jiumanity': []},
 'jiumber': {'jiumbers': []},
 'jiumer': {'jiumerous': []},
 'jiun': {'jiunes': []},
 'jiundr': {'jiundred': []},
 'jiup': {'jiuping': []},
 'jiur': {'jiuring': []},
 'jiurop': {'jiurope': []},
 'jiurpos': {'jiurpose': []},
 'jiussel': {'jiussell': []},
 'jiut': {'jiute': []},
 'jiuthor': {'jiuthority': []},
 'jiutic': {'jiutice': []},
 'jiuviatili': {'jiuviatilis': []},
 'jiuy': {'jiuye': []},
 'jiuyu': {'jiuyue': []},
 'jiuzhaig': {'jiuzhaigou': []},
 'jiv': {'jivs': []},
 'jiva': {'jivas': []},
 'jivalok': {'jivaloke': []},
 'jivan': {'jivaner': []},
 'jivanda': {'jivandas': []},
 'jivanje': {'jivanjee': []},
 'jivank': {'jivanke': []},
 'jivanl': {'jivanlal': []},
 'jivanmukta': {'jivanmuktas': []},
 'jivansmr': {'jivansmriti': []},
 'jivaro': {'jivaros': []},
 'jivaroan': {'jivaroans': []},
 'jivatma': {'jivatmas': []},
 'jivatman': {'jivatmans': []},
 'jive': ['jived', 'jively'],
 'jiver': {'jivered': [], 'jivers': []},
 'jiveri': {'jivery': []},
 'jivers': {'jiversity': []},
 'jivetalk': {'jivetalking': []},
 'jivi': {'jivy': []},
 'jivid': {'jivided': []},
 'jivin': {'jivine': []},
 'jivis': {'jivision': []},
 'jivit': {'jivite': []},
 'jivr': {'jivres': []},
 'jiw': {'jiwe': [], 'jiws': []},
 'jiwanda': {'jiwandas': []},
 'jiwanl': {'jiwanlal': []},
 'jiwir': {'jiwire': []},
 'jiy': {'jiye': ['jiyes'], 'jiying': []},
 'jiyaje': {'jiyajee': []},
 'jiyal': {'jiyalal': []},
 'jiyan': {'jiyane': []},
 'jiyar': {'jiyars': []},
 'jiye': ['jiyes'],
 'jiyl': {'jiyle': []},
 'jiyu': {'jiyue': []},
 'jizail': {'jizails': []},
 'jizat': {'jization': []},
 'jize': {'jized': []},
 'jizer': {'jizerou': []},
 'jizersk': {'jizerske': []},
 'jizh': {'jizhe': []},
 'jizo': {'jizos': []},
 'jizy': {'jizye': []},
 'jizz': {'jizzed': []},
 'jizzl': {'jizzle': []}}
