#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_jj = {'jja': {'jjas': []},
 'jjadi': {'jjady': []},
 'jjain': {'jjained': [], 'jjains': []},
 'jjame': {'jjames': []},
 'jjand': {'jjands': []},
 'jjarent': {'jjarents': []},
 'jjart': {'jjarts': []},
 'jjarti': {'jjarties': [], 'jjarty': []},
 'jjarticularli': {'jjarticularly': []},
 'jjartli': {'jjartly': []},
 'jjase': {'jjased': [], 'jjases': []},
 'jjasi': {'jjasis': []},
 'jjass': {'jjassed': []},
 'jjassag': {'jjassage': []},
 'jjate': {'jjates': []},
 'jjatient': {'jjatients': []},
 'jjattern': {'jjatterns': []},
 'jjatur': {'jjature': []},
 'jjay': {'jjaye': []},
 'jjbrari': {'jjbrary': []},
 'jje': {'jjeing': [], 'jjes': []},
 'jjeac': {'jjeace': []},
 'jjear': {'jjears': []},
 'jjeauti': {'jjeauty': []},
 'jjecam': {'jjecame': []},
 'jjecaus': {'jjecause': []},
 'jjecemb': {'jjecember': []},
 'jjecom': {'jjecome': []},
 'jject': {'jjects': []},
 'jjectiv': {'jjective': []},
 'jjefor': {'jjefore': []},
 'jjenc': {'jjence': []},
 'jjener': {'jjeneral': ['jjenerally']},
 'jjeneral': ['jjenerally'],
 'jjeniu': {'jjenius': []},
 'jjenri': {'jjenry': []},
 'jjeopl': {'jjeople': []},
 'jjerfectli': {'jjerfectly': []},
 'jjerform': {'jjerformance': [], 'jjerformed': []},
 'jjerhap': {'jjerhaps': []},
 'jjeriod': {'jjeriods': []},
 'jjerman': {'jjermanent': []},
 'jjerson': {'jjersonal': [], 'jjersons': []},
 'jjesid': {'jjesides': []},
 'jjesu': {'jjesus': []},
 'jjew': {'jjews': []},
 'jjght': {'jjghts': []},
 'jjhi': {'jjhis': []},
 'jjhri': {'jjhries': []},
 'jjhysic': {'jjhysical': []},
 'jji': {'jjis': [], 'jjy': []},
 'jjibl': {'jjible': []},
 'jjift': {'jjifts': []},
 'jjii': {'jjiis': []},
 'jjirl': {'jjirls': []},
 'jjistoir': {'jjistoire': []},
 'jjistori': {'jjistory': []},
 'jjiti': {'jjity': []},
 'jjive': {'jjives': [], 'jjiving': []},
 'jjiy': {'jjiye': []},
 'jjj': {'jjjs': []},
 'jjji': {'jjjy': []},
 'jjjj': {'jjjjs': []},
 'jjl': {'jjls': []},
 'jjlace': {'jjlaced': [], 'jjlaces': []},
 'jjlan': {'jjlans': []},
 'jjland': {'jjlands': []},
 'jjlant': {'jjlants': []},
 'jjle': {'jjles': []},
 'jjleasur': {'jjleasure': []},
 'jjli': {'jjly': []},
 'jjlmu': {'jjlmus': []},
 'jjlori': {'jjlory': []},
 'jjme': {'jjmes': []},
 'jjmole': {'jjmoles': []},
 'jjne': {'jjnes': []},
 'jjnea': {'jjneas': []},
 'jjnfortun': {'jjnfortunately': []},
 'jjnite': {'jjnited': []},
 'jjnivers': {'jjniversity': []},
 'jjnli': {'jjnly': []},
 'jjo': {'jjoing': [], 'jjos': []},
 'jjoal': {'jjoals': []},
 'jjod': {'jjods': []},
 'jjodi': {'jjody': []},
 'jjoe': {'jjoes': []},
 'jjoem': {'jjoems': []},
 'jjoetri': {'jjoetry': []},
 'jjoint': {'jjoints': []},
 'jjolici': {'jjolicies': [], 'jjolicy': []},
 'jjolit': {'jjolitical': [], 'jjolitics': []},
 'jjon': {'jjons': []},
 'jjone': {'jjones': []},
 'jjood': {'jjoods': []},
 'jjook': {'jjooks': []},
 'jjopul': {'jjopulation': []},
 'jjord': {'jjords': []},
 'jjosit': {'jjosition': [], 'jjositive': []},
 'jjossess': {'jjossession': []},
 'jjossibl': {'jjossibility': [], 'jjossible': [], 'jjossibly': []},
 'jjoui': {'jjouis': []},
 'jjound': {'jjounds': []},
 'jjous': {'jjouse': []},
 'jjovern': {'jjovernment': []},
 'jjower': {'jjowerful': [], 'jjowers': []},
 'jjowev': {'jjowever': []},
 'jjoyern': {'jjoyernment': []},
 'jjr': {'jjrs': []},
 'jjractic': {'jjractical': [], 'jjractice': []},
 'jjrant': {'jjranted': []},
 'jjrd': {'jjrds': []},
 'jjreatli': {'jjreatly': []},
 'jjresenc': {'jjresence': []},
 'jjressur': {'jjressure': []},
 'jjrice': {'jjrices': []},
 'jjrimari': {'jjrimary': []},
 'jjrincipl': {'jjrinciple': ['jjrinciples']},
 'jjrinciple': ['jjrinciples'],
 'jjrivat': {'jjrivate': []},
 'jjrobabl': {'jjrobably': []},
 'jjroblem': {'jjroblems': []},
 'jjrocess': {'jjrocesses': []},
 'jjroduc': {'jjroduce': ['jjroduced']},
 'jjroduce': ['jjroduced'],
 'jjroduct': {'jjroduction': [], 'jjroducts': []},
 'jjroperti': {'jjroperty': []},
 'jjroup': {'jjroups': []},
 'jjrove': {'jjroved': []},
 'jjrovid': {'jjrovide': ['jjrovided']},
 'jjrovide': ['jjrovided'],
 'jjrow': {'jjrowing': []},
 'jjrsu': {'jjrsus': []},
 'jjschylu': {'jjschylus': []},
 'jjsu': {'jjsus': []},
 'jjt': {'jjts': []},
 'jjth': {'jjths': []},
 'jjther': {'jjthers': []},
 'jjthi': {'jjthis': []},
 'jjti': {'jjty': []},
 'jju': {'jjus': []},
 'jjualiti': {'jjuality': []},
 'jjudg': {'jjudges': []},
 'jjudici': {'jjudicial': []},
 'jjuid': {'jjuide': []},
 'jjuilti': {'jjuilty': []},
 'jjuit': {'jjuite': []},
 'jjuli': {'jjuly': []},
 'jjun': {'jjuns': []},
 'jjure': {'jjuring': []},
 'jjurpos': {'jjurpose': ['jjurposes']},
 'jjurpose': ['jjurposes'],
 'jjusi': {'jjusiness': []},
 'jjustic': {'jjustice': []}}
