#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_jl = {'jla': {'jlas': []},
 'jlabel': {'jlabels': []},
 'jlabellif': {'jlabellifer': []},
 'jlabelliformi': {'jlabelliformis': []},
 'jlace': {'jlaced': [], 'jlaces': []},
 'jladi': {'jlady': []},
 'jlag': {'jlags': []},
 'jlagelliformi': {'jlagelliformis': []},
 'jlagrant': {'jlagrante': []},
 'jlair': {'jlairs': []},
 'jlake': {'jlakes': []},
 'jlame': {'jlames': [], 'jlaming': []},
 'jlamin': {'jlamines': []},
 'jlamm': {'jlamme': []},
 'jlamma': {'jlammas': []},
 'jlammeu': {'jlammeus': []},
 'jlammi': {'jlammis': []},
 'jlan': {'jlans': []},
 'jlanc': {'jlance': []},
 'jland': {'jlanding': [], 'jlands': []},
 'jlani': {'jlany': []},
 'jlank': {'jlanks': []},
 'jlant': {'jlants': []},
 'jlar': {'jlars': []},
 'jlarg': {'jlarge': []},
 'jlari': {'jlary': []},
 'jlarli': {'jlarly': []},
 'jlat': {'jlats': []},
 'jlate': {'jlated': [], 'jlates': [], 'jlating': []},
 'jlation': {'jlations': []},
 'jlativ': {'jlative': []},
 'jlatteri': {'jlattery': []},
 'jlatu': {'jlatue': [], 'jlatus': []},
 'jlatur': {'jlature': []},
 'jlatut': {'jlatute': ['jlatutes']},
 'jlatute': ['jlatutes'],
 'jlave': {'jlaves': []},
 'jlaveri': {'jlavery': []},
 'jlavescen': {'jlavescens': []},
 'jlavi': {'jlavis': []},
 'jlavican': {'jlavicans': []},
 'jlavicolli': {'jlavicollis': []},
 'jlavidu': {'jlavidus': []},
 'jlavifron': {'jlavifrons': []},
 'jlavip': {'jlavipes': []},
 'jlavirostri': {'jlavirostris': []},
 'jlaviventri': {'jlaviventris': []},
 'jlavu': {'jlavus': []},
 'jlaw': {'jlaws': []},
 'jlawrenc': {'jlawrence': []},
 'jlay': {'jlayed': [], 'jlaying': [], 'jlays': []},
 'jlayeredpan': {'jlayeredpane': []},
 'jlb': {'jlbs': []},
 'jlc': {'jlcs': []},
 'jlcademi': {'jlcademy': []},
 'jlct': {'jlcts': []},
 'jld': {'jlds': []},
 'jldam': {'jldams': []},
 'jle': {'jles': []},
 'jlea': {'jleas': []},
 'jleadi': {'jleady': []},
 'jleagu': {'jleague': []},
 'jlearli': {'jlearly': []},
 'jleas': {'jlease': ['jleased']},
 'jlease': ['jleased'],
 'jleasur': {'jleasure': []},
 'jlech': {'jleche': []},
 'jlect': {'jlected': []},
 'jleec': {'jleece': []},
 'jleep': {'jleeping': [], 'jleeps': []},
 'jleet': {'jleets': []},
 'jlem': {'jlems': []},
 'jlement': {'jlements': []},
 'jlemoir': {'jlemoires': []},
 'jlenc': {'jlence': []},
 'jlenri': {'jlenry': []},
 'jlent': {'jlentes': []},
 'jlep': {'jleps': []},
 'jler': {'jlers': []},
 'jlerl': {'jlerling': []},
 'jlesir': {'jlesire': []},
 'jlesolv': {'jlesolved': []},
 'jlessr': {'jlessrs': []},
 'jlesu': {'jlesus': []},
 'jletter': {'jletters': []},
 'jlettr': {'jlettres': []},
 'jleur': {'jleurs': []},
 'jleuv': {'jleuve': []},
 'jlewi': {'jlewis': []},
 'jlf': {'jlfs': []},
 'jlffair': {'jlffairs': []},
 'jlfr': {'jlfrs': []},
 'jlge': {'jlges': []},
 'jlgent': {'jlgents': []},
 'jlhi': {'jlhis': []},
 'jlhri': {'jlhries': []},
 'jlhu': {'jlhus': []},
 'jlhw': {'jlhws': []},
 'jli': {'jlied': [], 'jlies': [], 'jlis': [], 'jly': ['jlying']},
 'jlia': {'jlias': []},
 'jlibrari': {'jlibrary': []},
 'jlibusti': {'jlibustiers': []},
 'jlicat': {'jlication': ['jlications']},
 'jlication': ['jlications'],
 'jlici': {'jlicy': []},
 'jliegend': {'jliegende': []},
 'jlieori': {'jlieory': []},
 'jlight': {'jlights': []},
 'jlightli': {'jlightly': []},
 'jlii': {'jliis': []},
 'jlile': {'jliles': []},
 'jlill': {'jlills': []},
 'jlimulu': {'jlimulus': []},
 'jline': {'jlines': []},
 'jling': {'jlings': []},
 'jlint': {'jlints': []},
 'jlio': {'jlios': []},
 'jlip': {'jlips': []},
 'jlipidr': {'jlipidres': []},
 'jlirp': {'jlirpes': []},
 'jlish': {'jlished': []},
 'jlist': {'jlists': []},
 'jlistoir': {'jlistoire': []},
 'jlistori': {'jlistory': []},
 'jliti': {'jlity': []},
 'jlitic': {'jlitical': [], 'jlitics': []},
 'jlittl': {'jlittle': []},
 'jlittori': {'jlittory': []},
 'jlitut': {'jlitution': []},
 'jliu': {'jlius': []},
 'jlive': {'jlives': [], 'jliving': []},
 'jlivi': {'jlivy': []},
 'jljure': {'jljuring': []},
 'jlkari': {'jlkaries': []},
 'jll': {'jlls': []},
 'jllar': {'jllars': []},
 'jllbani': {'jllbany': []},
 'jlli': {'jlly': []},
 'jllinoi': {'jllinois': []},
 'jlliu': {'jllius': []},
 'jllli': {'jllly': []},
 'jllmighti': {'jllmighty': []},
 'jllow': {'jllowed': [], 'jllowing': [], 'jllows': []},
 'jllu': {'jllus': []},
 'jllustr': {'jllustre': ['jllustres']},
 'jllustrat': {'jllustrated': [], 'jllustrations': []},
 'jllustratton': {'jllustrattons': []},
 'jllustre': ['jllustres'],
 'jlm': {'jlms': []},
 'jlme': {'jlmes': []},
 'jlmmi': {'jlmmy': []},
 'jln': {'jlns': []},
 'jlna': {'jlnas': []},
 'jlnatomi': {'jlnatomy': []},
 'jlnea': {'jlneas': []},
 'jlngel': {'jlngels': []},
 'jlnimal': {'jlnimals': []},
 'jlnnal': {'jlnnals': []},
 'jlnnale': {'jlnnales': []},
 'jlnobl': {'jlnoble': []},
 'jlnternalfram': {'jlnternalframe': []},
 'jlo': {'jlos': []},
 'jloat': {'jloating': [], 'jloats': []},
 'jlock': {'jlocke': [], 'jlocks': []},
 'jloe': {'jloes': []},
 'jlogi': {'jlogy': []},
 'jlogic': {'jlogical': []},
 'jloka': {'jlokas': []},
 'jloli': {'jloly': []},
 'jloman': {'jlomans': []},
 'jlon': {'jlons': []},
 'jlone': {'jloned': [], 'jlones': []},
 'jloni': {'jlony': []},
 'jlood': {'jloods': []},
 'jlook': {'jlooking': []},
 'jloor': {'jloore': [], 'jloors': []},
 'jlorali': {'jloralis': []},
 'jlord': {'jlords': []},
 'jlore': {'jlores': []},
 'jlorenc': {'jlorence': []},
 'jloret': {'jlorets': []},
 'jlori': {'jlories': [], 'jlory': []},
 'jloribu': {'jloribus': []},
 'jloridanu': {'jloridanus': []},
 'jloridu': {'jloridus': []},
 'jloriou': {'jlorious': []},
 'jlorm': {'jlorms': []},
 'jlose': {'jlosely': [], 'jloses': []},
 'jlota': {'jlotas': []},
 'jlote': {'jlotes': []},
 'jloth': {'jlothful': []},
 'jloui': {'jlouis': []},
 'jlous': {'jlouse': []},
 'jlow': {'jlowe': ['jlowed'], 'jlowing': [], 'jlows': []},
 'jlowe': ['jlowed'],
 'jlower': {'jlowered': [], 'jlowers': []},
 'jlowev': {'jlowever': []},
 'jlowli': {'jlowly': []},
 'jloye': {'jloyees': []},
 'jlpolog': {'jlpology': []},
 'jlpostl': {'jlpostle': ['jlpostles']},
 'jlpostle': ['jlpostles'],
 'jlr': {'jlrs': []},
 'jlrang': {'jlrange': []},
 'jlranger': {'jlrangers': []},
 'jlream': {'jlreams': []},
 'jlreet': {'jlreets': []},
 'jlretch': {'jlretched': []},
 'jlri': {'jlry': []},
 'jlrike': {'jlriking': []},
 'jlripe': {'jlripes': []},
 'jlrm': {'jlrms': []},
 'jlrmi': {'jlrmy': []},
 'jlrminian': {'jlrminians': []},
 'jlroke': {'jlrokes': []},
 'jlrongli': {'jlrongly': []},
 'jlrt': {'jlrts': []},
 'jlschine': {'jlschines': []},
 'jlschylu': {'jlschylus': []},
 'jlsculapiu': {'jlsculapius': []},
 'jlssembl': {'jlssembly': []},
 'jlsu': {'jlsus': []},
 'jlsuit': {'jlsuites': []},
 'jlt': {'jlts': []},
 'jlti': {'jlty': []},
 'jltimat': {'jltimate': ['jltimately']},
 'jltimate': ['jltimately'],
 'jlu': {'jlus': []},
 'jluci': {'jlucy': []},
 'jluctu': {'jluctus': []},
 'jludi': {'jludied': [], 'jludies': [], 'jludy': []},
 'jludii': {'jludiis': []},
 'jluen': {'jluens': []},
 'jluenc': {'jluence': []},
 'jluid': {'jluids': []},
 'jluitan': {'jluitans': []},
 'jlumin': {'jlumine': []},
 'jluminali': {'jluminalis': []},
 'jlumini': {'jluminis': []},
 'jluorescen': {'jluorescens': []},
 'jlure': {'jluring': []},
 'jlurop': {'jlurope': []},
 'jlute': {'jlutes': []},
 'jluviali': {'jluvialis': []},
 'jluviatil': {'jluviatile': []},
 'jluviatili': {'jluviatilis': []},
 'jluviu': {'jluvius': []},
 'jlva': {'jlvas': []},
 'jlvanmukta': {'jlvanmuktas': []},
 'jlwa': {'jlwas': []},
 'jlway': {'jlways': []},
 'jly': ['jlying'],
 'jlyss': {'jlysses': []}}
