#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_jn = {'jna': {'jnas': []},
             'jnabil': {'jnability': []},
             'jnabl': {'jnable': []},
             'jnachin': {'jnachine': ['jnachines']},
             'jnachine': ['jnachines'],
             'jnachineri': {'jnachinery': []},
             'jnagnet': {'jnagnetic': []},
             'jnainli': {'jnainly': []},
             'jnaintain': {'jnaintained': []},
             'jnainten': {'jnaintenance': []},
             'jnajesti': {'jnajesty': []},
             'jnajor': {'jnajority': []},
             'jnake': {'jnakes': [], 'jnaking': []},
             'jnal': {'jnals': []},
             'jnale': {'jnales': []},
             'jnalli': {'jnally': []},
             'jnana': {'jnanas': []},
             'jnanada': {'jnanadas': []},
             'jnanag': {'jnanaged': [], 'jnanagement': [], 'jnanager': []},
             'jnanamand': {'jnanamandal': []},
             'jnanayasa': {'jnanayasas': []},
             'jnanci': {'jnancy': []},
             'jnanda': {'jnandas': []},
             'jnane': {'jnanes': []},
             'jnanendriya': {'jnanendriyas': []},
             'jnani': {'jnanis': [], 'jnany': []},
             'jnanin': {'jnanins': []},
             'jnanina': {'jnaninas': []},
             'jnanl': {'jnanls': []},
             'jnanmand': {'jnanmandal': []},
             'jnanner': {'jnanners': []},
             'jnapl': {'jnaples': []},
             'jnarch': {'jnarched': []},
             'jnargin': {'jnarginal': []},
             'jnari': {'jnary': []},
             'jnark': {'jnarked': [], 'jnarks': []},
             'jnarket': {'jnarkets': []},
             'jnarri': {'jnarried': [], 'jnarry': []},
             'jnarriag': {'jnarriage': []},
             'jnass': {'jnasses': []},
             'jnaster': {'jnasters': []},
             'jnateri': {'jnaterial': ['jnaterials']},
             'jnaterial': ['jnaterials'],
             'jnati': {'jnatis': []},
             'jnation': {'jnational': [], 'jnations': []},
             'jnatrika': {'jnatrikas': []},
             'jnatter': {'jnatters': []},
             'jnatur': {'jnatural': [], 'jnature': []},
             'jnauari': {'jnauary': []},
             'jnavi': {'jnavy': []},
             'jnayat': {'jnayate': []},
             'jnbile': {'jnbilee': []},
             'jnc': {'jncs': []},
             'jnca': {'jncas': []},
             'jncbra': {'jncbras': []},
             'jnce': {'jnces': []},
             'jncern': {'jncerned': []},
             'jnche': {'jnches': []},
             'jnci': {'jncy': []},
             'jncline': {'jnclined': []},
             'jnclude': {'jncluded': [], 'jncludes': [], 'jncluding': []},
             'jncome': {'jncomes': []},
             'jnconveni': {'jnconveniencies': []},
             'jncreas': {'jncrease': ['jncreased', 'jncreases'], 'jncreasing': []},
             'jncrease': ['jncreased', 'jncreases'],
             'jncreasingli': {'jncreasingly': []},
             'jnction': {'jnctions': []},
             'jnd': {'jnd': []},
             'jnda': {'jndas': []},
             'jndaiz': {'jndaizing': []},
             'jndament': {'jndamental': []},
             'jndari': {'jndary': []},
             'jnde': {'jndes': []},
             'jndentur': {'jndenture': []},
             'jndepend': {'jndependence': [], 'jndependent': []},
             'jnder': {'jnders': []},
             'jnderstand': {'jnderstanding': []},
             'jndge': {'jndges': []},
             'jndgment': {'jndgments': []},
             'jndi': {'jndies': [], 'jndis': [], 'jndy': []},
             'jndia': {'jndias': []},
             'jndian': {'jndians': []},
             'jndicat': {'jndicate': ['jndicated', 'jndicates']},
             'jndicate': ['jndicated', 'jndicates'],
             'jndicatur': {'jndicature': []},
             'jndice': {'jndices': []},
             'jndici': {'jndicis': []},
             'jndicial': {'jndicially': []},
             'jndiciari': {'jndiciary': []},
             'jndicion': {'jndicions': []},
             'jndiciou': {'jndicious': []},
             'jndicious': {'jndiciously': []},
             'jndicu': {'jndicus': []},
             'jndinam': {'jndiname': []},
             'jndio': {'jndios': []},
             'jndisch': {'jndische': []},
             'jndition': {'jnditions': []},
             'jndividu': {'jndividual': ['jndividuals']},
             'jndividual': ['jndividuals'],
             'jndiyidu': {'jndiyidual': []},
             'jndna': {'jndnas': []},
             'jndnendriya': {'jndnendriyas': []},
             'jndni': {'jndnis': []},
             'jndnin': {'jndnins': []},
             'jndoubtedli': {'jndoubtedly': []},
             'jndu': {'jndus': []},
             'jnduce': {'jnduced': []},
             'jndustri': {'jndustries': [], 'jndustry': []},
             'jndyat': {'jndyate': []},
             'jne': {'jnes': []},
             'jnea': {'jneas': []},
             'jnean': {'jneaning': ['jneanings'], 'jneans': []},
             'jneaning': ['jneanings'],
             'jnearli': {'jnearly': []},
             'jneasur': {'jneasure': ['jneasures', 'jneasured']},
             'jneasure': ['jneasures', 'jneasured'],
             'jnece': {'jneces': []},
             'jnecessari': {'jnecessary': []},
             'jnechan': {'jnechanical': [], 'jnechanism': []},
             'jnedic': {'jnedical': []},
             'jnedicin': {'jnedicine': []},
             'jneet': {'jneeting': ['jneetings']},
             'jneeting': ['jneetings'],
             'jnegro': {'jnegroes': []},
             'jnember': {'jnembers': []},
             'jnembran': {'jnembrane': []},
             'jnemi': {'jnemies': [], 'jnemy': []},
             'jnemori': {'jnemory': []},
             'jnemploy': {'jnemployment': []},
             'jnent': {'jnents': []},
             'jnention': {'jnentioned': []},
             'jner': {'jners': []},
             'jneral': {'jnerally': []},
             'jnerchant': {'jnerchants': []},
             'jnerci': {'jnercy': []},
             'jnere': {'jnerely': []},
             'jnergi': {'jnergy': []},
             'jnerican': {'jnericans': []},
             'jnerit': {'jnerits': []},
             'jnervmentdi': {'jnervmentdis': []},
             'jnessag': {'jnessage': []},
             'jnetal': {'jnetals': []},
             'jnethod': {'jnethods': []},
             'jnevit': {'jnevitably': []},
             'jnew': {'jnews': []},
             'jnfant': {'jnfants': []},
             'jnfantri': {'jnfantry': []},
             'jnferenc': {'jnference': []},
             'jnfinit': {'jnfinite': []},
             'jnfluenc': {'jnfluence': ['jnfluenced', 'jnfluences']},
             'jnfluence': ['jnfluenced', 'jnfluences'],
             'jnform': {'jnforme': ['jnformed']},
             'jnformat': {'jnformation': []},
             'jnforme': ['jnformed'],
             'jnfortun': {'jnfortunately': []},
             'jng': {'jngs': []},
             'jngall': {'jngalls': []},
             'jnge': {'jnges': []},
             'jngel': {'jngels': []},
             'jngersol': {'jngersoll': []},
             'jnglan': {'jnglans': []},
             'jngli': {'jnglis': [], 'jngly': []},
             'jngoldsbi': {'jngoldsby': []},
             'jnh': {'jnhs': []},
             'jnhabit': {'jnhabitants': []},
             'jnhalt': {'jnhalts': []},
             'jni': {'jnies': [], 'jnis': [], 'jny': []},
             'jnical': {'jnicall': []},
             'jnicat': {'jnication': []},
             'jnice': {'jnices': []},
             'jnichola': {'jnicholas': []},
             'jniddl': {'jniddle': []},
             'jnif': {'jnifs': []},
             'jnific': {'jnificance': [], 'jnificant': []},
             'jnile': {'jniles': []},
             'jnili': {'jnily': []},
             'jnilitari': {'jnilitary': []},
             'jnill': {'jnills': []},
             'jnillion': {'jnillions': []},
             'jnind': {'jninds': []},
             'jnine': {'jnined': [], 'jnines': [], 'jnining': []},
             'jninist': {'jninister': ['jninisters']},
             'jninister': ['jninisters'],
             'jninistri': {'jninistry': []},
             'jninor': {'jninority': []},
             'jninut': {'jninute': ['jninutes']},
             'jninute': ['jninutes'],
             'jnion': {'jnions': []},
             'jniqu': {'jnique': []},
             'jnirpos': {'jnirpose': []},
             'jniseri': {'jnisery': []},
             'jnistak': {'jnistake': []},
             'jnit': {'jnits': [], 'jnitted': []},
             'jnite': {'jnited': []},
             'jniti': {'jnities': [], 'jnity': []},
             'jniver': {'jnivers': []},
             'jnivers': {'jniversal': [],
                         'jniverse': [],
                         'jniversities': [],
                         'jniversity': []},
             'jniverslti': {'jniverslty': []},
             'jnj': {'jnjs': []},
             'jnjanci': {'jnjancy': []},
             'jnjure': {'jnjured': []},
             'jnjuri': {'jnjuries': [], 'jnjury': []},
             'jnjuriou': {'jnjurious': []},
             'jnk': {'jnks': []},
             'jnke': {'jnkes': []},
             'jnl': {'jnls': []},
             'jnle': {'jnles': []},
             'jnli': {'jnly': []},
             'jnlianu': {'jnlianus': []},
             'jnlier': {'jnliers': []},
             'jnlin': {'jnlins': []},
             'jnliu': {'jnlius': []},
             'jnlversiti': {'jnlversity': []},
             'jnmc': {'jnmcs': []},
             'jnme': {'jnmes': []},
             'jnmieg': {'jnmieges': []},
             'jnmonvil': {'jnmonville': []},
             'jnn': {'jnns': []},
             'jnnal': {'jnnals': []},
             'jnne': {'jnnes': []},
             'jnnect': {'jnnected': []},
             'jnni': {'jnnies': [], 'jnnis': []},
             'jnnin': {'jnnins': []},
             'jnniperu': {'jnniperus': []},
             'jnniu': {'jnnius': []},
             'jnnk': {'jnnks': []},
             'jnnocenc': {'jnnocence': [], 'jnnocency': []},
             'jnnuari': {'jnnuary': []},
             'jnnunri': {'jnnunry': []},
             'jno': {'jnos': []},
             'jnobodi': {'jnobody': []},
             'jnoceramu': {'jnoceramus': []},
             'jnode': {'jnodes': []},
             'jnodel': {'jnodels': []},
             'jnoder': {'jnoderate': []},
             'jnodifi': {'jnodified': []},
             'jnoment': {'jnoments': []},
             'jnomi': {'jnomy': []},
             'jnon': {'jnons': []},
             'jnonk': {'jnonks': []},
             'jnonth': {'jnonths': []},
             'jnoral': {'jnorality': [], 'jnorals': []},
             'jnoranc': {'jnorance': []},
             'jnorn': {'jnorning': []},
             'jnostli': {'jnostly': []},
             'jnote': {'jnotes': []},
             'jnoth': {'jnothing': []},
             'jnother': {'jnothers': []},
             'jnotiv': {'jnotive': ['jnotives']},
             'jnotive': ['jnotives'],
             'jnou': {'jnous': []},
             'jnount': {'jnounted': []},
             'jnountain': {'jnountains': []},
             'jnove': {'jnoved': [], 'jnoves': [], 'jnoving': []},
             'jnovemb': {'jnovember': []},
             'jnovement': {'jnovements': []},
             'jnpanes': {'jnpanese': []},
             'jnput': {'jnputs': []},
             'jnquiri': {'jnquiry': []},
             'jnr': {'jnr': []},
             'jnri': {'jnries': [], 'jnris': [], 'jnry': []},
             'jnrisdict': {'jnrisdiction': []},
             'jnror': {'jnrors': []},
             'jnrvi': {'jnrvis': []},
             'jnscription': {'jnscriptiones': []},
             'jnse': {'jnses': []},
             'jnsect': {'jnsects': []},
             'jnsephu': {'jnsephus': []},
             'jnsert': {'jnserted': []},
             'jnsider': {'jnsiderable': [], 'jnsideration': [], 'jnsidered': []},
             'jnsight': {'jnsights': []},
             'jnsist': {'jnsisted': []},
             'jnstanc': {'jnstance': ['jnstances']},
             'jnstance': ['jnstances'],
             'jnstantli': {'jnstantly': []},
             'jnstice': {'jnstices': []},
             'jnstifi': {'jnstified': [], 'jnstify': []},
             'jnstific': {'jnstification': []},
             'jnstinct': {'jnstincts': []},
             'jnstitut': {'jnstitute': [],
                          'jnstitution': ['jnstitutions'],
                          'jnstituts': []},
             'jnstitution': {'jnstitutiones': []},
             'jnstli': {'jnstly': []},
             'jnstruction': {'jnstructions': []},
             'jnstrument': {'jnstruments': []},
             'jnsu': {'jnsus': []},
             'jnsuranc': {'jnsurance': []},
             'jnt': {'jnts': []},
             'jntain': {'jntaining': [], 'jntains': []},
             'jnte': {'jntes': []},
             'jntegrat': {'jntegration': []},
             'jntegriti': {'jntegrity': []},
             'jntellectu': {'jntellectual': []},
             'jntellig': {'jntelligence': []},
             'jntend': {'jntended': []},
             'jntens': {'jntense': []},
             'jntensiti': {'jntensity': []},
             'jnteract': {'jnteraction': []},
             'jntere': {'jntered': []},
             'jnterest': {'jnterested': [], 'jnteresting': [], 'jnterests': []},
             'jnterfac': {'jnterface': []},
             'jnternat': {'jnternational': []},
             'jnterpret': {'jnterpretation': []},
             'jnterrupt': {'jnterruptions': []},
             'jnterval': {'jntervals': []},
             'jntervent': {'jntervention': []},
             'jnth': {'jnths': []},
             'jnti': {'jnty': []},
             'jntimaci': {'jntimacy': []},
             'jntimat': {'jntimate': []},
             'jntinu': {'jntinued': []},
             'jntire': {'jntirely': []},
             'jntitl': {'jntitled': []},
             'jntli': {'jntly': []},
             'jntri': {'jntries': [], 'jntry': []},
             'jntroduc': {'jntroduce': ['jntroduced']},
             'jntroduce': ['jntroduced'],
             'jntroduct': {'jntroduction': []},
             'jnturi': {'jntury': []},
             'jnu': {'jnus': []},
             'jnuari': {'jnuary': []},
             'jnuclm': {'jnuclmed': []},
             'jnuniti': {'jnunity': []},
             'jnur': {'jnurs': []},
             'jnuscl': {'jnuscle': ['jnuscles']},
             'jnuscle': ['jnuscles'],
             'jnusic': {'jnusical': []},
             'jnv': {'jnvs': []},
             'jnvade': {'jnvaded': []},
             'jnvalid': {'jnvalides': []},
             'jnvenil': {'jnvenile': []},
             'jnventori': {'jnventory': []},
             'jnverari': {'jnverary': []},
             'jnvest': {'jnvested': []},
             'jnvestig': {'jnvestigation': []},
             'jnviron': {'jnvironment': []},
             'jnvite': {'jnvited': []},
             'jnvolv': {'jnvolve': ['jnvolved', 'jnvolves'], 'jnvolving': []},
             'jnvolve': ['jnvolved', 'jnvolves'],
             'jnw': {'jnws': []}}
