#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_jo = {'joa': {'joas': []},
             'joab': {'joabs': []},
             'joachim': ['joachime', 'joachimism'],
             'joachimed': {'joachimedes': []},
             'joachimid': {'joachimides': []},
             'joachimist': {'joachimists': []},
             'joachimit': {'joachimite': ['joachimites']},
             'joachimite': ['joachimites'],
             'joachimovit': {'joachimovits': []},
             'joachimst': {'joachimstal': []},
             'joachimstal': {'joachimstaler': []},
             'joachimstalerstrass': {'joachimstalerstrasse': []},
             'joachimsth': {'joachimsthal': []},
             'joachimsthal': {'joachimsthaler': ['joachimsthalers']},
             'joachimsthaler': ['joachimsthalers'],
             'joachimsthalerstrass': {'joachimsthalerstrasse': []},
             'joachimsthalsch': {'joachimsthalsche': ['joachimsthalsches']},
             'joachimsthalsche': ['joachimsthalsches'],
             'joachimstrass': {'joachimstrasse': []},
             'joachimth': {'joachimthal': []},
             'joachimthal': {'joachimthaler': []},
             'joachimu': {'joachimus': []},
             'joachin': {'joachine': [], 'joachinism': [], 'joachins': []},
             'joachinu': {'joachinus': []},
             'joachist': {'joachists': []},
             'joachit': {'joachite': ['joachites'], 'joachitic': [], 'joachitism': []},
             'joachite': ['joachites'],
             'joachitisch': {'joachitische': []},
             'joad': {'joaded': [], 'joads': []},
             'joadi': {'joady': []},
             'joae': {'joaes': []},
             'joaephin': {'joaephine': []},
             'joaephu': {'joaephus': []},
             'joahann': {'joahannes': []},
             'joahnn': {'joahnnes': []},
             'joailleri': {'joaillerie': []},
             'joaillier': {'joailliers': []},
             'joak': {'joakes': [], 'joaking': [], 'joaks': []},
             'joal': {'joale': [], 'joals': []},
             'joalou': {'joalous': []},
             'joalousi': {'joalousy': []},
             'joam': {'joames': []},
             'joami': {'joamie': []},
             'joan': {'joane': ['joanes'], 'joaning': [], 'joanning': [], 'joans': []},
             'joana': {'joanas': []},
             'joanasi': {'joanasie': []},
             'joane': {'joanee': []},
             'joanel': {'joanell': ['joanelle']},
             'joanell': ['joanelle'],
             'joanereido': {'joanereidos': []},
             'joanesqu': {'joanesque': []},
             'joanett': {'joanette': []},
             'joanga': {'joangas': []},
             'joani': {'joanie': ['joanies'], 'joanis': [], 'joany': []},
             'joanid': {'joanides': []},
             'joanie': ['joanies'],
             'joanikij': {'joanikije': []},
             'joanin': {'joanine': []},
             'joaniss': {'joanisse': []},
             'joanm': {'joanms': []},
             'joanmari': {'joanmarie': []},
             'joann': {'joanne': ['joannes']},
             'joanna': {'joannae': [], 'joannas': []},
             'joanne': ['joannes'],
             'joannett': {'joannette': []},
             'joanni': {'joannie': [], 'joannis': [], 'joanny': []},
             'joannic': {'joannice': ['joannices']},
             'joannice': ['joannices'],
             'joanniciu': {'joannicius': []},
             'joannicu': {'joannicus': []},
             'joannid': {'joannides': []},
             'joannidi': {'joannidis': []},
             'joannikio': {'joannikios': []},
             'joannin': {'joannine': []},
             'joanninu': {'joanninus': []},
             'joannit': {'joannite': ['joannites']},
             'joannite': ['joannites'],
             'joannitiu': {'joannitius': []},
             'joannl': {'joannls': []},
             'joannn': {'joannne': []},
             'joannopol': {'joannopolous': []},
             'joannopoulo': {'joannopoulos': []},
             'joannov': {'joannovics': []},
             'joannt': {'joannts': []},
             'joannu': {'joannus': []},
             'joano': {'joanos': []},
             'joansi': {'joansie': []},
             'joanui': {'joanuis': []},
             'joao': {'joaos': []},
             'joaod': {'joaode': []},
             'joaquin': {'joaquine': [], 'joaquins': []},
             'joaquinensi': {'joaquinensis': []},
             'joar': {'joars': []},
             'joarmi': {'joarmis': []},
             'joas': {'joase': []},
             'joasme': {'joasmee': ['joasmees']},
             'joasmee': ['joasmees'],
             'joasmi': {'joasmis': []},
             'joassame': {'joassamee': ['joassamees']},
             'joassamee': ['joassamees'],
             'joat': {'joats': []},
             'joatha': {'joathas': []},
             'joauni': {'joaunis': []},
             'job': ['jobse'],
             "job'": {"job's": []},
             'joba': {'jobas': []},
             'jobagi': {'jobagie': []},
             'jobak': {'jobaker': []},
             'jobanalysi': {'jobanalysis': []},
             'jobann': {'jobanne': ['jobannes']},
             'jobanne': ['jobannes'],
             'jobanni': {'jobannis': []},
             'jobannin': {'jobannine': []},
             'jobappl': {'jobapplication': []},
             'jobapprov': {'jobapproval': []},
             'jobar': {'jobares': []},
             'jobari': {'jobaris': []},
             'jobat': {'jobates': [], 'jobation': ['jobations']},
             'jobation': ['jobations'],
             'jobb': {'jobbe': [], 'jobbs': []},
             'jobbagi': {'jobbagy': []},
             'jobbas': {'jobbased': []},
             'jobbdgi': {'jobbdgy': []},
             'jobber': {'jobber': []},
             'jobberi': {'jobbery': []},
             'jobbern': {'jobberns': []},
             'jobbernowl': {'jobbernowls': []},
             'jobbi': {'jobbie': ['jobbies'], 'jobby': []},
             'jobbie': ['jobbies'],
             'jobbin': {'jobbins': []},
             'jobbist': {'jobbists': []},
             'jobbl': {'jobble': ['jobbles'], 'jobbling': []},
             'jobble': ['jobbles'],
             'jobbri': {'jobbry': []},
             'jobc': {'jobcs': []},
             'jobcent': {'jobcenter': ['jobcentered']},
             'jobcenter': ['jobcentered'],
             'jobcentr': {'jobcentre': []},
             'jobchang': {'jobchangers': [], 'jobchanging': []},
             'jobclassif': {'jobclassification': []},
             'jobclub': {'jobclubs': []},
             'jobcod': {'jobcode': []},
             'jobconnect': {'jobconnected': []},
             'jobconsci': {'jobconscious': []},
             'jobcont': {'jobcontent': []},
             'jobcost': {'jobcosting': []},
             'jobcreat': {'jobcreating': [], 'jobcreation': []},
             'jobdescript': {'jobdescription': ['jobdescriptions']},
             'jobdescription': ['jobdescriptions'],
             'jobdestroy': {'jobdestroying': []},
             'jobdiscrimin': {'jobdiscrimination': []},
             'jobdon': {'jobdone': []},
             'jobe': {'jobed': [], 'jobes': [], 'jobing': []},
             'jobel': {'jobele': [], 'jobelle': []},
             'jobelin': {'jobelins': []},
             'jobembed': {'jobembedded': []},
             'jobenrich': {'jobenrichment': []},
             'jobensi': {'jobensis': []},
             'jobentri': {'jobentry': []},
             'jobephu': {'jobephus': []},
             'jobern': {'joberns': []},
             'jobert': {'joberts': []},
             'joberti': {'joberty': []},
             'jobet': {'jobete': []},
             'jobevalu': {'jobevaluation': []},
             'jobfamili': {'jobfamily': []},
             'jobfil': {'jobfile': []},
             'jobfind': {'jobfinder': [], 'jobfinding': []},
             'jobfunct': {'jobfunction': []},
             'jobgener': {'jobgenerating': []},
             'jobget': {'jobgetting': []},
             'jobguid': {'jobguide': []},
             'jobhold': {'jobholder': [], 'jobholding': []},
             'jobhop': {'jobhopping': []},
             'jobhopp': {'jobhopper': ['jobhoppers']},
             'jobhopper': ['jobhoppers'],
             'jobhungri': {'jobhungry': []},
             'jobhunt': {'jobhunter': ['jobhunters'], 'jobhunting': []},
             'jobhunter': ['jobhunters'],
             'jobi': {'jobie': [], 'jobis': [], 'joby': []},
             'jobia': {'jobias': []},
             'jobiensi': {'jobiensis': []},
             'jobinform': {'jobinformation': []},
             'jobiu': {'jobius': []},
             'jobject': {'jobjects': []},
             'jobk': {'jobke': []},
             'jobknowledg': {'jobknowledge': []},
             'jobl': {'joble': [], 'jobling': ['joblings']},
             'jobless': {'joblessness': []},
             'joblik': {'joblike': []},
             'joblili': {'joblilies': []},
             'joblilli': {'joblillies': []},
             'joblin': {'jobline': ['joblines']},
             'jobline': ['joblines'],
             'jobling': ['joblings'],
             'joblot': {'joblots': []},
             'joblov': {'joblove': []},
             'jobmak': {'jobmaking': []},
             'jobmaschin': {'jobmaschine': []},
             'jobmast': {'jobmaster': ['jobmasters']},
             'jobmaster': ['jobmasters'],
             'jobmatch': {'jobmatching': []},
             'jobn': {'jobne': ['jobnes'], 'jobns': []},
             'jobnam': {'jobname': []},
             'jobne': ['jobnes'],
             'jobnni': {'jobnny': []},
             'jobnston': {'jobnstone': []},
             'jobnumb': {'jobnumber': []},
             'jobo': {'jobos': []},
             'jobodi': {'jobody': []},
             'jobopportun': {'jobopportunities': [], 'jobopportunity': []},
             'jobopt': {'joboptions': []},
             'jobor': {'jobore': []},
             'jobord': {'joborder': []},
             'jobori': {'joboriented': []},
             'jobotinski': {'jobotinsky': []},
             'jobouri': {'joboury': []},
             'jobperform': {'jobperformance': []},
             'jobplac': {'jobplacement': []},
             'jobpost': {'jobposting': []},
             'jobprepar': {'jobpreparation': []},
             'jobprint': {'jobprinting': []},
             'jobproduc': {'jobproducing': []},
             'jobprotect': {'jobprotected': [], 'jobprotection': []},
             'jobprovid': {'jobproviding': []},
             'jobqueu': {'jobqueue': []},
             'jobreadi': {'jobreadiness': [], 'jobready': []},
             'jobrel': {'jobrelated': []},
             'jobrelated': {'jobrelatedness': []},
             'jobrelev': {'jobrelevant': []},
             'jobreserv': {'jobreservation': []},
             'jobretrain': {'jobretraining': []},
             'jobrot': {'jobrotation': []},
             'jobs': {'job': ['jobse']},
             'jobsatisfact': {'jobsatisfaction': []},
             'jobsav': {'jobsaving': []},
             'jobschedul': {'jobscheduling': []},
             'jobsearch': {'jobsearching': []},
             'jobsecur': {'jobsecurity': []},
             'jobseek': {'jobseeker': ['jobseekers'], 'jobseeking': []},
             'jobseeker': ['jobseekers'],
             'jobselect': {'jobselection': []},
             'jobserv': {'jobserve': []},
             'jobsett': {'jobsetters': []},
             'jobshadow': {'jobshadowing': []},
             'jobshar': {'jobshare': ['jobsharers'], 'jobsharing': []},
             'jobshare': ['jobsharers'],
             'jobsheet': {'jobsheets': []},
             'jobshop': {'jobshops': []},
             'jobshous': {'jobshousing': []},
             'jobsi': {'jobsis': []},
             'jobsiad': {'jobsiade': []},
             'jobsit': {'jobsite': ['jobsites']},
             'jobsite': ['jobsites'],
             'jobskil': {'jobskills': []},
             'jobson': {'jobsons': []},
             'jobspag': {'jobspage': []},
             'jobspecif': {'jobspecific': []},
             'jobst': {'jobsts': []},
             'jobstep': {'jobsteps': []},
             'jobstream': {'jobstreams': []},
             'jobswitch': {'jobswitching': []},
             'jobsworth': {'jobsworths': []},
             'jobtitl': {'jobtitle': []},
             'jobtrain': {'jobtraining': []},
             'jobtyp': {'jobtype': []},
             'jobu': {'jobus': []},
             'joburg': {'joburgers': []},
             'jobwa': {'jobwas': []},
             'jobwis': {'jobwise': []},
             'jobwork': {'jobworkers': []},
             'joc': {'jocs': []},
             'joca': {'jocas': []},
             'jocab': {'jocabed': []},
             'jocabimu': {'jocabimus': []},
             'jocal': {'jocale': [], 'jocality': []},
             'jocalibu': {'jocalibus': []},
             'jocand': {'jocander': []},
             'jocant': {'jocante': ['jocantes']},
             'jocante': ['jocantes'],
             'jocanti': {'jocantis': []},
             'jocar': {'jocare': []},
             'jocass': {'jocasse': []},
             'jocasse': {'jocassee': []},
             'jocast': {'jocaste': ['jocastes']},
             'jocasta': {'jocasta': []},
             'jocaste': ['jocastes'],
             'jocastu': {'jocastus': []},
             'jocat': {'jocated': [], 'jocation': []},
             'jocatu': {'jocatus': []},
             'jocclin': {'joccline': []},
             'joce': {'jocely': [], 'joces': []},
             'jocel': {'jocele': [], 'jocelle': []},
             'jocelin': {'joceline': [], 'jocelins': []},
             'jocelinu': {'jocelinus': []},
             'jocelyn': {'jocelyne': [], 'jocelyns': []},
             'jocelynn': {'jocelynne': []},
             'jocenu': {'jocenus': []},
             'joceu': {'joceus': []},
             'joch': {'joche': ['joches'], 'jochs': []},
             'jochab': {'jochabed': []},
             'jochad': {'jochade': []},
             'jochaid': {'jochaides': []},
             'joche': ['joches'],
             'jocheb': {'jochebed': []},
             'jochem': {'jochems': []},
             'jochen': {'jochens': []},
             'jocher': {'jochers': []},
             'jochev': {'jocheved': []},
             'jochid': {'jochids': []},
             'jochim': {'jochims': []},
             'jochl': {'jochle': []},
             'jochman': {'jochmans': []},
             'jochmu': {'jochmus': []},
             'jochsberg': {'jochsberger': []},
             'jochum': {'jochums': []},
             'joci': {'jocie': [], 'jocis': [], 'jocy': []},
             'jocieti': {'jociety': []},
             'jocisqu': {'jocisque': []},
             'jocist': {'jociste': ['jocistes'], 'jocists': []},
             'jociste': ['jocistes'],
             'jociu': {'jocius': []},
             'jock': ['jocke', 'jocked', 'jockes', 'jocking'],
             'jocker': {'jockers': []},
             'jocket': {'jockets': []},
             'jockett': {'jockette': ['jockettes']},
             'jockette': ['jockettes'],
             'jocketti': {'jocketty': []},
             'jockev': {'jockevs': []},
             'jockey': ['jockeyed', 'jockeying', 'jockeyism', 'jockeyings'],
             'jockeyboot': {'jockeyboots': []},
             'jockeycap': {'jockeycaps': []},
             'jockeylik': {'jockeylike': []},
             'jocki': {'jockie': ['jockied', 'jockies'], 'jocky': ['jockying']},
             'jockie': ['jockied', 'jockies'],
             'jockingli': {'jockingly': []},
             'jockl': {'jockle': []},
             'jocklik': {'jocklike': []},
             'jockmu': {'jockmus': []},
             'jocko': {'jockos': []},
             'jockocraci': {'jockocracy': []},
             'jockstrap': ['jockstrapped'],
             'jocky': ['jockying'],
             'joco': {'jocos': []},
             'jocoaitiqu': {'jocoaitique': []},
             'jocob': {'jocobs': []},
             'jocobi': {'jocoby': []},
             'jocobin': {'jocobins': []},
             'jocobu': {'jocobus': []},
             'jocodu': {'jocodus': []},
             'jocolatt': {'jocolatte': []},
             'jocolpu': {'jocolpus': []},
             'jocom': {'jocome': ['jocomes']},
             'jocome': ['jocomes'],
             'jocond': {'joconde': ['jocondes']},
             'joconde': ['jocondes'],
             'jocondli': {'jocondly': []},
             'jocondu': {'jocondus': []},
             'jocopila': {'jocopilas': []},
             'jocoqu': {'jocoque': []},
             'jocordi': {'jocordy': []},
             'jocos': {'jocose': ['jocoser', 'jocosely', 'jocoseness'], 'jocosity': []},
             'jocosa': {'jocosae': [], 'jocosas': []},
             'jocose': ['jocoser', 'jocosely', 'jocoseness'],
             'jocoseri': {'jocoserious': []},
             'jocosi': {'jocosis': []},
             'jocosiu': {'jocosius': []},
             'jocoso': {'jocosos': []},
             'jocosqu': {'jocosque': []},
             'jocosu': {'jocosus': []},
             'jocot': {'jocotal': [], 'jocote': []},
             'jocound': {'jocounde': []},
             'jocq': {'jocqs': []},
             'jocqu': {'jocque': ['jocques']},
             'jocque': ['jocques'],
             'jocriss': {'jocrisse': ['jocrisses']},
             'jocrisse': ['jocrisses'],
             'joct': {'jocts': []},
             'joctanid': {'joctanides': []},
             'joctor': {'joctors': []},
             'joctrin': {'joctrine': []},
             'joctu': {'joctus': []},
             'jocu': {'jocus': []},
             'jocul': {'joculator': ['joculators']},
             'jocular': {'joculare': ['joculares'], 'jocularity': []},
             'joculare': ['joculares'],
             'joculari': {'jocularis': [], 'joculary': []},
             'jocularibu': {'jocularibus': []},
             'jocularli': {'jocularly': []},
             'joculator': {'joculatores': []},
             'joculatoribu': {'joculatoribus': []},
             'jocument': {'jocuments': []},
             'jocumqu': {'jocumque': []},
             'jocund': {'jocunde': [], 'jocundity': [], 'jocundness': []},
             'jocundi': {'jocundis': []},
             'jocundit': {'jocunditate': []},
             'jocundita': {'jocunditas': []},
             'jocunditati': {'jocunditatis': []},
             'jocunditi': {'jocunditie': []},
             'jocundiu': {'jocundius': []},
             'jocundli': {'jocundly': []},
             'jocundu': {'jocundus': []},
             'jocusqu': {'jocusque': []},
             'jocv': {'jocvs': []},
             'jod': {'jods': []},
             'joda': {'jodas': []},
             'jodah': {'jodahs': []},
             'jodai': {'jodais': []},
             'jodatu': {'jodatus': []},
             'joddi': {'joddy': []},
             'joddrel': {'joddrell': []},
             'jode': {'jodee': [], 'jodes': []},
             'jodel': {'jodele': ['jodeled', 'jodelers'],
                       'jodeling': [],
                       'jodell': ['jodelle', 'jodelled', 'jodellers', 'jodelling'],
                       'jodels': []},
             'jodele': ['jodeled', 'jodelers'],
             'jodelet': {'jodelets': []},
             'jodell': ['jodelle', 'jodelled', 'jodellers', 'jodelling'],
             'joden': {'jodene': []},
             'jodensavann': {'jodensavanne': []},
             'jodenvervolg': {'jodenvervolging': []},
             'jodepor': {'jodepore': []},
             'joder': {'jodere': []},
             'jodett': {'jodette': []},
             'jodg': {'jodge': ['jodges', 'jodged'], 'jodgings': []},
             'jodge': ['jodges', 'jodged'],
             'jodhpor': {'jodhpore': []},
             'jodhpur': ['jodhpured', 'jodhpurred'],
             'jodhpuri': {'jodhpuris': []},
             'jodi': {'jodie': ['jodies'], 'jodis': [], 'jody': ['jodys']},
             'jodic': {'jodice': []},
             'jodick': {'jodicke': []},
             'jodicu': {'jodicus': []},
             'jodid': {'jodide': []},
             'jodido': {'jodidos': []},
             'jodie': ['jodies'],
             'jodimar': {'jodimars': []},
             'jodin': {'jodine': []},
             'jodisk': {'jodiske': []},
             'jodl': {'jodled': [], 'jodling': [], 'jodls': []},
             'jodler': {'jodlers': []},
             'jodochu': {'jodochus': []},
             'jodocu': {'jodocus': []},
             'jodogn': {'jodogne': []},
             'jodoign': {'jodoigne': []},
             'jodoku': {'jodokus': []},
             'jodorowski': {'jodorowsky': []},
             'jodp': {'jodps': []},
             'jodphur': {'jodphurs': []},
             'jodpor': {'jodpore': []},
             'jodpur': {'jodpurs': []},
             'jodrel': {'jodrell': []},
             'jodri': {'jodry': []},
             'jodstoffwechsel': {'jodstoffwechsels': []},
             'joducu': {'joducus': []},
             'jody': {'jodye': []},
             'joe': {'joeing': [], 'joes': []},
             "joe'": {"joe's": []},
             'joeann': {'joeanne': []},
             'joeck': {'joecks': []},
             'joedi': {'joedy': []},
             'joedick': {'joedicke': []},
             'joedu': {'joedus': []},
             'joee': {'joees': []},
             'joeephu': {'joeephus': []},
             'joegoslavi': {'joegoslavie': []},
             'joegoslavisch': {'joegoslavische': []},
             'joeil': {'joeile': []},
             'joejo': {'joejoe': []},
             'joek': {'joekes': []},
             'joel': ['joele'],
             'joelahtm': {'joelahtme': []},
             'joelen': {'joelene': []},
             'joelho': {'joelhos': []},
             'joeli': {'joelie': [], 'joelis': [], 'joely': []},
             'joell': {'joelle': []},
             'joelli': {'joelly': []},
             'joelpet': {'joelpeter': []},
             'joem': {'joems': []},
             'joen': {'joene': ['joenes'], 'joens': []},
             'joene': ['joenes'],
             'joenick': {'joenicke': []},
             'joenj': {'joenje': []},
             'joenkoep': {'joenkoeping': []},
             'joenn': {'joenne': []},
             'joeno': {'joenoes': []},
             'joepy': {'joepye': []},
             'joer': {'joeres': [], 'joers': []},
             'joerd': {'joerding': []},
             'joerden': {'joerdens': []},
             'joerg': {'joerge': ['joerges']},
             'joerge': ['joerges'],
             'joergen': {'joergens': []},
             'joeri': {'joeris': []},
             'joerl': {'joerling': []},
             'joern': {'joerns': []},
             'joerr': {'joerres': []},
             'joerren': {'joerrens': []},
             'joerschk': {'joerschke': []},
             'joesburi': {'joesbury': []},
             'joesi': {'joesy': []},
             'joesphin': {'joesphine': []},
             'joesphu': {'joesphus': []},
             'joess': {'joessing': []},
             'joest': {'joesting': []},
             'joet': {'joets': []},
             'joeth': {'joethe': []},
             'joetidu': {'joetidus': []},
             'joetri': {'joetry': []},
             'joett': {'joette': []},
             'joetz': {'joetze': []},
             'joey': {'joeys': []},
             'jof': {'jofs': []},
             'jofcphu': {'jofcphus': []},
             'jofe': {'jofee': [], 'jofes': []},
             'jofepbu': {'jofepbus': []},
             'jofephu': {'jofephus': []},
             'joff': {'joffe': ['joffes'], 'joffs': []},
             'joffe': {'joffee': []},
             'joffer': {'joffers': []},
             'jofferi': {'joffery': []},
             'joffi': {'joffie': [], 'joffy': []},
             'joffic': {'joffice': []},
             'joffili': {'joffily': []},
             'joffir': {'joffire': []},
             'joffr': {'joffre': ['joffred']},
             'joffre': {'joffree': []},
             'joffrevil': {'joffreville': []},
             'joffri': {'joffry': []},
             'jofi': {'jofie': ['jofies'], 'jofy': []},
             'jofia': {'jofias': []},
             'jofie': ['jofies'],
             'jofiphu': {'jofiphus': []},
             'jofir': {'jofire': []},
             'jofl': {'jofle': []},
             'joflf': {'joflfe': []},
             'joflfr': {'joflfre': []},
             'joflr': {'joflre': []},
             'jofn': {'jofned': []},
             'jofr': {'jofre': []},
             'jofrancu': {'jofrancus': []},
             'jofrr': {'jofrre': []},
             'joft': {'jofte': ['joftes']},
             'jofte': ['joftes'],
             'jofth': {'jofthe': []},
             'jofti': {'joftis': [], 'jofty': []},
             'joftr': {'joftre': []},
             'joftu': {'joftus': []},
             'jog': ['jogged', 'jogging'],
             'jogador': {'jogadores': []},
             'jogailo': {'jogailos': []},
             'jogan': {'joganic': []},
             'jogass': {'jogasses': []},
             'jogathon': {'jogathons': []},
             'joge': {'joged': [], 'jogee': ['jogees'], 'joges': [], 'joging': []},
             'jogee': ['jogees'],
             'jogelour': {'jogelours': []},
             'jogend': {'jogender': []},
             'jogeth': {'jogether': []},
             'jogf': {'jogfs': []},
             'jogg': {'jogge': ['jogges', 'joggeli'], 'joggs': []},
             'jogge': ['jogges', 'joggeli'],
             'jogger': {'jogger': []},
             'joggeri': {'joggery': []},
             'joggeti': {'joggety': []},
             'joggi': {'joggie': [], 'joggis': [], 'joggy': []},
             'joggin': {'joggins': []},
             'joggingli': {'joggingly': []},
             'joggl': {'joggle': ['joggled'], 'joggling': ['jogglings']},
             'joggle': ['joggled'],
             'joggleburi': {'jogglebury': []},
             'joggler': {'jogglers': []},
             'joggli': {'joggly': []},
             'joggling': ['jogglings'],
             'joggraphi': {'joggraphy': []},
             'joghi': {'joghies': [], 'joghis': []},
             'jogi': {'jogie': ['jogies'], 'jogis': [], 'jogy': []},
             'jogic': {'jogical': []},
             'jogich': {'jogiches': []},
             'jogida': {'jogidas': []},
             'jogie': ['jogies'],
             'jogin': {'jogins': []},
             'jogind': {'joginder': []},
             'jogini': {'joginis': []},
             'jogisch': {'jogisches': []},
             'jogjanes': {'jogjanese': []},
             'jogjaunti': {'jogjaunty': []},
             'jogl': {'jogls': []},
             'joglar': {'joglares': [], 'joglars': []},
             'jogleur': {'jogleurs': []},
             'jogn': {'jognes': []},
             'jogo': {'jogos': []},
             'jograph': {'jographing': []},
             'jographi': {'jography': []},
             'jogtrot': {'jogtrotted': [], 'jogtrotting': []},
             'jogtudomani': {'jogtudomany': []},
             'jogtudomdni': {'jogtudomdny': []},
             'jogu': {'jogue': ['jogues']},
             'joguc': {'jogucs': []},
             'jogue': ['jogues'],
             'jogui': {'joguis': []},
             'jogulator': {'jogulatores': []},
             'jogy': {'jogye': []},
             'joh': {'johness': [], 'johs': []},
             "joh'": {"joh'e": ["joh'es"]},
             "joh'e": ["joh'es"],
             "joh'i": {"joh'is": []},
             'joha': {'johae': [], 'johaness': [], 'johas': []},
             'johad': {'johads': []},
             'johaimi': {'johaimis': []},
             'johamii': {'johamiis': []},
             'johan': {'johane': ['johanes'],
                       'johanness': [],
                       'johanning': [],
                       'johans': []},
             'johana': {'johanas': []},
             'johand': {'johande': []},
             'johane': ['johanes'],
             'johanett': {'johanette': []},
             'johani': {'johanis': [], 'johany': []},
             'johanid': {'johanides': []},
             'johanin': {'johanine': []},
             'johanist': {'johanists': []},
             'johanm': {'johanms': []},
             'johanmn': {'johanmne': []},
             'johann': {'johanne': ['johanner', 'johannes'],
                        'johannic': [],
                        'johannism': [],
                        'johannou': [],
                        'johanns': []},
             'johanna': {'johannae': [], 'johannas': []},
             'johannab': {'johannaber': []},
             'johannaeu': {'johannaeus': []},
             'johannc': {'johanncs': []},
             'johanne': {'johannee': []},
             'johanneisch': {'johanneische': ['johanneisches', 'johanneischer']},
             'johanneische': ['johanneisches', 'johanneischer'],
             'johannek': {'johanneke': []},
             'johannes': {'johannese': ['johanneses']},
             'johannesapokalyps': {'johannesapokalypse': []},
             'johannesberg': {'johannesberger': []},
             'johannesbrief': {'johannesbriefe': ['johannesbriefes'], 'johannesbriefs': []},
             'johannesbriefe': ['johannesbriefes'],
             'johannesburg': ['johannesburger', 'johannesburgers'],
             'johannesburgbas': {'johannesburgbased': []},
             'johannesburgh': {'johannesburghers': []},
             'johannesburgs': {'johannesburgse': []},
             'johannesburi': {'johannesbury': []},
             'johannesdatt': {'johannesdatter': []},
             'johannese': ['johanneses'],
             'johannesevangelium': {'johannesevangeliums': []},
             'johannesfeu': {'johannesfeuer': []},
             'johannesgass': {'johannesgasse': []},
             'johannesjiing': {'johannesjiinger': []},
             'johanneskapel': {'johanneskapelle': []},
             'johanneskirch': {'johanneskirche': []},
             'johannespass': {'johannespassion': []},
             'johannespress': {'johannespresse': []},
             'johannesprolog': {'johannesprologs': []},
             'johannesstrab': {'johannesstrabe': []},
             'johannesstrafi': {'johannesstrafie': []},
             'johannesstrass': {'johannesstrasse': []},
             'johannest': {'johannestal': []},
             'johannestauf': {'johannestaufe': []},
             'johannesth': {'johannesthal': []},
             'johannett': {'johannette': []},
             'johanneum': {'johanneums': []},
             'johanni': {'johannie': [], 'johannis': [], 'johanny': []},
             'johannian': {'johannians': []},
             'johanniciu': {'johannicius': []},
             'johannicu': {'johannicus': []},
             'johannid': {'johannide': ['johannides']},
             'johannide': ['johannides'],
             'johannido': {'johannidos': []},
             'johannin': {'johannine': ['johannines']},
             'johannine': ['johannines'],
             'johanningmei': {'johanningmeier': []},
             'johanningsmei': {'johanningsmeier': []},
             'johanninu': {'johanninus': []},
             'johannipoli': {'johannipolis': []},
             'johanniqu': {'johannique': ['johanniques']},
             'johannique': ['johanniques'],
             'johannisalle': {'johannisallee': []},
             'johannisbeer': {'johannisbeere': []},
             'johannisberg': {'johannisberger': ['johannisbergers']},
             'johannisberger': ['johannisbergers'],
             'johannisburg': {'johannisburger': []},
             'johannisch': {'johannische': []},
             'johannisfeu': {'johannisfeuer': []},
             'johannisgass': {'johannisgasse': []},
             'johannishu': {'johannishus': []},
             'johanniskirch': {'johanniskirche': []},
             'johannisschul': {'johannisschule': []},
             'johannisstrass': {'johannisstrasse': []},
             'johannist': {'johannistal': [], 'johannists': []},
             'johannisth': {'johannisthal': []},
             'johannit': {'johannite': ['johanniter', 'johannites', 'johanniters']},
             'johannite': ['johanniter', 'johannites', 'johanniters'],
             'johanniterorden': {'johanniterordens': []},
             'johannitiu': {'johannitius': []},
             'johannitu': {'johannitus': []},
             'johanniu': {'johanniue': []},
             'johannl': {'johannls': []},
             'johannln': {'johannlne': []},
             'johannmei': {'johannmeier': []},
             'johannn': {'johannnes': []},
             'johanno': {'johannos': []},
             'johannot': {'johannots': []},
             'johannowski': {'johannowsky': []},
             'johannpet': {'johannpeter': []},
             'johannsen': {'johannsens': []},
             'johannsenit': {'johannsenite': []},
             'johannsmei': {'johannsmeier': []},
             'johannson': {'johannsons': []},
             'johannt': {'johannts': []},
             'johannu': {'johannus': []},
             'johano': {'johanos': []},
             'johanovski': {'johanovsky': []},
             'johans': {'johanse': [], 'johansing': []},
             'johansdott': {'johansdotter': []},
             'johansen': {'johansens': []},
             'johansfor': {'johansfors': []},
             'johansg': {'johansgate': []},
             'johansgad': {'johansgade': []},
             'johanski': {'johansky': []},
             'johanson': {'johansons': []},
             'johanssen': {'johanssens': []},
             'johansson': {'johanssons': []},
             'johanu': {'johanues': [], 'johanus': []},
             'johanui': {'johanuis': []},
             'johanuin': {'johanuine': []},
             'johar': {'johars': []},
             'johari': {'joharis': [], 'johary': []},
             'joharm': {'joharmal': [], 'joharmes': []},
             'joharmi': {'joharmis': []},
             'johaun': {'johaune': ['johaunes']},
             'johaune': ['johaunes'],
             'johauni': {'johaunis': []},
             'johaunin': {'johaunine': []},
             'johber': {'johbers': []},
             'johc': {'johcs': []},
             'johdatu': {'johdatus': []},
             'johe': {'johes': []},
             'johen': {'johenning': []},
             'johenn': {'johennes': []},
             'johenness': {'johennesse': []},
             'johenni': {'johennie': []},
             'johhni': {'johhny': []},
             'johi': {'johis': [], 'johy': []},
             'johimb': {'johimbe': []},
             'johiya': {'johiyas': []},
             'johk': {'johke': []},
             'johl': {'johles': [], 'johling': [], 'johls': []},
             'johling': {'johlinger': []},
             'johlk': {'johlke': []},
             'johmton': {'johmtone': []},
             'john': ['johne', 'johnes', 'johnness', 'johnning'],
             "john'": {"john'e": [], "john's": []},
             'john-stre': {'john-stree': []},
             'johna': {'johnas': []},
             'johnadam': {'johnadams': []},
             'johnakin': {'johnakins': []},
             'johnan': {'johnanes': []},
             'johnann': {'johnannes': []},
             'johnannin': {'johnannine': []},
             'johnashberi': {'johnashbery': []},
             'johnaton': {'johnatone': []},
             'johnbenjamin': {'johnbenjamins': []},
             'johnbi': {'johnby': []},
             'johnboat': {'johnboats': []},
             'johnbul': {'johnbull': []},
             'johnc': {'johncs': []},
             'johncald': {'johncalder': []},
             'johnci': {'johncy': []},
             'johnd': {'johnde': []},
             'johndal': {'johndale': []},
             'johndarm': {'johndarms': []},
             'johndavi': {'johndavies': []},
             'johndo': {'johndoe': []},
             'johndonn': {'johndonne': []},
             'johndro': {'johndroe': []},
             'johne': {'johnee': []},
             'johnel': {'johnell': ['johnelle'], 'johnels': []},
             'johnell': ['johnelle'],
             'johner': {'johners': []},
             'johneson': {'johnesone': []},
             'johness': {'johnesse': []},
             'johnesse': {'johnessee': []},
             'johneston': {'johnestone': []},
             'johnestoun': {'johnestoune': []},
             'johneton': {'johnetone': []},
             'johnett': {'johnette': []},
             'johney': {'johneys': []},
             'johnfisk': {'johnfiske': []},
             'johnfton': {'johnftone': []},
             'johnhenri': {'johnhenry': []},
             'johnhopkin': {'johnhopkins': []},
             'johni': {'johnie': ['johnies'], 'johnis': [], 'johny': ['johnys']},
             'johnian': {'johnians': []},
             'johnic': {'johnice': []},
             'johnie': ['johnies'],
             'johnin': {'johnine': []},
             'johnit': {'johnite': ['johnites']},
             'johnite': ['johnites'],
             'johniu': {'johnius': []},
             'johnjam': {'johnjames': []},
             'johnjo': {'johnjoe': []},
             'johnjon': {'johnjones': []},
             'johnk': {'johnke': []},
             'johnkannau': {'johnkannaus': []},
             'johnkeat': {'johnkeats': []},
             'johnkebl': {'johnkeble': []},
             'johnl': {'johnle': [], 'johnls': []},
             'johnlock': {'johnlocke': []},
             'johnmarshal': {'johnmarshall': []},
             'johnn': {'johnne': ['johnnes']},
             'johnna': {'johnnas': []},
             'johnne': {'johnnee': []},
             'johnner': {'johnners': []},
             'johnnett': {'johnnette': []},
             'johnni': {'johnnie': [], 'johnnis': [], 'johnny': []},
             'johnniec': {'johnniece': []},
             'johnniescom': {'johnniescome': []},
             'johnnni': {'johnnny': []},
             'johnnorri': {'johnnorris': []},
             'johnny': {'johnnye': []},
             "johnny'l": {"johnny'll": []},
             'johnnycak': {'johnnycake': []},
             'johnnycom': {'johnnycome': []},
             'johno': {'johnos': []},
             'johnpet': {'johnpeter': []},
             'johnpol': {'johnpoll': []},
             'johnquinci': {'johnquincy': []},
             'johnrawl': {'johnrawls': []},
             'johnrog': {'johnroger': []},
             'johnrussel': {'johnrussell': []},
             'johns': ['johnse', 'johnsing'],
             'johnsburi': {'johnsbury': []},
             'johnsdatt': {'johnsdatter': []},
             'johnsen': {'johnsens': []},
             'johnshopkin': {'johnshopkins': []},
             'johnshopkinsunivers': {'johnshopkinsuniversity': []},
             'johnshuri': {'johnshury': []},
             'johnsi': {'johnsie': [], 'johnsy': []},
             'johnsion': {'johnsione': []},
             'johnslon': {'johnslone': []},
             'johnsma': {'johnsmas': []},
             'johnsmansvil': {'johnsmansville': []},
             'johnsmanvil': {'johnsmanville': []},
             'johnso': {'johnsos': []},
             'johnson': ['johnsone',
                         'johnsones',
                         'johnsonize',
                         'johnsonism',
                         'johnsonisms',
                         'johnsonized'],
             "johnson'": {"johnson's": []},
             "johnson'l": {"johnson'll": []},
             'johnsona': {'johnsonae': []},
             'johnsondal': {'johnsondale': []},
             'johnsondavi': {'johnsondavies': []},
             'johnsones': {'johnsonese': []},
             'johnsonesqu': {'johnsonesque': []},
             'johnsongoldwat': {'johnsongoldwater': []},
             'johnsoni': {'johnsonis': []},
             'johnsonian': {'johnsonianism': [], 'johnsonians': []},
             'johnsonianissimu': {'johnsonianissimus': []},
             'johnsonianli': {'johnsonianly': []},
             'johnsonis': {'johnsonised': []},
             'johnsonist': {'johnsonists': []},
             'johnsonit': {'johnsonite': ['johnsonites']},
             'johnsonite': ['johnsonites'],
             'johnsoniu': {'johnsonius': []},
             'johnsonjeffri': {'johnsonjeffries': []},
             'johnsonmarshal': {'johnsonmarshall': []},
             'johnsonn': {'johnsonne': []},
             'johnsonre': {'johnsonreed': []},
             'johnsonsteeven': {'johnsonsteevens': []},
             'johnsonu': {'johnsonus': []},
             'johnsonvil': {'johnsonville': []},
             'johnsori': {'johnsoris': []},
             'johnsrud': {'johnsrude': []},
             'johnsson': {'johnssons': []},
             'johnstein': {'johnsteiner': []},
             'johnsteva': {'johnstevas': []},
             'johnston': ['johnstone', 'johnstones'],
             'johnstonlavi': {'johnstonlavis': []},
             'johnstonu': {'johnstonus': []},
             'johnstonvil': {'johnstonville': []},
             'johnstou': {'johnstoue': []},
             'johnstoun': {'johnstoune': [], 'johnstouns': []},
             'johnstown': {'johnstowne': ['johnstowners']},
             'johnstowne': ['johnstowners'],
             'johnstrupit': {'johnstrupite': []},
             'johnsvil': {'johnsville': []},
             'johnsvlll': {'johnsvllle': []},
             'johnswort': {'johnsworts': []},
             'johnth': {'johnthe': []},
             'johnthoma': {'johnthomas': []},
             'johnti': {'johnty': []},
             'johntown': {'johntowners': []},
             'johntyndal': {'johntyndall': []},
             'johnvil': {'johnville': []},
             'johnwa': {'johnwas': []},
             'johnwal': {'johnwallis': []},
             'johnwilk': {'johnwilkes': []},
             'johny': {'johnye': []},
             'joho': {'johos': []},
             'johol': {'johole': []},
             'johonn': {'johonnes': []},
             'johonnot': {'johonnots': []},
             'johor': {'johore': []},
             'johorean': {'johoreans': []},
             'johorensi': {'johorensis': []},
             'johores': {'johorese': []},
             'johr': {'johre': [], 'johrs': []},
             'johren': {'johrens': []},
             'johrf': {'johrfs': []},
             'johrhundert': {'johrhunderts': []},
             'johri': {'johris': [], 'johry': []},
             'johrmi': {'johrmy': []},
             'johsso': {'johssos': []},
             'johston': {'johstone': []},
             'johtune': {'johtunee': []},
             'johu': {'johue': ['johues'], 'johus': []},
             'johue': ['johues'],
             'johuni': {'johuny': []},
             'johus': {'johusou': []},
             'johusburi': {'johusbury': []},
             'johuston': {'johustone': []},
             'johya': {'johyas': []},
             'joi': {'joied': [], 'jois': [], 'joy': []},
             'joia': {'joiaed': [], 'joias': []},
             'joiat': {'joiats': []},
             'joiau': {'joiaus': []},
             'joic': {'joice': ['joices', 'joiced'], 'joicing': ['joicings']},
             'joice': ['joices', 'joiced'],
             'joicey': {'joiceys': []},
             'joici': {'joicy': []},
             'joicing': ['joicings'],
             'joid': {'joides': []},
             'joied': {'joiede': []},
             'joiedevivr': {'joiedevivre': []},
             'joiephu': {'joiephus': []},
             'joieus': {'joieuse': []},
             'joifr': {'joifre': []},
             'joiful': {'joifull': []},
             'joifulli': {'joifully': []},
             'joig': {'joige': []},
             'joign': {'joigne': [], 'joigning': []},
             'joignant': {'joignants': []},
             'joigni': {'joignis': [], 'joigny': []},
             'joignion': {'joignions': []},
             'joignir': {'joignirent': []},
             'joigniss': {'joignissent': []},
             'joignon': {'joignons': []},
             'joih': {'joihed': []},
             'joii': {'joiies': [], 'joiis': []},
             'joiiarr': {'joiiarrs': []},
             'joik': {'joiking': [], 'joiks': []},
             'joil': {'joils': []},
             'joili': {'joily': []},
             'joill': {'joille': []},
             'joim': {'joims': []},
             'joimli': {'joimly': []},
             'join': ['joine',
                      'joined',
                      'joines',
                      'joining',
                      'joinned',
                      'joineing',
                      'joinning'],
             'joinabl': {'joinability': [], 'joinable': []},
             'joincar': {'joincare': []},
             'joinct': {'joincte': ['joinctes'], 'joincts': []},
             'joincte': ['joinctes'],
             'joinctur': {'joincture': []},
             'joind': {'joinded': []},
             'joinder': {'joinders': []},
             'joindi': {'joindy': []},
             'joindr': {'joindre': []},
             'joindron': {'joindrons': []},
             'joined': {'joinedness': []},
             'joinedbi': {'joinedby': []},
             'joinedth': {'joinedthe': []},
             'joinedtogeth': {'joinedtogether': []},
             'joiner': ['joinered', 'joinering'],
             "joiner'": {"joiner's": []},
             'joineri': {'joinery': []},
             'joinervil': {'joinerville': []},
             'joinf': {'joinfs': []},
             'joinfost': {'joinfostering': []},
             'joing': {'joinging': []},
             'joini': {'joinis': []},
             'joinili': {'joinily': []},
             'joiningth': {'joiningthe': []},
             'joinl': {'joinls': []},
             'joinli': {'joinly': []},
             'joinlli': {'joinlly': []},
             'joinmit': {'joinmiter': []},
             'joinpoint': {'joinpoints': []},
             'joinr': {'joinrs': []},
             'joinril': {'joinrille': []},
             'joinrli': {'joinrly': []},
             'joinsth': {'joinsthe': []},
             'joint': ['jointe',
                       'jointed',
                       'jointes',
                       'jointing',
                       'jointings',
                       'jointness'],
             'jointact': {'jointaction': []},
             'jointaffect': {'jointaffection': ['jointaffections']},
             'jointaffection': ['jointaffections'],
             'jointag': {'jointage': []},
             'jointangl': {'jointangle': []},
             'jointauthor': {'jointauthority': [], 'jointauthors': []},
             'jointbound': {'jointbounded': []},
             'jointcav': {'jointcavity': []},
             'jointchief': {'jointchiefs': []},
             'jointcommiss': {'jointcommission': []},
             'jointcommitte': {'jointcommittee': ['jointcommittees']},
             'jointcommittee': ['jointcommittees'],
             'jointcontributori': {'jointcontributory': []},
             'jointcontrol': {'jointcontrolled': []},
             'jointcustodi': {'jointcustody': []},
             'jointdecis': {'jointdecision': []},
             'jointdefens': {'jointdefense': []},
             'jointdegre': {'jointdegree': []},
             'jointdevelop': {'jointdevelopment': []},
             'jointdiseas': {'jointdisease': []},
             'jointdistribut': {'jointdistribution': []},
             'jointed': {'jointedness': []},
             'jointeditor': {'jointeditors': []},
             'jointedleg': {'jointedlegged': []},
             'jointedli': {'jointedly': []},
             'jointen': {'jointenancy': [], 'jointenant': ['jointenants']},
             'jointenant': ['jointenants'],
             'jointend': {'jointends': []},
             'jointer': {'jointer': []},
             'jointeri': {'jointery': []},
             'jointest': {'jointestate': []},
             'jointfamili': {'jointfamilies': [], 'jointfamily': []},
             'jointfarm': {'jointfarming': []},
             'jointh': {'jointhe': []},
             'jointheir': {'jointheirs': []},
             'jointhold': {'jointholders': []},
             'jointi': {'jointy': []},
             'jointif': {'jointifs': []},
             'jointist': {'jointists': []},
             'jointiv': {'jointives': []},
             'jointlessli': {'jointlessly': []},
             'jointlet': {'jointlets': []},
             'jointli': {'jointlie': [], 'jointly': []},
             'jointlif': {'jointlife': []},
             'jointlik': {'jointlike': []},
             'jointlin': {'jointline': ['jointlines']},
             'jointline': ['jointlines'],
             'jointlyagre': {'jointlyagreed': []},
             'jointlymanag': {'jointlymanaged': []},
             'jointlyown': {'jointlyowned': []},
             'jointlysponsor': {'jointlysponsored': []},
             'jointmagistr': {'jointmagistrate': []},
             'jointmak': {'jointmaking': []},
             'jointmanag': {'jointmanagement': []},
             'jointown': {'jointowner': ['jointowners']},
             'jointowner': ['jointowners'],
             'jointpain': {'jointpains': []},
             'jointplan': {'jointplanes': []},
             'jointprob': {'jointprobability': []},
             'jointproduct': {'jointproduction': [], 'jointproducts': []},
             'jointproperti': {'jointproperty': []},
             'jointrel': {'jointrelated': []},
             'jointreplac': {'jointreplacement': []},
             'jointresolut': {'jointresolution': []},
             'jointress': {'jointresses': []},
             'jointsecretari': {'jointsecretaries': [], 'jointsecretary': []},
             'jointservic': {'jointservice': []},
             'jointsovereign': {'jointsovereigns': []},
             'jointspac': {'jointspace': []},
             'jointspecif': {'jointspecific': []},
             'jointstock': {'jointstocks': []},
             'jointstool': {'jointstools': []},
             'jointsurfac': {'jointsurfaces': []},
             'jointsymptom': {'jointsymptoms': []},
             'jointten': {'jointtenancy': [], 'jointtenant': ['jointtenants']},
             'jointtenant': ['jointtenants'],
             'jointti': {'jointty': []},
             'jointur': {'jointure': ['jointured'], 'jointuring': []},
             'jointure': ['jointured'],
             'jointurehous': {'jointurehouse': []},
             'jointus': {'jointuse': []},
             'jointventur': {'jointventure': ['jointventures'], 'jointventuring': []},
             'jointventure': ['jointventures'],
             'jointwe': {'jointweed': []},
             'jointworm': {'jointworm': []},
             'jointyp': {'jointype': []},
             'joinu': {'joinus': []},
             'joinviil': {'joinviile': []},
             'joinvil': {'joinvile': [], 'joinville': ['joinvilles']},
             'joinvili': {'joinvilie': []},
             'joinville': ['joinvilles'],
             'joinvilleacea': {'joinvilleaceae': []},
             'joinviu': {'joinviue': []},
             'joinvlll': {'joinvllle': []},
             'joinvul': {'joinvule': []},
             'joio': {'joioed': [], 'joios': []},
             'joiou': {'joious': []},
             'joip': {'joiped': []},
             'joir': {'joire': ['joired'], 'joirs': []},
             'joire': ['joired'],
             'joiri': {'joiried': [], 'joiris': [], 'joiry': []},
             'jois': {'joise': []},
             'joishi': {'joishy': []},
             'joisi': {'joisy': []},
             'joisl': {'joisls': []},
             'joissanc': {'joissance': []},
             'joist': ['joisted', 'joisting', 'joistings'],
             'joiu': {'joiued': [], 'joiuing': [], 'joius': []},
             'joius': {'joiuse': []},
             'joiut': {'joiuted': [], 'joiuts': []},
             'joiutli': {'joiutly': []},
             'joiuvil': {'joiuville': []},
             'joiya': {'joiyas': []},
             'joj': {'jojful': [], 'jojs': []},
             'jojachin': {'jojachins': []},
             'jojana': {'jojanas': []},
             'jojephu': {'jojephus': []},
             'jojfr': {'jojfre': []},
             'jojh': {'jojhe': []},
             'joji': {'jojy': []},
             'jojia': {'jojias': []},
             'jojn': {'jojned': []},
             'jojo': {'jojos': []},
             'jojoba': {'jojobas': []},
             'jojott': {'jojotte': []},
             'jok': {'joks': []},
             'jokai': {'jokais': []},
             'jokaisel': {'jokaiselle': []},
             'jokak': {'jokake': []},
             'jokanni': {'jokannis': []},
             'jokanov': {'jokanovic': []},
             'jokast': {'jokaste': []},
             'joke': ['jokee', 'joked', 'jokeing', 'jokeful'],
             'jokea': {'jokeas': []},
             'jokebi': {'jokeby': []},
             'jokebook': {'jokebooks': []},
             'jokecrack': {'jokecracking': []},
             'jokelet': {'jokelets': []},
             'jokelik': {'jokelike': []},
             'jokelor': {'jokelore': []},
             'jokemak': {'jokemaker': ['jokemakers'], 'jokemaking': []},
             'jokemaker': ['jokemakers'],
             'jokemeist': {'jokemeister': []},
             'joker': {'joker': []},
             'jokeri': {'jokery': []},
             'jokervil': {'jokerville': []},
             'jokesmith': {'jokesmiths': []},
             'jokest': {'jokester': []},
             'joketel': {'joketeller': ['joketellers'], 'joketelling': []},
             'joketeller': ['joketellers'],
             'jokey': {'jokeyness': []},
             'jokhia': {'jokhias': []},
             'joki': {'jokie': [], 'jokiness': [], 'jokis': [], 'joky': []},
             'jokia': {'jokias': []},
             'jokili': {'jokily': []},
             'joking': ['jokings'],
             'jokingli': {'jokingly': []},
             'jokkmokk': {'jokkmokks': []},
             'jokn': {'jokns': []},
             'joko': {'jokos': []},
             'jokov': {'jokovic': []},
             'joksimov': {'joksimovic': []},
             'joktanid': {'joktanide': ['joktanides']},
             'joktanide': ['joktanides'],
             'joktanit': {'joktanite': ['joktanites']},
             'joktanite': ['joktanites'],
             'joku': {'jokus': []},
             'jokuba': {'jokubaitis': [], 'jokubas': []},
             'jokuboni': {'jokubonis': []},
             'jokul': {'jokull': ['jokulls'], 'jokuls': []},
             'jokulhlaup': {'jokulhlaups': []},
             'jokull': ['jokulls'],
             'jokumaraswami': {'jokumaraswamy': []},
             'jokw': {'jokwe': []},
             'jol': {'jols': []},
             'jola': {'jolas': []},
             'jolah': {'jolahs': []},
             'jolaha': {'jolahas': []},
             'jolai': {'jolais': []},
             'jolain': {'jolaine': []},
             'jolan': {'jolane': []},
             'joland': {'jolande': []},
             'jolant': {'jolante': []},
             'jolanth': {'jolanthe': []},
             'jolas': {'jolases': []},
             'jolass': {'jolasse': []},
             'jolau': {'jolaus': []},
             'jolayn': {'jolayne': []},
             'jolbi': {'jolby': []},
             'jolc': {'jolce': []},
             'jolchin': {'jolchine': []},
             'jold': {'jolds': []},
             'joldier': {'joldiers': []},
             'joldwynd': {'joldwynds': []},
             'jole': {'joled': [], 'jolee': [], 'joles': [], 'joling': []},
             'joleen': {'joleene': []},
             'jolen': {'jolene': []},
             'jolephu': {'jolephus': []},
             'jolett': {'jolette': []},
             'jolf': {'jolfe': []},
             'jolfr': {'jolfre': []},
             'jolha': {'jolhas': []},
             'jolhff': {'jolhffe': []},
             'joli': {'jolie': ['jolies'], 'jolis': [], 'joly': ['jolys']},
             'joliann': {'jolianne': ['joliannes']},
             'jolianne': ['joliannes'],
             'jolianni': {'joliannis': []},
             'joliboi': {'jolibois': []},
             'jolic': {'jolice': []},
             'jolici': {'jolicies': [], 'jolicy': []},
             'jolicou': {'jolicouer': []},
             'jolicur': {'jolicure': []},
             'jolie': ['jolies'],
             'joliess': {'joliesse': ['joliesses']},
             'joliesse': ['joliesses'],
             'joliet': {'joliet': []},
             'joliett': {'joliette': []},
             'jolietvil': {'jolietville': []},
             'jolif': {'jolife': [], 'jolification': [], 'jolifou': []},
             'joliff': {'joliffe': ['joliffes'], 'joliffs': []},
             'joliffe': ['joliffes'],
             'jolifi': {'jolifie': []},
             'jolifl': {'jolifle': []},
             'jolift': {'jolifte': []},
             'jolii': {'joliis': []},
             'jolili': {'jolily': []},
             'jolimaitr': {'jolimaitre': []},
             'jolin': {'joline': ['jolines'], 'jolins': []},
             'joline': ['jolines'],
             'jolinier': {'joliniere': []},
             'joliot': {'joliot': []},
             'joliotcuri': {'joliotcurie': ['joliotcuries']},
             'joliotcurie': ['joliotcuries'],
             'jolit': {'jolite': [], 'jolitical': [], 'jolitics': []},
             'jolite': {'jolitee': []},
             'jolithu': {'jolithus': []},
             'joliti': {'jolitie': [], 'jolity': []},
             'joliu': {'jolius': []},
             'jolivett': {'jolivette': []},
             'jolk': {'jolks': []},
             'jolkovski': {'jolkovsky': []},
             'joll': {'jolle': ['jolles', 'jolled'], 'jolling': [], 'jolls': []},
             'jolla': {'jollas': []},
             'jollai': {'jollais': []},
             'jollan': {'jollans': []},
             'jolland': {'jollands': []},
             'jollar': {'jollars': []},
             'jollass': {'jollasse': []},
             'jollc': {'jollcs': []},
             'jollci': {'jollcy': []},
             'jolle': {'jollee': []},
             'jolleg': {'jollege': []},
             'joller': {'jollers': []},
             'jollett': {'jollette': [], 'jolletts': []},
             'jolley': {'jolleying': [], 'jolleys': []},
             'jolli': {'jollie': ['jollied'],
                       'jolliness': [],
                       'jollis': [],
                       'jolly': ['jollying']},
             'jollibe': {'jollibee': []},
             'jollie': ['jollied'],
             'jollier': {'jolliers': []},
             'jolliett': {'jolliette': []},
             'jollif': {'jollifant': [], 'jollife': [], 'jollification': []},
             'jollife': {'jollifee': []},
             'jolliff': {'jolliffe': ['jolliffes']},
             'jolliffe': {'jolliffee': []},
             'jollifi': {'jollifie': ['jollifies', 'jollified'], 'jollify': ['jollifying']},
             'jollifie': ['jollifies', 'jollified'],
             'jollifl': {'jollifle': []},
             'jollift': {'jollifte': []},
             'jollify': ['jollifying'],
             'jollili': {'jollily': []},
             'jollimor': {'jollimore': []},
             'jollin': {'jollins': []},
             'jollite': {'jollitee': []},
             'jolliti': {'jollitie': [], 'jollity': []},
             'jolliv': {'jolliver': []},
             'jolllff': {'jolllffe': []},
             'jollo': {'jollos': []},
             'jollof': {'jollofs': []},
             'jolloff': {'jolloffs': []},
             'jolloi': {'jollois': []},
             'jollop': {'jollops': []},
             'jollow': {'jollowed': [], 'jollowing': [], 'jollows': []},
             'jollttt': {'jolltttes': []},
             'jolly': {'jollye': []},
             'jollyboat': {'jollyboats': []},
             'jollyboy': {'jollyboys': []},
             'jollyf': {'jollyfe': []},
             'jollyfac': {'jollyfaced': []},
             'jollyff': {'jollyffe': []},
             'jollylook': {'jollylooking': []},
             'jollymerri': {'jollymerry': []},
             'jollymor': {'jollymore': []},
             'jollyseb': {'jollyseber': []},
             'jollyvil': {'jollyville': []},
             'jolm': {'jolme': ['jolmes'], 'jolms': []},
             'jolme': ['jolmes'],
             'jolmni': {'jolmny': []},
             'jolmsburi': {'jolmsbury': []},
             'jolmston': {'jolmstone': []},
             'joln': {'jolned': [], 'jolnes': []},
             'jolnt': {'jolnts': []},
             'jolnvil': {'jolnville': []},
             'jolnvlll': {'jolnvllle': []},
             'jolo': {'jolos': []},
             'joloan': {'joloans': []},
             'joloano': {'joloanos': []},
             'jolob': {'jolobe': []},
             'jolof': {'jolofs': []},
             'joloff': {'joloffs': []},
             'joloi': {'jolois': []},
             'jolot': {'jolote': []},
             'jolson': {'jolson': []},
             'jolsonesqu': {'jolsonesque': []},
             'jolst': {'jolsts': []},
             'jolt': ['jolte', 'jolted', 'jolting', 'joltings'],
             'jolter': {'jolters': []},
             'jolterhead': {'jolterheaded': [], 'jolterheads': []},
             'jolthead': {'joltheads': []},
             'jolti': {'joltiness': [], 'jolty': []},
             'joltingli': {'joltingly': []},
             'jolu': {'jolus': []},
             'jolumbu': {'jolumbus': []},
             'jolut': {'jolution': []},
             'joly': {'jolye': []},
             'jolyff': {'jolyffe': []},
             'jolyn': {'jolyne': []},
             'jolyness': {'jolynesse': []},
             'jolynn': {'jolynne': []},
             'jolyon': {'jolyons': []},
             'jolyt': {'jolyte': []},
             'jom': {'joms': []},
             'joma': {'jomas': []},
             'jomada': {'jomadas': []},
             'jomalero': {'jomaleros': []},
             'joman': {'jomanes': []},
             'jomand': {'jomandes': []},
             'jomanta': {'jomantas': []},
             'jomari': {'jomarie': [], 'jomary': []},
             'jomb': {'jombe': []},
             'jombe': {'jombee': []},
             'jombi': {'jombies': []},
             'jomblet': {'jomblets': []},
             'jome': {'jomed': [], 'jomes': [], 'joming': []},
             'jomest': {'jomestic': []},
             'jometh': {'jomething': []},
             'jometim': {'jometimes': []},
             'jomfru': {'jomfrue': []},
             'jomhuriy': {'jomhuriye': []},
             'jomi': {'jomy': []},
             'jomil': {'jomills': []},
             'jomini': {'jominis': [], 'jominy': []},
             'jommetri': {'jommetry': []},
             'jommi': {'jommy': []},
             'jommiss': {'jommission': []},
             'jommitte': {'jommittee': []},
             'jommonli': {'jommonly': []},
             'jommun': {'jommunication': [], 'jommunity': []},
             'jomn': {'jomne': []},
             'jomo': {'jomos': []},
             'jomon': {'jomons': []},
             'jomones': {'jomonese': []},
             'jomp': {'jomped': []},
             'jompani': {'jompany': []},
             'jompar': {'jompared': []},
             'jomph': {'jomphe': []},
             'jomplet': {'jomplete': []},
             'jompol': {'jompole': []},
             'jompr': {'jompre': []},
             'jomsburg': {'jomsburgers': []},
             'jomsvik': {'jomsviking': ['jomsvikings']},
             'jomsviking': ['jomsvikings'],
             'jomt': {'jomte': ['jomted'], 'jomts': []},
             'jomte': ['jomted'],
             'jomtli': {'jomtly': []},
             'jomu': {'jomus': []},
             'jomval': {'jomvall': []},
             'jomvil': {'jomville': []},
             'jomz': {'jomzs': []},
             'jon': {'jonnings': [], 'jons': []},
             'jona': {'jonae': [], 'jonas': []},
             'jonac': {'jonaces': []},
             'jonadab': {'jonadabs': []},
             'jonadg': {'jonadge': []},
             'jonafre': {'jonafree': []},
             'jonag': {'jonage': []},
             'jonagold': {'jonagolds': []},
             'jonah': ['jonahed'],
             'jonahlik': {'jonahlike': []},
             'jonaiss': {'jonaissant': []},
             'jonaiti': {'jonaitis': []},
             'jonak': {'jonaker': []},
             'jonaka': {'jonakas': []},
             'jonal': {'jonals': []},
             'jonangpa': {'jonangpas': []},
             'jonann': {'jonannes': []},
             'jonar': {'jonared': []},
             'jonas': {'jonases': []},
             'jonass': {'jonasse': []},
             'jonasvil': {'jonasville': []},
             'jonata': {'jonatas': []},
             'jonatha': {'jonathae': [], 'jonathas': []},
             'jonathan': ['jonathane', 'jonathanisms'],
             'jonathanedward': {'jonathanedwards': []},
             'jonathani': {'jonathanis': []},
             'jonathon': {'jonathons': []},
             'jonb': {'jonbs': []},
             'jonboat': {'jonboats': []},
             'jonc': {'jonce': [], 'joncs': []},
             'jonca': {'joncas': []},
             'joncair': {'joncaire': ['joncaires']},
             'joncaire': ['joncaires'],
             'joncern': {'joncerned': []},
             'jonch': {'jonche': ['jonches']},
             'jonche': {'jonchee': ['jonchees']},
             'jonchee': ['jonchees'],
             'joncheer': {'joncheere': []},
             'joncher': {'jonchere': ['joncheres']},
             'jonchere': ['joncheres'],
             'joncheri': {'jonchery': []},
             'jonci': {'joncy': []},
             'joncier': {'jonciere': ['joncieres']},
             'jonciere': ['joncieres'],
             'joncker': {'jonckers': []},
             'jonckheer': {'jonckheere': []},
             'joncquier': {'joncquieres': []},
             'joncsvil': {'joncsville': []},
             'jonction': {'jonctions': []},
             'jonctionnair': {'jonctionnaires': []},
             'jonctur': {'joncture': ['jonctures']},
             'joncture': ['jonctures'],
             'jonczi': {'jonczy': []},
             'jond': {'jonde': [], 'jonds': []},
             'jondel': {'jondelle': []},
             'jondhal': {'jondhale': []},
             'jondit': {'jondition': ['jonditions']},
             'jondition': ['jonditions'],
             'jondl': {'jondle': []},
             'jondrett': {'jondrette': ['jondrettes']},
             'jondrette': ['jondrettes'],
             'jone': {'joned': [],
                      'jonee': [],
                      'jonelis': [],
                      'jonely': [],
                      'jones': [],
                      'joning': []},
             'jonec': {'jonece': []},
             'jonecki': {'joneckis': []},
             'jonel': {'jonell': ['jonelle']},
             'jonell': ['jonelle'],
             'jonellu': {'jonellus': []},
             'joner': {'joners': []},
             'jones': ['jonese', 'jonesed', 'jonesing', 'jonesism'],
             "jones'": {"jones'es": [], "jones's": []},
             "jones'l": {"jones'll": []},
             'jonescu': {'jonescue': []},
             'jonesdavi': {'jonesdavies': []},
             'jonese': {'jonesee': []},
             'joneset': {'jonesetal': []},
             'jonesevan': {'jonesevans': []},
             'jonesi': {'jonesie': [], 'jonesy': []},
             'jonesianu': {'jonesianus': []},
             'jonesit': {'jonesites': []},
             'jonesiu': {'jonesius': []},
             'jonesle': {'joneslee': []},
             'jonesmil': {'jonesmiller': []},
             'jonesmot': {'jonesmote': []},
             'jonespelti': {'jonespeltis': []},
             'joneston': {'jonestone': []},
             'jonestown': {'jonestowns': []},
             'jonesvil': {'jonesville': ['jonesvilles']},
             'jonesville': ['jonesvilles'],
             'jonesvillian': {'jonesvillians': []},
             'jonesviu': {'jonesviue': []},
             'jonesvll': {'jonesvllle': []},
             'joneswhit': {'joneswhite': []},
             'joneswilliam': {'joneswilliams': []},
             'jonet': {'jonete': []},
             'jonett': {'jonette': []},
             'jonf': {'jonfs': []},
             'jong': ['jonge', 'jonges', 'jonged', 'jonging'],
             'jongb': {'jongbe': []},
             'jongblo': {'jongbloed': []},
             'jongeblo': {'jongebloed': []},
             'jongejan': {'jongejans': []},
             'jongel': {'jongeling': []},
             'jongen': {'jongenelis': [], 'jongens': []},
             'jongenburg': {'jongenburger': []},
             'jongepi': {'jongepier': []},
             'jonger': {'jongere': [], 'jongers': []},
             'jongeriu': {'jongerius': []},
             'jongest': {'jongestal': []},
             'jongestal': {'jongestall': []},
             'jongetj': {'jongetje': []},
             'jongeyan': {'jongeyans': []},
             'jongh': {'jonghe': [], 'jonghs': []},
             'jonghau': {'jonghaus': []},
             'jonghe': {'jonghee': []},
             'jonghman': {'jonghmans': []},
             'jongho': {'jonghoe': []},
             'jongilizw': {'jongilizwe': []},
             'jongitudin': {'jongitudinal': []},
             'jongke': {'jongkees': []},
             'jongkind': {'jongkinds': []},
             'jongl': {'jongle': []},
             'jongler': {'jonglers': []},
             'jongleress': {'jongleresses': []},
             'jongleri': {'jonglerie': ['jongleries']},
             'jonglerie': ['jongleries'],
             'jongleur': {'jongleur': []},
             'jongleuresqu': {'jongleuresque': []},
             'jongleus': {'jongleuse': []},
             'jongman': {'jongmans': []},
             'jongo': {'jongos': []},
             'jongpen': {'jongpens': []},
             'jongpon': {'jongpons': []},
             'jongst': {'jongste': []},
             'jongu': {'jongue': [], 'jongus': []},
             'jonguier': {'jonguiere': []},
             'jongw': {'jongwe': []},
             'jonh': {'jonhs': []},
             'jonhston': {'jonhstone': []},
             'joni': {'jonie': ['jonies', 'jonied'], 'jonis': [], 'jony': ['jonys']},
             'jonia': {'jonias': []},
             'jonian': {'jonians': []},
             'jonic': {'jonice': []},
             'jonicu': {'jonicus': []},
             'jonid': {'jonides': []},
             'jonie': ['jonies', 'jonied'],
             'jonik': {'jonikal': []},
             'jonika': {'jonikas': []},
             'jonin': {'jonine': []},
             'joniski': {'joniskis': []},
             'joniss': {'jonissance': []},
             'jonithu': {'jonithus': []},
             'joniti': {'jonitis': []},
             'joniu': {'jonius': []},
             'joniv': {'jonive': []},
             'jonjabado': {'jonjabadoed': []},
             'jonk': {'jonke': ['jonkes'], 'jonks': []},
             'jonkbp': {'jonkbping': []},
             'jonkdp': {'jonkdping': []},
             'jonke': {'jonkees': []},
             'jonker': {'jonkers': []},
             'jonkershui': {'jonkershuis': []},
             'jonkheer': {'jonkheere': []},
             'jonkin': {'jonkins': []},
             'jonkiop': {'jonkioping': []},
             'jonklaa': {'jonklaas': []},
             'jonkop': {'jonkoping': ['jonkopings']},
             'jonkoping': ['jonkopings'],
             'jonkvrouw': {'jonkvrouwe': []},
             'jonl': {'jonle': []},
             'jonle': {'jonlee': []},
             'jonli': {'jonly': []},
             'jonmark': {'jonmarker': []},
             'jonn': {'jonne': ['jonnes'], 'jonns': []},
             'jonna': {'jonnas': []},
             'jonnakuti': {'jonnakuty': []},
             'jonnc': {'jonncs': []},
             'jonne': ['jonnes'],
             'jonnect': {'jonnected': [], 'jonnection': []},
             'jonnek': {'jonneke': []},
             'jonnel': {'jonnell': []},
             'jonnett': {'jonnette': []},
             'jonni': {'jonnie': ['jonnies'], 'jonnis': [], 'jonny': ['jonnys']},
             'jonnie': ['jonnies'],
             'jonnni': {'jonnny': []},
             'jonnston': {'jonnstone': []},
             'jonny': ['jonnys'],
             'jonnycak': {'jonnycake': ['jonnycakes']},
             'jonnycake': ['jonnycakes'],
             'jono': {'jonoe': [], 'jonos': []},
             'jonoi': {'jonois': []},
             'jonom': {'jonomic': []},
             'jonosuk': {'jonosuke': []},
             'jonot': {'jonote': []},
             'jonov': {'jonovic': []},
             'jonp': {'jonps': []},
             'jonqnier': {'jonqniere': []},
             'jonqu': {'jonque': ['jonques']},
             'jonque': ['jonques'],
             'jonquel': {'jonquelle': []},
             'jonquer': {'jonquere': ['jonqueres']},
             'jonquere': ['jonqueres'],
             'jonquicr': {'jonquicre': []},
             'jonquidr': {'jonquidre': []},
             'jonquier': {'jonquiere': ['jonquieres'], 'jonquiers': []},
             'jonquiere': ['jonquieres'],
             'jonquierr': {'jonquierre': []},
             'jonquiir': {'jonquiire': []},
             'jonquil': ['jonquill', 'jonquille', 'jonquills', 'jonquilles'],
             'jonquir': {'jonquire': ['jonquires']},
             'jonquire': ['jonquires'],
             'jonquisr': {'jonquisre': []},
             'jonr': {'jonrs': []},
             'jonre': {'jonreed': []},
             'jonrnal': {'jonrnals': []},
             'jonrney': {'jonrneyings': [], 'jonrneys': []},
             'jonrni': {'jonrnies': []},
             'jonrow': {'jonrowe': []},
             'jons': {'jonse': ['jonses'], 'jonsing': []},
             'jonsa': {'jonsas': []},
             'jonsdatt': {'jonsdatter': []},
             'jonsdott': {'jonsdotter': []},
             'jonse': ['jonses'],
             'jonsel': {'jonsell': []},
             'jonser': {'jonsered': ['jonsereds']},
             'jonsered': ['jonsereds'],
             'jonsi': {'jonsie': []},
             'jonsid': {'jonsidered': []},
             'jonsider': {'jonsiderable': [], 'jonsideration': []},
             'jonsiu': {'jonsius': []},
             'jonson': ['jonsone'],
             'jonsonian': {'jonsonians': []},
             'jonsoniu': {'jonsonius': []},
             'jonsonu': {'jonsonus': []},
             'jonsori': {'jonsoris': []},
             'jonsson': {'jonssons': []},
             'jonstantin': {'jonstantine': []},
             'jonstitut': {'jonstitution': []},
             'jonston': {'jonstone': []},
             'jonstonu': {'jonstonus': []},
             'jonstrom': {'jonstromer': []},
             'jonstruct': {'jonstruction': []},
             'jont': {'jonte': ['jontes'], 'jonts': []},
             'jonte': ['jontes'],
             'jontel': {'jontell': []},
             'jontent': {'jontents': []},
             'jonti': {'jonty': []},
             'jontinali': {'jontinalis': []},
             'jontinu': {'jontinued': []},
             'jontli': {'jontly': []},
             'jontu': {'jontue': []},
             'jontyl': {'jontyle': []},
             'jonu': {'jonus': []},
             'jonuari': {'jonuary': []},
             'jonuori': {'jonuory': []},
             'jonusa': {'jonusas': []},
             'jonusauska': {'jonusauskas': []},
             'jonuti': {'jonutis': []},
             'jonvel': {'jonvelle': []},
             'jonvil': {'jonville': []},
             'jony': {'jonye': []},
             'jonyna': {'jonynas': []},
             'jonz': {'jonze': []},
             'jonzi': {'jonzy': []},
             'joo': {'joos': []},
             "joo'ri": {"joo'ry": []},
             'jooc': {'jooce': []},
             'jood': {'joode': [], 'joods': []},
             'joodg': {'joodge': []},
             'joodl': {'joodle': []},
             'joods': {'joodse': []},
             'joodsch': {'joodsche': []},
             'jooe': {'jooes': []},
             'joof': {'joofe': [], 'joofs': []},
             'joog': {'jooge': [], 'joogs': []},
             'joohe': {'joohee': []},
             'jooi': {'joois': []},
             'jook': ['jooke', 'jooked', 'jooking'],
             'jookeri': {'jookery': []},
             'jool': {'jooled': [], 'jools': []},
             'joolbar': {'joolbars': []},
             'jooleri': {'joolery': []},
             'jooli': {'jooly': []},
             'joolri': {'joolry': []},
             'joom': {'jooming': [], 'jooms': []},
             'joomp': {'joomped': [], 'joomping': []},
             'joon': {'joone': ['joones'], 'joons': []},
             'joona': {'joonas': []},
             'joone': {'joonee': []},
             'jooner': {'joonere': []},
             'jooographi': {'jooography': []},
             'joooographi': {'joooography': []},
             'joop': {'joops': []},
             'joor': {'joore': [], 'joors': []},
             'joorden': {'joordens': []},
             'joori': {'jooris': [], 'joory': []},
             'joos': {'joose': ['joosely']},
             'joose': ['joosely'],
             'joosen': {'joosens': []},
             'joosi': {'joosy': []},
             'joosj': {'joosje': []},
             'jooss': {'joosse': []},
             'joossen': {'joossens': []},
             'joost': {'jooste': [], 'joosting': [], 'joosts': []},
             'joosten': {'joostens': []},
             'joostic': {'joostice': []},
             'joot': {'joote': [], 'joots': []},
             'jooti': {'jooties': [], 'jootis': [], 'jooty': []},
             'jooue': {'jooues': []},
             'jop': {'jops': []},
             'jopa': {'jopas': []},
             'jopanes': {'jopanese': []},
             'jopard': {'joparde': []},
             'jopardi': {'jopardie': []},
             'jopassu': {'jopassus': []},
             'jope': {'jopes': []},
             'jopi': {'jopie': []},
             'jopic': {'jopics': []},
             'jopit': {'jopiter': []},
             'jopk': {'jopke': []},
             'jopkin': {'jopkins': []},
             'jopl': {'jople': [], 'jopling': ['joplings']},
             'joplin': {'joplin': []},
             'joplinesqu': {'joplinesque': []},
             'jopling': ['joplings'],
             'joplinjani': {'joplinjanis': []},
             'jopones': {'joponese': []},
             'jopoulo': {'jopoulos': []},
             'jopp': {'joppe': [], 'jopps': []},
             'joppatown': {'joppatowne': []},
             'joppi': {'joppie': [], 'joppy': []},
             'joppk': {'joppke': []},
             'joptionpan': {'joptionpane': []},
             'jopul': {'jopulation': []},
             'joqu': {'joque': ['joques']},
             'joque': ['joques'],
             'jor': {'jorative': ['joratively'], 'jorring': [], 'jors': []},
             'jora': {'jorae': [], 'joras': []},
             'joraand': {'joraandes': []},
             'jorac': {'jorace': []},
             'joraci': {'joracy': []},
             'joral': {'jorale': []},
             'joram': {'jorams': []},
             'jorang': {'joranger': []},
             'joraschki': {'joraschky': []},
             'jorass': {'jorasse': ['jorasses']},
             'jorasse': ['jorasses'],
             'jorat': {'joration': []},
             'jorative': ['joratively'],
             'joravski': {'joravsky': []},
             'jorbenadz': {'jorbenadze': []},
             'jorc': {'jorce': ['jorces', 'jorced']},
             'jorce': ['jorces', 'jorced'],
             'jord': {'jorde': [], 'jording': [], 'jords': []},
             'jorda': {'jordas': []},
             'jordaan': {'jordaans': []},
             'jordach': {'jordache': ['jordaches']},
             'jordache': ['jordaches'],
             'jordacn': {'jordacns': []},
             'jordaen': {'jordaens': []},
             'jordain': {'jordaine': [], 'jordains': []},
             'jordaki': {'jordaky': []},
             'jordan': ['jordane',
                        'jordanes',
                        'jordanic',
                        'jordaning',
                        'jordanized',
                        'jordanization'],
             'jordana': {'jordanas': []},
             'jordanair': {'jordanaires': []},
             'jordanc': {'jordancs': []},
             'jordanel': {'jordanelle': []},
             'jordanes': {'jordanese': []},
             'jordanesqu': {'jordanesque': []},
             'jordang': {'jordangate': []},
             'jordanhil': {'jordanhill': []},
             'jordani': {'jordanie': [], 'jordanis': [], 'jordany': []},
             'jordanian': {'jordanian': []},
             'jordaniancontrol': {'jordaniancontrolled': []},
             'jordanianisra': {'jordanianisraeli': []},
             'jordanid': {'jordanides': []},
             'jordanien': {'jordaniens': []},
             'jordanienn': {'jordanienne': []},
             'jordanit': {'jordanite': ['jordanites']},
             'jordanite': ['jordanites'],
             'jordann': {'jordanne': [], 'jordanns': []},
             'jordano': {'jordanos': []},
             'jordanogl': {'jordanoglou': []},
             'jordanon': {'jordanons': []},
             'jordanscap': {'jordanscapes': []},
             'jordanski': {'jordansky': []},
             'jordanston': {'jordanstone': []},
             'jordanstrass': {'jordanstrasse': []},
             'jordant': {'jordantal': []},
             'jordanthorp': {'jordanthorpe': []},
             'jordanu': {'jordanus': []},
             'jordanvil': {'jordanville': []},
             'jordart': {'jordarter': ['jordarters'], 'jordarts': []},
             'jordarten': {'jordartene': []},
             'jordarter': ['jordarters'],
             'jordarterna': {'jordarternas': []},
             'jordauhil': {'jordauhill': []},
             'jordayn': {'jordayne': []},
             'jordbrug': {'jordbrugs': []},
             'jordbrugsforsker': {'jordbrugsforskeres': []},
             'jordbrugsforskn': {'jordbrugsforskning': []},
             'jordbruk': {'jordbruks': []},
             'jordbrukar': {'jordbrukare': []},
             'jordbrukarna': {'jordbrukarnas': []},
             'jordbruket': {'jordbrukets': []},
             'jordbruksforskar': {'jordbruksforskares': []},
             'jordbruksforskn': {'jordbruksforskning': []},
             'jordbrukskri': {'jordbrukskris': []},
             'jordbruksprodukt': {'jordbruksprodukter': []},
             'jordbruksutveckl': {'jordbruksutveckling': []},
             'jordbunden': {'jordbundens': []},
             'jordean': {'jordeans': []},
             'jordel': {'jordell': []},
             'jorden': {'jordene': [], 'jordening': [], 'jordens': []},
             'jordens': {'jordenses': []},
             'jorder': {'jordered': [], 'jorders': []},
             'jordfundn': {'jordfundne': []},
             'jordi': {'jordie': [], 'jordis': [], 'jordy': []},
             'jordil': {'jordils': []},
             'jordin': {'jordine': []},
             'jordisit': {'jordisite': []},
             'jordisk': {'jordiske': []},
             'jordlag': {'jordlager': []},
             'jordman': {'jordmaner': []},
             'jordon': {'jordons': []},
             'jordprofil': {'jordprofiler': []},
             'jordprov': {'jordprover': []},
             'jordr': {'jordre': []},
             'jordrotationen': {'jordrotationens': []},
             'jordtyp': {'jordtyper': []},
             'jore': {'jored': [], 'joree': ['jorees'], 'jores': [], 'joring': []},
             'joredi': {'joredie': []},
             'joree': ['jorees'],
             'joreig': {'joreige': []},
             'jorel': {'jorelle': []},
             'joren': {'jorene': [], 'jorens': []},
             'jorenbi': {'jorenby': []},
             'jorest': {'jorests': []},
             'jorev': {'joreval': [], 'jorever': []},
             'jorf': {'jorfe': []},
             'jorg': {'jorge': ['jorges']},
             'jorge': ['jorges'],
             'jorgen': {'jorgens': []},
             'jorgens': {'jorgense': []},
             'jorgensdatt': {'jorgensdatter': []},
             'jorgensen': {'jorgensens': []},
             'jorgenson': {'jorgensons': []},
             'jorgi': {'jorgie': [], 'jorgy': []},
             'jorgin': {'jorgine': []},
             'jorgiv': {'jorgive': []},
             'jorgo': {'jorgos': []},
             'jorhamit': {'jorhamites': []},
             'jori': {'jorie': ['jories'], 'joris': [], 'jory': ['jorys']},
             'joribank': {'joribanks': []},
             'joribu': {'joribus': []},
             'jorie': ['jories'],
             'jorigin': {'joriginal': []},
             'jorind': {'jorinde': []},
             'joris': {'jorise': []},
             'jorisenn': {'jorisenne': []},
             'joriss': {'jorisse': []},
             'jorist': {'jorists': []},
             'joritarian': {'joritarianism': []},
             'joriti': {'jorities': [], 'jority': []},
             'joriu': {'jorius': []},
             'jorj': {'jorje': []},
             'jorji': {'jorjy': []},
             'jork': {'jorke': [], 'jorks': []},
             'jorkaski': {'jorkasky': []},
             'jorken': {'jorkens': []},
             'jorker': {'jorkers': []},
             'jorkin': {'jorkins': []},
             'jorl': {'jorling': [], 'jorls': []},
             'jorm': {'jorme': ['jormed'], 'jorming': [], 'jorms': []},
             'jormat': {'jormation': []},
             'jorme': ['jormed'],
             'jormerli': {'jormerly': []},
             'jormungand': {'jormungander': []},
             'jorn': {'jorne': ['jornes', 'jorned'], 'jorning': [], 'jorns': []},
             'jorna': {'jornaes': []},
             'jornad': {'jornades': []},
             'jornada': {'jornadas': []},
             'jornado': {'jornados': []},
             'jornai': {'jornais': []},
             'jornal': {'jornales': [], 'jornalism': [], 'jornall': [], 'jornals': []},
             'jornald': {'jornalde': []},
             'jornaleiro': {'jornaleiros': []},
             'jornalensi': {'jornalensis': []},
             'jornalera': {'jornaleras': []},
             'jornalero': {'jornaleros': []},
             'jornalist': {'jornalists': []},
             'jornalista': {'jornalistas': []},
             'jornand': {'jornandes': []},
             'jornandc': {'jornandcs': []},
             'jornaud': {'jornaudes': []},
             'jornay': {'jornaye': []},
             'jorne': {'jornee': ['jornees']},
             'jornee': ['jornees'],
             'jornel': {'jornell': []},
             'jorneu': {'jorneus': []},
             'jorney': {'jorneye': ['jorneyes'], 'jorneys': []},
             'jorneye': ['jorneyes'],
             'jorni': {'jornie': ['jornies'], 'jorny': []},
             'jornie': ['jornies'],
             'jornval': {'jornvall': []},
             'jornwal': {'jornwallis': []},
             'joro': {'joroe': [], 'joros': []},
             'jorobado': {'jorobados': []},
             'jorom': {'jorome': []},
             'jorongo': {'jorongos': []},
             'joroni': {'joronis': []},
             'joropo': {'joropos': []},
             'jorp': {'jorpes': []},
             'jorq': {'jorqe': []},
             'jorqu': {'jorque': []},
             'jorquett': {'jorquette': []},
             'jorr': {'jorre': ['jorres']},
             'jorre': ['jorres'],
             'jorrespond': {'jorresponding': []},
             'jorri': {'jorrie': [], 'jorris': [], 'jorry': []},
             'jorroc': {'jorroces': []},
             'jorrock': {'jorrocks': []},
             'jorrocks': {'jorrockses': []},
             'jors': {'jorse': []},
             'jorsal': {'jorsale': []},
             'jorsalafar': {'jorsalafare': ['jorsalafarer']},
             'jorsalafare': ['jorsalafarer'],
             'jorsalfar': {'jorsalfarer': []},
             'jorsat': {'jorsater': []},
             'jorst': {'jorsted': []},
             'jort': {'jorte': ['jorted', 'jortes'], 'jorts': []},
             'jortanc': {'jortance': []},
             'jorte': ['jorted', 'jortes'],
             'jorth': {'jorthe': []},
             'jorthopr': {'jorthopres': []},
             'jorti': {'jortis': [], 'jorty': []},
             'jortin': {'jortins': []},
             'jortion': {'jortions': []},
             'jortit': {'jortiter': []},
             'jortun': {'jortune': [], 'jortunity': []},
             'joru': {'jorus': []},
             'joruand': {'joruandes': []},
             'jorullensi': {'jorullensis': []},
             'jorum': {'jorum': []},
             'jorun': {'jorunal': ['jorunals']},
             'jorunal': ['jorunals'],
             'jorv': {'jorve': []},
             'jorva': {'jorvas': []},
             'jorvi': {'jorvis': []},
             'jorw': {'jorwe': []},
             'jory': ['jorys'],
             'jorz': {'jorze': []},
             "jos'": {"jos'e": []},
             'josa': {'josas': []},
             'josaiti': {'josaitis': []},
             'josan': {'josane': []},
             'josani': {'josanie': []},
             'josann': {'josanne': []},
             'josapha': {'josaphas': []},
             'josaphat': {'josaphats': []},
             'josaphin': {'josaphine': []},
             'josberg': {'josberger': []},
             'josc': {'josce': [], 'joscs': []},
             'joscelin': {'josceline': []},
             'joscelyn': {'joscelyne': [], 'joscelyns': []},
             'josceu': {'josceus': []},
             'joschk': {'joschke': []},
             'josci': {'joscy': []},
             'josciu': {'joscius': []},
             'joscpbu': {'joscpbus': []},
             'joscph': {'joscphe': []},
             'joscphi': {'joscphy': []},
             'joscphn': {'joscphns': []},
             'joscphu': {'joscphus': []},
             'joscplm': {'joscplms': []},
             'josctt': {'josctte': []},
             'josd': {'josde': ['josded', 'josdes'], 'josding': []},
             'josde': ['josded', 'josdes'],
             'josdphin': {'josdphine': []},
             'jose': {'josed': [],
                      'josee': [],
                      'joseli': [],
                      'josely': [],
                      'joses': [],
                      'josing': []},
             "jose'": {"jose'e": []},
             "jose'd": {"jose'de": []},
             'josea': {'joseas': []},
             'josean': {'joseans': []},
             'josebas': {'josebased': []},
             'joseburi': {'josebury': []},
             'josed': {'josede': []},
             'josef': {'josefe': [], 'josefs': []},
             'josefa': {'josefas': []},
             'joseff': {'joseffer': []},
             'joseffi': {'joseffy': []},
             'josefhu': {'josefhus': []},
             'josefin': {'josefine': ['josefines']},
             'josefina': {'josefinas': []},
             'josefine': ['josefines'],
             'josefinismu': {'josefinismus': []},
             'josefino': {'josefinos': []},
             'josefsgass': {'josefsgasse': []},
             'josefslegend': {'josefslegende': []},
             'josefst': {'josefstal': []},
             'josefstadt': {'josefstadter': []},
             'josefstadterstrass': {'josefstadterstrasse': []},
             'josefsth': {'josefsthal': []},
             'josefstrass': {'josefstrasse': []},
             'josefu': {'josefus': []},
             'joseit': {'joseite': []},
             'josel': {'josele': [], 'josell': ['joselle']},
             'joselin': {'joseline': []},
             'josell': ['joselle'],
             'joselui': {'joseluis': []},
             'joselyn': {'joselyne': []},
             'josemercuri': {'josemercury': []},
             'josen': {'josens': []},
             'josend': {'josendal': []},
             'josenhan': {'josenhans': []},
             'josenhu': {'josenhus': []},
             'josep': {'josepe': [], 'joseps': []},
             'josepbu': {'josepbus': []},
             'joseph': ['josephe',
                        'josepher',
                        'josephes',
                        'josephic',
                        'josephism',
                        'josephing'],
             "joseph'": {"joseph's": []},
             'josepha': {'josephas': []},
             'josephantoin': {'josephantoine': []},
             'josephc': {'josephcs': []},
             'josephcharl': {'josephcharles': []},
             'josephdesir': {'josephdesire': []},
             'josephen': {'josephene': []},
             'josepheu': {'josepheus': []},
             'josephfrancoi': {'josephfrancois': []},
             'josephgeschicht': {'josephgeschichte': []},
             'josephi': {'josephie': [], 'josephis': [], 'josephy': []},
             'josephian': {'josephians': []},
             'josephid': {'josephides': []},
             'josephii': {'josephiis': []},
             'josephin': {'josephine': ['josephines'], 'josephinism': [], 'josephins': []},
             'josephina': {'josephinae': []},
             'josephine': ['josephines'],
             'josephinian': {'josephinians': []},
             'josephinisch': {'josephinische': ['josephinisches']},
             'josephinische': ['josephinisches'],
             'josephinismu': {'josephinismus': []},
             'josephinist': {'josephinistic': [], 'josephinists': []},
             'josephinit': {'josephinite': []},
             'josephino': {'josephinos': []},
             'josephist': {'josephists': []},
             'josephit': {'josephite': ['josephites']},
             'josephite': ['josephites'],
             'josephiu': {'josephiue': [], 'josephius': []},
             'josephjacqu': {'josephjacques': []},
             'josephkankake': {'josephkankakee': []},
             'josephln': {'josephlne': []},
             'josephloui': {'josephlouis': []},
             'josephm': {'josephme': []},
             'josephmari': {'josephmarie': []},
             'josephn': {'josephns': []},
             'josephnicola': {'josephnicolas': []},
             'josepho': {'josephos': []},
             'josephoctav': {'josephoctave': []},
             'josephologi': {'josephologie': []},
             'josephon': {'josephone': []},
             'josephpierr': {'josephpierre': []},
             'josephsgeschicht': {'josephsgeschichte': []},
             'josephshof': {'josephshofer': []},
             'josephslegend': {'josephslegende': []},
             'josephson': {'josephsons': []},
             'josephsonjunct': {'josephsonjunction': []},
             'josephst': {'josephstal': []},
             'josephsta': {'josephstaal': []},
             'josephstadt': {'josephstadter': []},
             'josephstrass': {'josephstrasse': []},
             'josepht': {'josephtal': [], 'josephte': []},
             'josephth': {'josephthal': []},
             'josephti': {'josephtis': []},
             'josephtj': {'josephtjs': []},
             'josephtt': {'josephtts': []},
             'josephu': {'josephue': [], 'josephus': []},
             'josephv': {'josephvs': []},
             'josepiiu': {'josepiius': []},
             'josepin': {'josepine': []},
             'josepku': {'josepkus': []},
             'josepliu': {'joseplius': []},
             'joseplm': {'joseplms': []},
             'joseplui': {'josepluis': []},
             'josepnu': {'josepnus': []},
             'josepovit': {'josepovits': []},
             'josepp': {'joseppe': []},
             'josepu': {'josepus': []},
             'josett': {'josette': []},
             'joseu': {'joseus': []},
             'josf': {'josfe': []},
             'josh': {'joshe': ['joshed', 'joshes'], 'joshing': ['joshings'], 'joshs': []},
             'joshe': {'joshee': []},
             'josher': {'joshers': []},
             'joshi': {'joshie': [], 'joshis': [], 'joshy': []},
             'joshiet': {'joshietal': []},
             'joshin': {'joshine': []},
             'joshing': ['joshings'],
             'joshingli': {'joshingly': []},
             'joshmit': {'joshmites': []},
             'joshu': {'joshue': [], 'joshus': []},
             'joshua': {'joshua': []},
             'joshuajudg': {'joshuajudges': []},
             'joshuak': {'joshuakings': []},
             'josi': {'josie': ['josies'], 'josis': [], 'josy': []},
             'josia': {'josiae': [], 'josias': []},
             'josiah': {'josiahs': []},
             'josian': {'josiane': [], 'josianic': []},
             'josianisch': {'josianische': []},
             'josiann': {'josianne': []},
             'josie': ['josies'],
             'josifov': {'josifovic': []},
             'josimov': {'josimovic': []},
             'josin': {'josine': []},
             'josip': {'josipe': []},
             'josiph': {'josiphe': []},
             'josiphin': {'josiphine': []},
             'josipov': {'josipovic': []},
             'josippu': {'josippus': []},
             'josit': {'josition': ['jositions'], 'jositive': []},
             'josition': ['jositions'],
             'josiu': {'josius': []},
             'josj': {'josje': []},
             'josk': {'joske': ['joskes']},
             'joske': ['joskes'],
             'joski': {'josky': []},
             'joskin': {'joskins': []},
             'joskphu': {'joskphus': []},
             'josku': {'joskus': []},
             'josl': {'josle': ['josled'], 'josling': []},
             'josla': {'joslas': []},
             'josle': ['josled'],
             'joslin': {'josline': [], 'joslins': []},
             'joslyn': {'joslyns': []},
             'josmey': {'josmeyer': []},
             'josn': {'josne': ['josnes'], 'josns': []},
             'josne': ['josnes'],
             'josolyn': {'josolyne': []},
             'joson': {'josone': []},
             'josophi': {'josophy': []},
             'josophin': {'josophine': []},
             'josophu': {'josophus': []},
             'josp': {'jospe': []},
             'jospehin': {'jospehine': []},
             'jospehu': {'jospehus': []},
             'jospel': {'jospels': []},
             'josphin': {'josphine': []},
             'josphu': {'josphus': []},
             'jospin': {'jospins': []},
             'josquin': {'josquins': []},
             'josquinu': {'josquinus': []},
             'josrphu': {'josrphus': []},
             'joss': ['josse', 'jossing'],
             'jossake': {'jossakeed': ['jossakeeds']},
             'jossakeed': ['jossakeeds'],
             'jossci': {'josscy': []},
             'josse': {'jossee': []},
             'josseaum': {'josseaume': []},
             'jossel': {'jossele': []},
             'josselin': {'josseline': [], 'josselins': []},
             'josselyn': {'josselyne': [], 'josselyns': []},
             'jossen': {'jossens': []},
             'josser': {'jossers': []},
             'josserand': {'josserands': []},
             'jossess': {'jossessed': [], 'jossession': []},
             'jossett': {'jossette': []},
             'josshous': {'josshouse': ['josshouses']},
             'josshouse': ['josshouses'],
             'jossi': {'jossie': [], 'jossy': []},
             'jossia': {'jossias': []},
             'jossibl': {'jossibility': [], 'jossible': [], 'jossibly': []},
             'jossigni': {'jossigny': []},
             'jossstick': {'josssticks': []},
             'josstick': {'jossticks': []},
             'jossu': {'jossus': []},
             'jost': {'joste': ['jostes'], 'josting': [], 'josts': []},
             'josta': {'jostas': []},
             'jostaberri': {'jostaberries': [], 'jostaberry': []},
             'joste': ['jostes'],
             'josted': {'jostedal': ['jostedals']},
             'jostedal': ['jostedals'],
             'jostedalsbr': {'jostedalsbre': []},
             'jostedalsbra': {'jostedalsbrae': []},
             'jostel': {'jostell': []},
             'josten': {'jostens': []},
             'josti': {'jostie': ['josties', 'jostied'], 'jostiing': [], 'josty': []},
             'jostic': {'jostice': []},
             'jostie': ['josties', 'jostied'],
             'jostis': {'jostise': []},
             'jostl': {'jostle': ['jostled'], 'jostling': []},
             'jostle': ['jostled'],
             'jostler': {'jostlers': []},
             'jostli': {'jostly': []},
             'jostlingli': {'jostlingly': []},
             'joston': {'jostons': []},
             'jostphu': {'jostphus': []},
             'jostson': {'jostsons': []},
             'josu': {'josue': [], 'josus': []},
             'josua': {'josuae': [], 'josuas': []},
             'josuabuch': {'josuabuches': []},
             'josuit': {'josuits': []},
             'josuk': {'josuke': []},
             'josun': {'josune': []},
             'josus': {'josuse': []},
             'josutti': {'josuttis': []},
             'josyan': {'josyane': []},
             'josyphin': {'josyphine': []},
             'jot': ['jotted', 'jotting'],
             'jota': {'jotas': []},
             'jotab': {'jotabe': []},
             'jotabech': {'jotabeche': []},
             'jotap': {'jotape': []},
             'jotapianu': {'jotapianus': []},
             'jotat': {'jotation': []},
             'jotdar': {'jotdars': []},
             'jotddr': {'jotddrs': []},
             'jote': {'joted': [], 'jotee': [], 'jotes': [], 'joting': []},
             'jotedar': {'jotedars': []},
             'jotemp': {'jotemps': []},
             'jotenti': {'jotential': []},
             'jotephu': {'jotephus': []},
             'jotfr': {'jotfre': []},
             'joth': {'jothe': [], 'jothing': [], 'joths': []},
             'jotham': {'jothams': []},
             "jotham'l": {"jotham'll": []},
             'jother': {'jothers': []},
             'jothi': {'jothy': []},
             'joti': {'jotie': ['joties'], 'jotis': [], 'joty': []},
             'jotie': ['joties'],
             'jotim': {'jotimal': []},
             'jotirn': {'jotirnal': []},
             'jotischki': {'jotischky': []},
             'jotn': {'jotned': []},
             'joto': {'jotos': []},
             'jotr': {'jotre': []},
             'jotsaldu': {'jotsaldus': []},
             'jott': {'jotte': ['jottes']},
             'jotte': ['jottes'],
             'jotter': ['jottering'],
             'jotti': {'jotty': []},
             'jottu': {'jottus': []},
             'jotu': {'jotus': []},
             'jotun': {'jotun': []},
             'jotunfjelden': {'jotunfjeldene': []},
             'jotunheimen': {'jotunheimens': []},
             'jotunit': {'jotunite': ['jotunites']},
             'jotunite': ['jotunites'],
             'joturu': {'joturus': []},
             'jou': {'jous': []},
             "jou'r": {"jou're": []},
             "jou'v": {"jou've": []},
             'joua': {'jouas': []},
             'jouabl': {'jouable': []},
             'jouai': {'jouais': []},
             'jouaign': {'jouaignes': []},
             'jouair': {'jouaire': []},
             'joualonai': {'joualonais': []},
             'joualoni': {'joualonie': []},
             'jouam': {'jouames': []},
             'jouan': {'jouane': []},
             'jouani': {'jouany': []},
             'jouann': {'jouanne': []},
             'jouannai': {'jouannais': []},
             'jouanni': {'jouanny': []},
             'jouanol': {'jouanolle': []},
             'jouar': {'jouare': []},
             'jouarr': {'jouarre': []},
             'jouatt': {'jouatte': []},
             'jouavil': {'jouaville': []},
             'joub': {'joube': []},
             'joubainvil': {'joubainville': []},
             'joubair': {'joubaire': []},
             'joubarb': {'joubarbe': []},
             'joubert': {'jouberts': []},
             'jouberth': {'jouberthou': []},
             'joubertu': {'joubertus': []},
             'joubi': {'jouby': []},
             'joubl': {'jouble': []},
             'joubnal': {'joubnals': []},
             'joubney': {'joubneys': []},
             'jouc': {'jouce': [], 'joucs': []},
             'jouca': {'joucas': []},
             'joucair': {'joucaire': []},
             'joucla': {'jouclas': []},
             'joucta': {'jouctas': []},
             'joud': {'joude': [], 'jouds': []},
             'joudervil': {'jouderville': []},
             'joudhpor': {'joudhpore': []},
             'joudli': {'joudly': []},
             'joudpor': {'joudpore': []},
             'joudri': {'joudrie': [], 'joudry': []},
             'joue': {'joues': []},
             'jouee': {'jouees': []},
             'jouenal': {'jouenals': []},
             'jouenn': {'jouenne': []},
             'jouer': {'jouers': []},
             'joueron': {'jouerons': []},
             'jouet': {'jouets': []},
             'jouett': {'jouette': [], 'jouetts': []},
             'joueur': {'joueurs': []},
             'joueus': {'joueuse': ['joueuses']},
             'joueuse': ['joueuses'],
             'jouff': {'jouffe': []},
             'jouffr': {'jouffre': []},
             'jouffroy': {'jouffroys': []},
             'joufla': {'jouflas': []},
             'joufroi': {'joufrois': []},
             'joug': {'jouge': ['jouges'], 'jougs': []},
             'jouganato': {'jouganatos': []},
             'jouge': ['jouges'],
             'jougi': {'jougies': []},
             'jougla': {'jouglas': []},
             'jougleress': {'jougleresses': []},
             'jougleur': {'jougleurs': []},
             'jougn': {'jougne': []},
             'jougoslavi': {'jougoslavie': []},
             'jouhi': {'jouhy': []},
             'joui': {'jouis': []},
             'jouiff': {'jouiffe': []},
             'jouilli': {'jouilly': []},
             'jouion': {'jouions': []},
             'jouirai': {'jouirais': []},
             'jouiron': {'jouirons': []},
             'jouisanc': {'jouisance': []},
             'jouiss': {'jouisse': []},
             'jouissai': {'jouissais': []},
             'jouissanc': {'jouissance': ['jouissances']},
             'jouissance': ['jouissances'],
             'jouissant': {'jouissante': []},
             'jouisseur': {'jouisseurs': []},
             'jouission': {'jouissions': []},
             'jouissoi': {'jouissois': []},
             'jouisson': {'jouissons': []},
             'jouit': {'jouites': []},
             'jouitt': {'jouitte': []},
             'jouiu': {'jouius': []},
             'jouk': {'jouke': ['jouked'], 'jouking': [], 'jouks': []},
             'jouke': ['jouked'],
             'joukoffski': {'joukoffsky': []},
             'joukovski': {'joukovsky': []},
             'joukowski': {'joukowsky': []},
             'joukta': {'jouktas': []},
             'joul': {'joule': [], 'jouls': []},
             'joulemet': {'joulemeter': []},
             'joulesecond': {'jouleseconds': []},
             'jouli': {'joulie': []},
             'joulit': {'joulite': []},
             'joulli': {'joullie': []},
             'joult': {'joulting': []},
             'joulter': {'joulters': []},
             'joum': {'joume': ['joumed']},
             'joumaf': {'joumafs': []},
             'joumal': {'joumale': ['joumaled'],
                        'joumaling': [],
                        'joumalism': [],
                        'joumalized': [],
                        'joumall': [],
                        'joumals': []},
             'joumale': ['joumaled'],
             'joumali': {'joumalier': ['joumaliers']},
             'joumalier': ['joumaliers'],
             'joumalism': {'joumalisme': []},
             'joumalismu': {'joumalismus': []},
             'joumalist': {'joumaliste': ['joumalistes'],
                           'joumalistic': [],
                           'joumalists': []},
             'joumaliste': ['joumalistes'],
             'joumalofth': {'joumalofthe': []},
             'joumat': {'joumats': []},
             'joumci': {'joumcy': []},
             'joume': {'joumee': ['joumees']},
             'joumee': ['joumees'],
             'joumey': {'joumeyed': [], 'joumeying': ['joumeyings'], 'joumeys': []},
             'joumeying': ['joumeyings'],
             'joumi': {'joumie': ['joumies', 'joumied']},
             'joumie': ['joumies', 'joumied'],
             'joun': {'joune': ['jounes'], 'jouns': []},
             'jounal': {'jounalism': [], 'jounals': []},
             'jounalist': {'jounalistic': [], 'jounalists': []},
             'jounc': {'jounce': ['jounced'], 'jouncing': ['jouncings']},
             'jounce': ['jounced'],
             'jounci': {'jouncy': []},
             'jouncing': ['jouncings'],
             'jound': {'jounded': [], 'jounds': []},
             'joundat': {'joundation': ['joundations']},
             'joundation': ['joundations'],
             'joune': ['jounes'],
             'jouney': {'jouneyed': [], 'jouneying': [], 'jouneys': []},
             'joung': {'jounge': []},
             'jouni': {'jounie': [], 'jounis': [], 'jouny': []},
             'jounpor': {'jounpore': []},
             'jounti': {'jounty': []},
             'jountri': {'jountries': [], 'jountry': []},
             'jouon': {'jouons': []},
             'joup': {'jouped': []},
             'joupon': {'joupons': []},
             'jouqu': {'jouques': []},
             'jouquier': {'jouquiere': []},
             'jour': {'joure': ['joures', 'joured'], 'jouring': [], 'jours': []},
             'jouraey': {'jouraeyings': []},
             'jourai': {'jouraies': []},
             'joural': {'jouralism': [], 'jourals': []},
             'jouralist': {'jouralists': []},
             'jouran': {'jouranal': []},
             'jouranlist': {'jouranlists': []},
             'jouravski': {'jouravsky': []},
             'jourc': {'jource': ['jources']},
             'jource': ['jources'],
             'jourd': {'jourde': ['jourdes']},
             'jourdaen': {'jourdaens': []},
             'jourdain': {'jourdaine': [], 'jourdains': []},
             'jourdan': {'jourdane': [], 'jourdans': []},
             'jourdanmorhang': {'jourdanmorhange': []},
             'jourdann': {'jourdanne': []},
             'jourde': ['jourdes'],
             'jourdemayn': {'jourdemayne': []},
             'jourdenai': {'jourdenais': []},
             'jourdi': {'jourdy': []},
             'jourdin': {'jourdine': []},
             'jourdonai': {'jourdonais': []},
             'jourdonnai': {'jourdonnais': []},
             'joure': ['joures', 'joured'],
             'jourhau': {'jourhaus': []},
             'jouri': {'jouris': [], 'joury': []},
             'jouril': {'jouriles': []},
             'journ': {'journe': ['journed', 'journes'], 'journing': [], 'journs': []},
             'journada': {'journadas': []},
             'journael': {'journaels': []},
             'journaf': {'journafs': []},
             'journai': {'journais': []},
             'journail': {'journaille': []},
             'journal': ['journale',
                         'journall',
                         'journalic',
                         'journalls',
                         'journaler',
                         'journaled',
                         'journalers',
                         'journalism',
                         'journaling',
                         'journalize',
                         'journalled',
                         'journalizer',
                         'journalizes',
                         'journalized',
                         'journalling',
                         'journalizers',
                         'journalizing',
                         'journalizings',
                         'journalization'],
             'journalarticl': {'journalarticles': []},
             'journalbear': {'journalbearing': []},
             'journalbi': {'journalby': []},
             'journalconstitut': {'journalconstitution': []},
             'journalcouri': {'journalcourier': []},
             'journald': {'journalde': ['journaldes']},
             'journalde': ['journaldes'],
             'journalentri': {'journalentries': []},
             'journales': {'journalese': []},
             'journalgazett': {'journalgazette': []},
             'journalha': {'journalhas': []},
             'journali': {'journalier': ['journaliers'], 'journalis': [], 'journaly': []},
             'journalier': {'journaliere': ['journalieres']},
             'journaliere': ['journalieres'],
             'journalis': {'journalisation': [],
                           'journalise': ['journalises', 'journalised'],
                           'journalising': []},
             'journalise': ['journalises', 'journalised'],
             'journalism': {'journalisme': []},
             'journalismquarterli': {'journalismquarterly': []},
             'journalismu': {'journalismus': []},
             'journalisr': {'journalisrs': []},
             'journalist': ['journaliste',
                            'journalistic',
                            'journalister',
                            'journalistes',
                            'journalistics',
                            'journalistically'],
             'journalistiqu': {'journalistique': ['journalistiques']},
             'journalistique': ['journalistiques'],
             'journalistisch': {'journalistische': ['journalistischer']},
             'journalistische': ['journalistischer'],
             'journalistturn': {'journalistturned': []},
             'journaliz': {'journalizable': []},
             'journalkeep': {'journalkeeper': ['journalkeepers'], 'journalkeeping': []},
             'journalkeeper': ['journalkeepers'],
             'journall': {'journalll': []},
             'journallett': {'journalletter': ['journalletters']},
             'journalletter': ['journalletters'],
             'journallik': {'journallike': []},
             'journallst': {'journallsts': []},
             'journalnew': {'journalnews': []},
             'journalofth': {'journalofthe': []},
             'journalregist': {'journalregister': []},
             'journaltribun': {'journaltribune': []},
             'journalwa': {'journalwas': []},
             'journalwrit': {'journalwriting': []},
             'journap': {'journaps': []},
             'journar': {'journars': []},
             'journat': {'journats': []},
             'journav': {'journavs': []},
             'journay': {'journaye': []},
             'journbi': {'journby': []},
             'journc': {'journce': ['journces']},
             'journce': ['journces'],
             'journci': {'journcy': ['journcyings']},
             'journcy': ['journcyings'],
             'journd': {'journde': ['journdes']},
             'journde': ['journdes'],
             'journe': {'journee': ['journees']},
             "journe'": {"journe'e": ["journe'es"]},
             "journe'e": ["journe'es"],
             'journec': {'journecs': []},
             'journee': ['journees'],
             'journei': {'journeis': [], 'journey': []},
             'journel': {'journell': ['journellement'], 'journels': []},
             'journell': ['journellement'],
             'journer': {'journers': []},
             'journeri': {'journery': []},
             'journev': {'journeved': [], 'journeving': ['journevings'], 'journevs': []},
             'journeving': ['journevings'],
             'journey': ['journeye', 'journeyed', 'journeyer', 'journeyes', 'journeying'],
             "journey'": {"journey's": []},
             'journeycak': {'journeycake': ['journeycakes']},
             'journeycake': ['journeycakes'],
             'journeyi': {'journeyis': []},
             'journeyiug': {'journeyiugs': []},
             'journeymanship': {'journeymanships': []},
             'journeymen': {'journeyman': []},
             'journeyperson': {'journeypersons': []},
             'journeywa': {'journeywas': []},
             'journeywork': {'journeyworker': ['journeyworkers']},
             'journeyworker': ['journeyworkers'],
             'journi': {'journie': ['journied', 'journies'],
                        'journy': ['journys', 'journyed', 'journying']},
             'journic': {'journics': []},
             'journie': ['journied', 'journies'],
             'journier': {'journiers': []},
             'journki': {'journky': []},
             'journment': {'journments': []},
             'journnl': {'journnls': []},
             'journo': {'journos': []},
             'journoi': {'journois': []},
             'journri': {'journry': []},
             'journs': {'journse': ['journses']},
             'journse': ['journses'],
             'journsi': {'journsy': []},
             'journt': {'journte': ['journtes']},
             'journte': ['journtes'],
             'journti': {'journty': []},
             'journy': {'journye': ['journyes']},
             'journye': ['journyes'],
             'jouroal': {'jouroals': []},
             'jours': {'jourse': []},
             'jourselv': {'jourselves': []},
             'jourt': {'jourts': []},
             'jourual': {'jouruals': []},
             'jouruey': {'jourueyings': [], 'jourueys': []},
             'jourui': {'jouruies': []},
             'jourv': {'jourvs': []},
             'jous': {'jouse': []},
             'jousiff': {'jousiffe': []},
             'jousimi': {'jousimies': []},
             'jousli': {'jously': []},
             'jouss': {'jousse': []},
             'joussaum': {'joussaume': []},
             'jousseaum': {'jousseaume': []},
             'joust': ['jouste', 'jousted', 'joustes', 'jousting', 'joustings'],
             'jouster': {'jousters': []},
             'jout': {'joute': ['joutes', 'jouteli']},
             'joute': ['joutes', 'jouteli'],
             'jouth': {'jouthful': [], 'jouths': []},
             'jouti': {'jouty': []},
             'joutnal': {'joutnals': []},
             'joutra': {'joutras': []},
             'jouv': {'jouve': ['jouves']},
             'jouvanc': {'jouvance': [], 'jouvancy': []},
             'jouve': ['jouves'],
             'jouvein': {'jouveinal': []},
             'jouven': {'jouvenal': []},
             'jouvenc': {'jouvencal': [],
                         'jouvence': ['jouvences'],
                         'jouvenci': [],
                         'jouvency': []},
             'jouvence': ['jouvences'],
             'jouvencel': {'jouvencelle': []},
             'jouvenel': {'jouvenels': []},
             'jouvenep': {'jouveneps': []},
             'jouvr': {'jouvre': []},
             'jouw': {'jouwe': []},
             'jouy': {'jouys': []},
             'jouyssanc': {'jouyssance': []},
             'jouza': {'jouzas': []},
             'jouzaiti': {'jouzaitis': []},
             'jouzi': {'jouzy': []},
             'jov': {'jovful': ['jovfully'], 'jovs': []},
             'jova': {'jovae': [], 'jovas': []},
             'jovair': {'jovaire': []},
             'jovaisa': {'jovaisas': []},
             'jovan': {'jovane': [], 'jovanic': []},
             'jovancicev': {'jovancicevic': []},
             'jovani': {'jovanis': [], 'jovany': []},
             'jovanni': {'jovanny': []},
             'jovanov': {'jovanovic': ['jovanovics']},
             'jovanovi': {'jovanovie': []},
             'jovanovic': ['jovanovics'],
             'jovanovit': {'jovanovits': []},
             'jovc': {'jovce': []},
             'jovcllano': {'jovcllanos': []},
             'jove': ['jovee', 'joved', 'jovely'],
             'joveit': {'joveite': []},
             'jovel': {'jovell': []},
             'jovelik': {'jovelike': []},
             'jovellano': {'jovellanos': []},
             'jovem': {'jovemment': []},
             'jovemb': {'jovember': []},
             'jovemqu': {'jovemque': []},
             'joven': {'jovenal': [], 'jovene': ['jovenes'], 'jovens': []},
             'jovencita': {'jovencitas': []},
             'jovencito': {'jovencitos': []},
             'jovene': ['jovenes'],
             'jovent': {'jovente': []},
             'jover': {'jovered': [], 'jovers': []},
             'jovern': {'joverning': [], 'jovernment': ['jovernments']},
             'jovernment': {'jovernmental': []},
             'jovernor': {'jovernors': []},
             'jovett': {'jovette': []},
             'joveus': {'joveuse': []},
             'jovful': ['jovfully'],
             'jovi': {'jovie': [], 'jovis': [], 'jovy': []},
             'jovial': {'joviale': ['joviales'],
                        'joviality': [],
                        'joviall': ['jovially'],
                        'jovialness': [],
                        'jovials': []},
             'joviale': ['joviales'],
             'joviali': {'jovialis': []},
             'jovialist': {'jovialists': []},
             'jovialit': {'jovialite': []},
             'jovialite': {'jovialitee': []},
             'joviall': ['jovially'],
             'joviallook': {'joviallooking': []},
             'jovialti': {'jovialty': []},
             'jovian': {'jovians': []},
             'jovianu': {'jovianus': []},
             'jovic': {'jovice': [], 'jovicic': []},
             'jovicentr': {'jovicentric': []},
             'jovicev': {'jovicevic': []},
             'jovin': {'jovine': [], 'jovins': []},
             'jovinelli': {'jovinelly': []},
             'joving': {'jovinge': []},
             'jovinian': {'jovinians': []},
             'jovinianist': {'jovinianists': []},
             'jovinianu': {'jovinianus': []},
             'joviniu': {'jovinius': []},
             'jovinu': {'jovinus': []},
             'jovis': {'jovisance': []},
             'jovisqu': {'jovisque': []},
             'joviss': {'jovissance': []},
             'jovit': {'jovite': []},
             'joviu': {'jovius': []},
             'jovn': {'jovnes': []},
             'jovo': {'jovos': []},
             'jovoj': {'jovoje': []},
             'jovon': {'jovons': []},
             'jovou': {'jovous': []},
             'jovous': {'jovously': []},
             'jovov': {'jovovic': []},
             'jovu': {'jovus': []},
             'jow': {'jowe': ['jowed', 'jowes'], 'jowing': [], 'jows': []},
             'jowa': {'jowas': []},
             'jowag': {'jowager': []},
             'jowah': {'jowaher': []},
             'jowaki': {'jowakis': []},
             'jowar': {'jowars': []},
             'joward': {'jowards': []},
             'joware': {'jowaree': []},
             'jowari': {'jowary': []},
             'jowarre': {'jowarree': []},
             'jowder': {'jowders': []},
             'jowdi': {'jowdie': [], 'jowdy': []},
             'jowe': ['jowed', 'jowes'],
             'jowel': {'joweled': [], 'jowell': ['jowells', 'jowelled'], 'jowels': []},
             'jowell': ['jowells', 'jowelled'],
             'jowelli': {'jowellis': []},
             'jower': {'jowered': [], 'jowerful': [], 'jowering': [], 'jowers': []},
             'jowetf': {'jowetfs': []},
             'jowett': {'jowett': []},
             'jowev': {'jowever': []},
             'jowi': {'jowie': [], 'jowis': []},
             'jowis': {'jowise': []},
             'jowitt': {'jowitts': []},
             'jowk': {'jowking': []},
             'jowl': ['jowle', 'jowles', 'jowled', 'jowling'],
             'jowler': {'jowlers': []},
             'jowli': {'jowliness': [], 'jowly': []},
             'jown': {'jowned': [], 'jowns': []},
             'jowri': {'jowry': []},
             'jowser': {'jowsers': []},
             'jowsi': {'jowsie': []},
             'joy': ['joye',
                     'joyes',
                     'joyed',
                     'joyful',
                     'joying',
                     'joyings',
                     'joyeful',
                     'joyness',
                     'joyfully',
                     'joyfulness'],
             'joya': {'joyas': []},
             'joyabl': {'joyable': []},
             'joyalti': {'joyalty': []},
             'joyan': {'joyanes': []},
             'joyanc': {'joyance': ['joyances']},
             'joyance': ['joyances'],
             'joyann': {'joyanne': []},
             'joyaunc': {'joyaunce': []},
             'joybel': {'joybell': ['joybells']},
             'joybell': ['joybells'],
             'joyboy': {'joyboys': []},
             'joybring': {'joybringer': [], 'joybringing': []},
             'joyc': {'joyce': ['joyced'], 'joycing': [], 'joycs': []},
             'joyce': {'joycee': []},
             'joycean': {'joyceanism': [], 'joyceans': []},
             'joycejam': {'joycejames': []},
             'joycelin': {'joyceline': []},
             'joycelyn': {'joycelyne': []},
             'joycelynn': {'joycelynne': []},
             'joycevil': {'joyceville': []},
             'joyci': {'joycie': []},
             'joycus': {'joycuse': []},
             'joyd': {'joyde': []},
             'joye': {'joyee': []},
             'joyeful': {'joyefull': []},
             'joyel': {'joyeles': [], 'joyelle': []},
             'joyens': {'joyense': []},
             'joyenv': {'joyenval': []},
             'joyeou': {'joyeous': []},
             'joyer': {'joyers': []},
             'joyeria': {'joyerias': []},
             'joyero': {'joyeros': []},
             'joyett': {'joyette': []},
             'joyeu': {'joyeus': []},
             'joyeuc': {'joyeuce': []},
             'joyeuf': {'joyeufe': []},
             'joyeus': {'joyeuse': ['joyeuses', 'joyeusement']},
             'joyeuse': ['joyeuses', 'joyeusement'],
             'joyeuset': {'joyeusete': ['joyeusetes']},
             'joyeusete': ['joyeusetes'],
             'joyfil': {'joyfilled': []},
             'joyfn': {'joyfnes': []},
             'joyful': {'joyfull': ['joyfulle', 'joyfuller']},
             'joyfuli': {'joyfuly': []},
             'joyfull': ['joyfulle', 'joyfuller'],
             'joyfulli': {'joyfullie': []},
             'joyfuln': {'joyfulnes': []},
             'joyfulness': {'joyfulnesse': []},
             'joygiv': {'joygiving': []},
             'joygn': {'joygned': []},
             'joygop': {'joygopal': []},
             'joyh': {'joyhe': [], 'joyhing': []},
             'joyhous': {'joyhouse': []},
             'joyi': {'joyis': []},
             'joyic': {'joyicity': []},
             'joyinspir': {'joyinspiring': []},
             'joyjuic': {'joyjuice': []},
             'joykil': {'joykiller': [], 'joykilling': []},
             'joyl': {'joyle': ['joyles']},
             'joyle': ['joyles'],
             'joylef': {'joylefs': []},
             'joylen': {'joylene': []},
             'joyless': {'joylesse': [], 'joylessness': []},
             'joylessli': {'joylessly': []},
             'joyliff': {'joyliffe': []},
             'joyliti': {'joylity': []},
             'joylliti': {'joyllity': []},
             'joylov': {'joyloving': []},
             'joymak': {'joymakers': [], 'joymaking': []},
             'joyment': {'joyments': []},
             'joyn': {'joyne': ['joynes', 'joyned', 'joyneing'],
                      'joyning': ['joynings'],
                      'joyns': []},
             'joync': {'joyncs': []},
             'joynctli': {'joynctly': []},
             'joynd': {'joynde': []},
             'joyne': ['joynes', 'joyned', 'joyneing'],
             'joyner': {'joyners': []},
             'joyneri': {'joynery': []},
             'joynerkerse': {'joynerkersee': []},
             'joynevil': {'joyneville': []},
             'joyng': {'joynge': []},
             'joyning': {'joyninge': []},
             'joynsonhick': {'joynsonhicks': []},
             'joynt': {'joynte': ['joyntes', 'joynted', 'joyntely'],
                       'joynting': [],
                       'joynts': []},
             'joynte': ['joyntes', 'joynted', 'joyntely'],
             'joynter': {'joynters': []},
             'joyntli': {'joyntlie': [], 'joyntly': []},
             'joyntly': {'joyntlye': []},
             'joyntur': {'joynture': ['joyntures']},
             'joynture': ['joyntures'],
             'joyo': {'joyoe': [], 'joyos': []},
             'joyon': {'joyons': []},
             'joyons': {'joyonsness': []},
             'joyote': {'joyotee': []},
             'joyou': {'joyous': []},
             'joyous': {'joyouse': [], 'joyousity': [], 'joyously': [], 'joyousness': []},
             'joyousheart': {'joyoushearted': []},
             'joyouslook': {'joyouslooking': []},
             'joypad': {'joypads': []},
             'joypoli': {'joypolis': []},
             'joypor': {'joypore': []},
             'joyproduc': {'joyproducing': []},
             'joyr': {'joyre': []},
             'joyrid': {'joyride': ['joyrider', 'joyriders'], 'joyriding': []},
             'joyride': ['joyrider', 'joyriders'],
             'joys': {'joyse': ['joysed']},
             'joyse': ['joysed'],
             'joysh': {'joyshe': []},
             'joysom': {'joysome': []},
             'joyst': {'joystes': [], 'joysts': []},
             'joystick': {'joystick': []},
             'joysticklik': {'joysticklike': []},
             'joysulli': {'joysully': []},
             'joyth': {'joythe': []},
             'joyther': {'joythere': []},
             'joyu': {'joyus': []},
             'joyvil': {'joyville': []},
             'joyzel': {'joyzelle': []},
             'jozef': {'jozefs': []},
             'jozefi': {'jozefie': []},
             'jozel': {'jozell': []},
             'jozett': {'jozette': []},
             'jozh': {'jozhe': []},
             'jozi': {'jozie': [], 'jozy': []},
             'jozia': {'jozias': []},
             'joziass': {'joziasse': []},
             'jozsef': {'jozsefs': []},
             'jozsefn': {'jozsefne': []},
             'jozsefvaro': {'jozsefvaros': []}}
