#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_jp = {'jpa': {'jpas': []},
             'jpage': {'jpages': []},
             'jpain': {'jpains': []},
             'jpanel': {'jpanels': []},
             'jpanes': {'jpanese': []},
             'jpanishad': {'jpanishads': []},
             'jpaper': {'jpapers': []},
             'jparat': {'jparation': []},
             'jparent': {'jparently': [], 'jparents': []},
             'jpari': {'jparis': []},
             'jpart': {'jparts': []},
             'jparti': {'jparties': [], 'jparty': []},
             'jparticl': {'jparticle': []},
             'jparticularli': {'jparticularly': []},
             'jpartli': {'jpartly': []},
             'jpass': {'jpassed': [], 'jpassing': []},
             'jpassag': {'jpassage': []},
             'jpassion': {'jpassions': []},
             'jpat': {'jpats': []},
             'jpatient': {'jpatients': []},
             'jpattern': {'jpatterns': []},
             'jpb': {'jpbs': []},
             'jpc': {'jpcs': []},
             'jpe': {'jpes': []},
             'jpeac': {'jpeace': []},
             'jpeak': {'jpeaking': [], 'jpeaks': []},
             'jpear': {'jpeared': [], 'jpears': []},
             'jpearanc': {'jpearance': []},
             'jpec': {'jpecs': []},
             'jpeci': {'jpecies': []},
             'jpecial': {'jpecially': []},
             'jpecif': {'jpecific': []},
             'jpeg': {'jpegs': []},
             'jpen': {'jpens': []},
             'jpene': {'jpened': [], 'jpening': []},
             'jpeopl': {'jpeople': []},
             'jper': {'jpers': []},
             'jperat': {'jperating': [], 'jperation': ['jperations'], 'jperator': []},
             'jperation': ['jperations'],
             'jperhap': {'jperhaps': []},
             'jperinatm': {'jperinatmed': []},
             'jperiod': {'jperiods': []},
             'jperli': {'jperly': []},
             'jperson': {'jpersonal': [], 'jpersons': []},
             'jperti': {'jperties': [], 'jperty': []},
             'jpf': {'jpfs': []},
             'jpg': {'jpgs': []},
             'jph': {'jphs': []},
             'jphi': {'jphis': [], 'jphy': ['jphys']},
             'jphicrat': {'jphicrates': []},
             'jphigeni': {'jphigenie': []},
             'jphilo': {'jphilos': []},
             'jphilosophi': {'jphilosophy': []},
             'jphy': ['jphys'],
             'jphysic': {'jphysical': []},
             'jpi': {'jpied': [], 'jpies': [], 'jpis': [], 'jpy': []},
             'jpictur': {'jpicture': []},
             'jpiec': {'jpiece': ['jpieces']},
             'jpiece': ['jpieces'],
             'jpil': {'jpils': []},
             'jpinch': {'jpinche': []},
             'jpine': {'jpined': []},
             'jpinion': {'jpinions': []},
             'jpint': {'jpints': []},
             'jpinu': {'jpinus': []},
             'jpirit': {'jpirits': []},
             'jpiritu': {'jpiritual': [], 'jpiritus': []},
             'jpl': {'jpls': []},
             'jplace': {'jplaced': [], 'jplaces': []},
             'jplan': {'jplans': []},
             'jplant': {'jplants': []},
             'jplay': {'jplayed': [], 'jplays': []},
             'jpldi': {'jpldis': []},
             'jple': {'jples': []},
             'jpleas': {'jplease': ['jpleased']},
             'jplease': ['jpleased'],
             'jpleasur': {'jpleasure': []},
             'jpli': {'jplied': [], 'jplies': [], 'jply': []},
             'jplicat': {'jplication': []},
             'jpm': {'jpms': []},
             'jpme': {'jpmes': []},
             'jpmorganchas': {'jpmorganchase': []},
             'jpn': {'jpns': []},
             'jpne': {'jpnes': []},
             'jpnli': {'jpnly': []},
             'jpo': {'jpos': []},
             'jpobr': {'jpobre': []},
             'jpoem': {'jpoems': []},
             'jpoet': {'jpoets': []},
             'jpoetri': {'jpoetry': []},
             'jpoint': {'jpointed': [], 'jpoints': []},
             'jpol': {'jpols': []},
             'jpolici': {'jpolicies': [], 'jpolicy': []},
             'jpolit': {'jpolitical': [], 'jpolitics': []},
             'jpolloniu': {'jpollonius': []},
             'jpopul': {'jpopulation': []},
             'jporqu': {'jporque': []},
             'jport': {'jported': [], 'jports': []},
             'jportun': {'jportunities': [], 'jportunity': []},
             'jpose': {'jposed': []},
             'jposit': {'jposition': [], 'jpositive': []},
             'jpossibl': {'jpossible': [], 'jpossibly': []},
             'jpostl': {'jpostle': ['jpostles']},
             'jpostle': ['jpostles'],
             'jpot': {'jpots': []},
             'jpound': {'jpounds': []},
             'jpower': {'jpowers': []},
             'jpp': {'jpps': []},
             'jppcc': {'jppccs': []},
             'jppiu': {'jppius': []},
             'jppli': {'jpplied': [], 'jpplies': [], 'jpply': []},
             'jpport': {'jpported': [], 'jpporting': []},
             'jpportun': {'jpportunities': [], 'jpportunity': []},
             'jppose': {'jpposed': []},
             'jpposit': {'jpposite': [], 'jpposition': []},
             'jpr': {'jprs': []},
             'jpractic': {'jpractical': [], 'jpractice': []},
             'jprais': {'jpraise': []},
             'jpre': {'jpres': []},
             'jprepar': {'jprepared': []},
             'jpresenc': {'jpresence': []},
             'jpresent': {'jpresente': ['jpresented']},
             'jpresente': ['jpresented'],
             'jpresid': {'jpresident': []},
             'jpress': {'jpressed': []},
             'jpressur': {'jpressure': []},
             'jpreviou': {'jprevious': []},
             'jprevm': {'jprevmed': []},
             'jprice': {'jprices': []},
             'jpriest': {'jpriests': []},
             'jprimari': {'jprimary': []},
             'jprinc': {'jprince': []},
             'jprincip': {'jprincipal': []},
             'jprincipl': {'jprinciple': ['jprinciples']},
             'jprinciple': ['jprinciples'],
             'jprint': {'jprinted': []},
             'jprivat': {'jprivate': []},
             'jprobabl': {'jprobably': []},
             'jproblem': {'jproblems': []},
             'jproce': {'jproceed': []},
             'jprocess': {'jprocesses': []},
             'jproduc': {'jproduce': ['jproduced']},
             'jproduce': ['jproduced'],
             'jproduct': {'jproduction': [], 'jproducts': []},
             'jprogram': {'jprograms': []},
             'jproperli': {'jproperly': []},
             'jproperti': {'jproperty': []},
             'jpropos': {'jproposed': []},
             'jpropriat': {'jpropriate': []},
             'jprotect': {'jprotection': []},
             'jprove': {'jproved': []},
             'jprovid': {'jprovide': ['jprovided']},
             'jprovide': ['jprovided'],
             'jpsephu': {'jpsephus': []},
             'jpsu': {'jpsus': []},
             'jpsychiatri': {'jpsychiatry': []},
             'jpt': {'jpts': []},
             'jption': {'jptions': []},
             'jpto': {'jptos': []},
             'jpublish': {'jpublished': []},
             'jpue': {'jpues': []},
             'jpued': {'jpuede': []},
             'jpulat': {'jpulation': []},
             'jpurpos': {'jpurpose': ['jpurposes']},
             'jpurpose': ['jpurposes'],
             'jput': {'jputs': []},
             'jpw': {'jpws': []},
             'jpyren': {'jpyrene': []}}
