#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_js = {'jsa': {'jsas': []},
             'jsabe': {'jsabes': []},
             'jsabel': {'jsabelle': []},
             'jsacu': {'jsacus': []},
             'jsagog': {'jsagoge': []},
             'jsaia': {'jsaias': []},
             'jsale': {'jsales': []},
             'jsame': {'jsames': []},
             'jsand': {'jsands': []},
             'jsastra': {'jsastras': []},
             'jsattl': {'jsattle': []},
             'jsay': {'jsays': []},
             'jsb': {'jsbs': []},
             'jsbra': {'jsbras': []},
             'jsc': {'jscs': []},
             'jsccle': {'jsccles': []},
             'jschine': {'jschines': []},
             'jschool': {'jschools': []},
             'jschylu': {'jschylus': []},
             'jscienc': {'jscience': []},
             'jscript': {'jscripts': []},
             'jscrollpan': {'jscrollpane': []},
             'jsdanu': {'jsdanus': []},
             'jsdi': {'jsdis': []},
             'jsdile': {'jsdiles': []},
             'jsduan': {'jsduans': []},
             'jsducat': {'jsducation': []},
             'jse': {'j': ['jseing']},
             'jsea': {'jseas': []},
             'jseem': {'jseemed': [], 'jseems': []},
             'jsenc': {'jsence': []},
             'jsenick': {'jsenicke': []},
             'jsens': {'jsense': []},
             'jsent': {'jsented': []},
             'jseopl': {'jseople': []},
             'jsepar': {'jseparator': []},
             'jser': {'jsers': []},
             'jseri': {'jseries': []},
             'jseriou': {'jserious': []},
             'jserv': {'jserve': ['jserved']},
             'jservat': {'jservation': ['jservations']},
             'jservation': ['jservations'],
             'jserve': ['jserved'],
             'jservic': {'jservice': []},
             'jsesu': {'jsesus': []},
             'jsete': {'jsetes': []},
             'jsever': {'jseveral': []},
             'jsew': {'jsews': []},
             'jsf': {'jsfs': []},
             'jsg': {'jsgs': []},
             'jsgeu': {'jsgeus': []},
             'jsgi': {'jsgis': []},
             'jsgidiu': {'jsgidius': []},
             'jsginetan': {'jsginetans': []},
             'jsgisthu': {'jsgisthus': []},
             'jsgyptu': {'jsgyptus': []},
             'jsh': {'jshs': []},
             'jshape': {'jshaped': []},
             'jshe': {'jshes': []},
             'jshow': {'jshows': []},
             'jsi': {'jsis': [], 'jsy': []},
             'jsibl': {'jsible': []},
             'jside': {'jsides': []},
             'jsidr': {'jsidre': []},
             'jsign': {'jsigned': [], 'jsigns': []},
             'jsim': {'jsims': []},
             'jsimpli': {'jsimply': []},
             'jsinc': {'jsince': []},
             'jsingl': {'jsingle': []},
             'jsio': {'jsios': []},
             'jsion': {'jsions': []},
             'jsiti': {'jsity': []},
             'jsition': {'jsitions': []},
             'jsitiv': {'jsitive': []},
             'jsituat': {'jsituation': []},
             'jsj': {'jsjs': []},
             'jsl': {'jsls': []},
             'jsla': {'jslas': []},
             'jsland': {'jslands': []},
             'jsle': {'jsles': []},
             'jsli': {'jsly': []},
             'jsliu': {'jslius': []},
             'jsm': {'jsms': []},
             'jsme': {'jsmes': []},
             'jsmilianu': {'jsmilianus': []},
             'jsmiliu': {'jsmilius': []},
             'jsn': {'jsns': []},
             'jsnea': {'jsneas': []},
             'jsnesidemu': {'jsnesidemus': []},
             'jsnick': {'jsnicke': []},
             'jsno': {'jsnos': []},
             'jsnt': {'jsnts': []},
             'jsnuari': {'jsnuary': []},
             'jso': {'jsos': []},
             'jsocieti': {'jsociety': []},
             'jsocrat': {'jsocrates': []},
             'jsoet': {'jsoetes': []},
             'jsolat': {'jsolated': [], 'jsolation': []},
             'jsoli': {'jsolis': []},
             'jsolian': {'jsolians': []},
             'jsolu': {'jsolus': []},
             'jsolut': {'jsolution': []},
             'jsometh': {'jsomething': []},
             'jsometim': {'jsometimes': []},
             'jsomo': {'jsomos': []},
             'json': {'jsons': []},
             'jsooft': {'jsoofts': []},
             'jsook': {'jsooks': []},
             'jsot': {'jsots': []},
             'jsourc': {'jsource': ['jsources']},
             'jsource': ['jsources'],
             'jsow': {'jsows': []},
             'jsp': {'jsps': []},
             'jspanes': {'jspanese': []},
             'jspeci': {'jspecies': []},
             'jspecial': {'jspecially': []},
             'jspecif': {'jspecific': []},
             'jspfactori': {'jspfactory': []},
             'jspinu': {'jspinus': []},
             'jsplitpan': {'jsplitpane': []},
             'jspons': {'jsponse': []},
             'jsport': {'jsports': []},
             'jspservic': {'jspservice': []},
             'jsquian': {'jsquians': []},
             'jsr': {'jsrs': []},
             'jsraelit': {'jsraelites': []},
             'jss': {'j': []},
             'jssari': {'jssary': []},
             'jsschine': {'jsschines': []},
             'jsschylu': {'jsschylus': []},
             'jssculapiu': {'jssculapius': []},
             'jssculu': {'jssculus': []},
             'jssehylu': {'jssehylus': []},
             'jssibil': {'jssibility': []},
             'jssibl': {'jssible': []},
             'jssibli': {'jssibly': []},
             'jssion': {'jssions': []},
             'jssopu': {'jssopus': []},
             'jsssay': {'jsssays': []},
             'jssthetic': {'jssthetical': [], 'jssthetics': []},
             'jssu': {'jssued': [], 'jssus': []},
             'jssue': {'jssues': []},
             'jssuit': {'jssuites': []},
             'jst': {'jsts': []},
             'jstablish': {'jstablished': [], 'jstablishment': []},
             'jstaka': {'jstakas': []},
             'jstanc': {'jstance': []},
             'jstar': {'jstars': []},
             'jstat': {'jstats': []},
             'jstate': {'jstates': []},
             'jstatu': {'jstatus': []},
             'jstenc': {'jstence': []},
             'jster': {'jsters': []},
             'jsthele': {'jstheling': []},
             'jsthelr': {'jsthelred': []},
             'jstienn': {'jstienne': []},
             'jstiolog': {'jstiology': []},
             'jstion': {'jstions': []},
             'jstiu': {'jstius': []},
             'jstli': {'jstly': []},
             'jsto': {'jstos': []},
             'jstolian': {'jstolians': []},
             'jstomer': {'jstomers': []},
             'jstori': {'jstory': []},
             'jstp': {'jstps': []},
             'jstrate': {'jstrated': []},
             'jstri': {'jstries': [], 'jstry': []},
             'jstructur': {'jstructure': []},
             'jstude': {'jstudes': []},
             'jstudent': {'jstudents': []},
             'jstudi': {'jstudy': []},
             'jsu': {'jsus': []},
             'jsualli': {'jsually': []},
             'jsudra': {'jsudras': []},
             'jsult': {'jsults': []},
             'jsurfac': {'jsurface': []},
             'jsurgr': {'jsurgres': []},
             'jsurop': {'jsurope': []},
             'jsutic': {'jsutice': []},
             'jsveri': {'jsvery': []},
             'jsw': {'jsws': []},
             'jsycholog': {'jsychological': []},
             'jsystem': {'jsystems': []}}
