#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_jt = {'jta': {'jtas': []},
 'jtabbedpan': {'jtabbedpane': []},
 'jtabl': {'jtable': ['jtables']},
 'jtable': ['jtables'],
 'jtablehead': {'jtableheader': []},
 'jtac': {'jtacs': []},
 'jtacm': {'jtacms': []},
 'jtage': {'jtages': []},
 'jtain': {'jtained': []},
 'jtake': {'jtaking': []},
 'jtali': {'jtalie': [], 'jtaly': []},
 'jtalian': {'jtalians': []},
 'jtalien': {'jtaliens': []},
 'jtanc': {'jtance': []},
 'jtand': {'jtanding': [], 'jtands': []},
 'jtaqu': {'jtaque': []},
 'jtar': {'jtars': []},
 'jtari': {'jtary': []},
 'jtart': {'jtarted': [], 'jtarts': []},
 'jtate': {'jtated': [], 'jtates': []},
 'jtation': {'jtations': []},
 'jtatu': {'jtatus': []},
 'jtbaro': {'jtbaros': []},
 'jtc': {'jtcs': []},
 'jtct': {'jtcts': []},
 'jtdi': {'jtdy': []},
 'jtdiu': {'jtdius': []},
 'jte': {'jtes': []},
 'jteac': {'jteace': []},
 'jteacher': {'jteachers': []},
 'jtear': {'jtears': []},
 'jtecherch': {'jtecherches': []},
 'jteli': {'jtely': []},
 'jtem': {'jtems': []},
 'jtemark': {'jtemarks': []},
 'jtendu': {'jtendus': []},
 'jteopl': {'jteople': []},
 'jtep': {'jteps': []},
 'jteport': {'jteports': []},
 'jter': {'jters': []},
 'jterari': {'jterary': []},
 'jteratur': {'jterature': []},
 'jterm': {'jterms': []},
 'jtern': {'jternative': []},
 'jternat': {'jternational': []},
 'jterson': {'jtersons': []},
 'jtesolv': {'jtesolved': []},
 'jteu': {'jteus': []},
 'jtevu': {'jtevue': []},
 'jtf': {'jtfs': []},
 'jtfi': {'jtfy': []},
 'jtfr': {'jtfrs': []},
 'jtfu': {'jtfus': []},
 'jth': {'jths': []},
 'jthemselv': {'jthemselves': []},
 'jtheori': {'jtheory': []},
 'jther': {'jthers': []},
 'jtherefor': {'jtherefore': []},
 'jthi': {'jthis': [], 'jthy': []},
 'jthing': {'jthings': []},
 'jthli': {'jthly': []},
 'jthoma': {'jthomas': []},
 'jthor': {'jthors': []},
 'jthoriti': {'jthority': []},
 'jthu': {'jthus': []},
 'jti': {'jties': [], 'jtis': [], 'jty': []},
 'jtid': {'jtids': []},
 'jtidg': {'jtidge': []},
 'jtidi': {'jtidy': []},
 'jtidisch': {'jtidische': ['jtidisches', 'jtidischer']},
 'jtidische': ['jtidisches', 'jtidischer'],
 'jtidwel': {'jtidwell': []},
 'jtien': {'jtiene': ['jtienes']},
 'jtiene': ['jtienes'],
 'jtiha': {'jtihas': []},
 'jtii': {'jtiis': []},
 'jtili': {'jtily': []},
 'jtilich': {'jtilicher': []},
 'jtiliti': {'jtilities': [], 'jtility': []},
 'jtiliz': {'jtilization': []},
 'jtime': {'jtimes': []},
 'jtind': {'jtinds': []},
 'jtion': {'jtions': []},
 'jtipit': {'jtipiter': []},
 'jtirgen': {'jtirgens': []},
 'jtiri': {'jtiry': []},
 'jtistic': {'jtistice': []},
 'jtitt': {'jtitte': []},
 'jtiu': {'jtius': []},
 'jtj': {'jtjs': []},
 'jtl': {'jtls': []},
 'jtli': {'jtlis': [], 'jtly': []},
 'jtm': {'jtms': []},
 'jtme': {'jtmes': []},
 'jtmiu': {'jtmius': []},
 'jtmole': {'jtmoles': []},
 'jtn': {'jtns': []},
 'jtnea': {'jtneas': []},
 'jtni': {'jtny': []},
 'jtnowledg': {'jtnowledge': []},
 'jtnuari': {'jtnuary': []},
 'jto': {'jtos': []},
 'jtodo': {'jtodos': []},
 'jtoll': {'jtolls': []},
 'jtoman': {'jtomans': []},
 'jtomanu': {'jtomanus': []},
 'jtomat': {'jtomatic': []},
 'jton': {'jtons': []},
 'jtone': {'jtones': []},
 'jtor': {'jtors': []},
 'jtori': {'jtories': [], 'jtory': []},
 'jtory': {'jtorye': []},
 'jtosit': {'jtosition': []},
 'jtous': {'jtouse': []},
 'jtoward': {'jtowards': []},
 'jtower': {'jtowers': []},
 'jtr': {'jtrs': []},
 'jtran': {'jtrans': []},
 'jtrang': {'jtrange': []},
 'jtransfer': {'jtransferred': []},
 'jtransliter': {'jtransliteration': []},
 'jtri': {'jtry': []},
 'jtrongli': {'jtrongly': []},
 'jtroop': {'jtroops': []},
 'jtructur': {'jtructure': []},
 'jtruggl': {'jtruggle': []},
 'jtschylu': {'jtschylus': []},
 'jtsu': {'jtsus': []},
 'jtsuit': {'jtsuites': []},
 'jtt': {'jtts': []},
 'jttf': {'jttfs': []},
 'jtthelr': {'jtthelred': []},
 'jtti': {'jtty': []},
 'jttli': {'jttly': []},
 'jttu': {'jttus': []},
 'jttude': {'jttudes': []},
 'jtu': {'jtus': []},
 'jtudent': {'jtudents': []},
 'jtudi': {'jtudies': [], 'jtudy': []},
 'jtuisdict': {'jtuisdiction': []},
 'jtunp': {'jtunped': []},
 'jture': {'jtures': []},
 'jturn': {'jturned': []},
 'jtutic': {'jtutice': []},
 'jtuviatili': {'jtuviatilis': []},
 'jtva': {'jtvas': []},
 'jtw': {'jtws': []},
 'jtwa': {'jtwas': []},
 'jtwenti': {'jtwenty': []},
 'jtwro': {'jtwros': []},
 'jtype': {'jtypes': []}}
