#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ju = {"ju'c": {"ju'ce": []},
             "ju'i": {"ju'y": []},
             "ju'v": {"ju've": []},
             'jua': {'juas': []},
             'juaben': {'juabens': []},
             'juabenhen': {'juabenhene': []},
             'juabl': {'juable': []},
             'juad': {'juade': []},
             'juag': {'juage': ['juages']},
             'juage': ['juages'],
             'juaint': {'juainted': []},
             'juair': {'juaire': []},
             'jual': {'juals': []},
             'jualifi': {'jualified': []},
             'jualiti': {'jualities': [], 'juality': []},
             'jualli': {'jually': []},
             'jualyn': {'jualyne': []},
             'jualynn': {'jualynne': []},
             'juam': {'juame': []},
             'juan': {'juane': ['juanes'], 'juaning': [], 'juans': []},
             'juana': {'juanas': []},
             'juanari': {'juanary': []},
             'juancarlo': {'juancarlos': []},
             'juand': {'juande': []},
             'juandic': {'juandice': []},
             'juane': ['juanes'],
             'juanefio': {'juanefios': []},
             'juanel': {'juanell': ['juanelle']},
             'juanell': ['juanelle'],
             'juaneno': {'juanenos': []},
             'juanero': {'juaneros': []},
             'juanesqu': {'juanesque': []},
             'juanet': {'juanete': ['juanetes']},
             'juanete': ['juanetes'],
             'juanett': {'juanette': []},
             'juang': {'juangs': []},
             'juanga': {'juangas': []},
             'juani': {'juanie': [], 'juanis': [], 'juany': []},
             'juanic': {'juanice': []},
             'juanino': {'juaninos': []},
             'juanism': {'juanisme': []},
             'juanista': {'juanistas': []},
             'juanit': {'juanite': []},
             'juanita': {'juanitas': []},
             'juaniti': {'juanity': []},
             'juanito': {'juanitos': []},
             'juanl': {'juanles': []},
             'juann': {'juanne': ['juannes']},
             'juanne': ['juannes'],
             'juanni': {'juanny': []},
             'juano': {'juanos': []},
             'juanol': {'juanole': []},
             'juanpor': {'juanpore': []},
             'juantiti': {'juantities': [], 'juantity': []},
             'juanuari': {'juanuary': []},
             'juar': {'juare': ['juares']},
             'juarb': {'juarbe': []},
             'juard': {'juards': []},
             'juare': ['juares'],
             'juarens': {'juarense': ['juarenses']},
             'juarense': ['juarenses'],
             'juarez': {'juarez': []},
             'juarist': {'juarists': []},
             'juarista': {'juaristas': []},
             'juarro': {'juarros': []},
             'juarter': {'juarters': []},
             'juat': {'juate': []},
             'juatic': {'juatice': []},
             'juatif': {'juatification': []},
             'juatifi': {'juatified': [], 'juatify': []},
             'juatio': {'juatioe': []},
             'juation': {'juations': []},
             'juatlc': {'juatlce': []},
             'juatli': {'juatly': []},
             'juau': {'juaus': []},
             'juay': {'juaye': []},
             'jub': {'jubs': []},
             'juba': {'jubae': [], 'jubas': []},
             'jubaeopsi': {'jubaeopsis': []},
             'jubaianu': {'jubaianus': []},
             'jubainvil': {'jubainville': []},
             'jubal': {'juball': [], 'jubals': []},
             'jubale': {'jubalee': []},
             'jubalpor': {'jubalpore': []},
             'jubalt': {'jubalter': []},
             'juban': {'jubans': []},
             'jubani': {'jubany': []},
             'jubanladac': {'jubanladace': []},
             'jubanu': {'jubanus': []},
             'jubap': {'jubaps': []},
             'jubar': {'jubare': []},
             'jubari': {'jubaris': []},
             'jubart': {'jubarte': ['jubartes']},
             'jubarte': ['jubartes'],
             'jubata': {'jubatas': []},
             'jubatu': {'jubatus': []},
             'jubb': {'jubbe': ['jubbes'], 'jubbs': []},
             'jubba': {'jubbas': []},
             'jubbah': {'jubbahs': []},
             'jubbalpor': {'jubbalpore': []},
             'jubbe': {'jubbee': []},
             'jubbelpor': {'jubbelpore': []},
             'jubberg': {'jubbergate': []},
             'jubbl': {'jubbly': []},
             'jubblepor': {'jubblepore': []},
             'jubbulpor': {'jubbulpore': []},
             'jube': {'jubee': [], 'jubes': [], 'jubing': []},
             'jubea': {'jubeas': []},
             'jubeamu': {'jubeamus': []},
             'jubeati': {'jubeatis': []},
             'jubeb': {'jubebant': []},
             'jubeba': {'jubebas': []},
             'jubebi': {'jubebis': []},
             'jubel': {'jubell': [], 'jubels': []},
             'jubele': {'jubelee': []},
             'jubelfei': {'jubelfeier': []},
             'jubeli': {'jubelier': []},
             'jubelir': {'jubelirer': []},
             'jubeljahr': {'jubeljahre': []},
             'jubelli': {'jubellied': []},
             'jubelliu': {'jubellius': []},
             'jubelnd': {'jubelnde': []},
             'jubelt': {'jubelte': []},
             'jubemu': {'jubemus': []},
             'juben': {'jubenal': [], 'jubens': []},
             'jubent': {'jubente': ['jubentes']},
             'jubente': ['jubentes'],
             'jubenti': {'jubentis': []},
             'jubentibu': {'jubentibus': []},
             'jubenvil': {'jubenville': []},
             'jubeoqu': {'jubeoque': []},
             'juber': {'jubere': ['juberent'], 'juberous': []},
             'jubere': ['juberent'],
             'juberia': {'juberias': []},
             'jubert': {'juberts': []},
             'juberthi': {'juberthie': []},
             'jubet': {'jubete': []},
             'jubeti': {'jubetis': []},
             'jubetqu': {'jubetque': []},
             'jubi': {'jubie': [], 'jubis': [], 'juby': []},
             'jubianu': {'jubianus': []},
             'jubiie': {'jubiiee': []},
             'jubil': {'jubilance': [],
                       'jubilancy': [],
                       'jubilant': ['jubilants'],
                       'jubilate': ['jubilated', 'jubilates'],
                       'jubilating': [],
                       'jubilation': [],
                       'jubilators': [],
                       'jubile': ['jubiles', 'jubiler', 'jubilent', 'jubileers'],
                       'jubille': []},
             'jubila': {'jubilas': []},
             'jubilacion': {'jubilaciones': []},
             'jubilado': {'jubilados': []},
             'jubilaeet': {'jubilaeets': []},
             'jubilaenbuch': {'jubilaenbuches': []},
             'jubilaeu': {'jubilaeus': []},
             'jubilaeum': {'jubilaeums': []},
             'jubilaeumsausgab': {'jubilaeumsausgabe': []},
             'jubilaeumstrass': {'jubilaeumstrasse': []},
             'jubilair': {'jubilaire': ['jubilaires']},
             'jubilaire': ['jubilaires'],
             'jubilan': {'jubilans': []},
             'jubilandi': {'jubilandy': []},
             'jubilant': {'jubilante': ['jubilantes']},
             'jubilante': ['jubilantes'],
             'jubilantli': {'jubilantly': []},
             'jubilar': {'jubilare': [], 'jubilars': []},
             'jubilari': {'jubilaries': [], 'jubilary': []},
             'jubilarian': {'jubilarians': []},
             'jubilars': {'jubilarse': []},
             'jubilat': {'jubilatic': []},
             'jubilate': ['jubilated', 'jubilates'],
             'jubilation': {'jubilatione': []},
             'jubilationi': {'jubilationis': []},
             'jubilatoir': {'jubilatoire': []},
             'jubilatori': {'jubilatory': []},
             'jubilaum': {'jubilaums': []},
             'jubilaumsausgab': {'jubilaumsausgabe': []},
             'jubilaumsfei': {'jubilaumsfeier': []},
             'jubilaumsfond': {'jubilaumsfonds': []},
             'jubilaumsstrass': {'jubilaumsstrasse': []},
             'jubildum': {'jubildums': []},
             'jubildumsausgab': {'jubildumsausgabe': []},
             'jubile': {'jubilee': []},
             'jubilee': {'jubileee': []},
             'jubilemu': {'jubilemus': []},
             'jubileo': {'jubileos': []},
             'jubileum': {'jubileums': []},
             'jubileumnumm': {'jubileumnummer': []},
             'jubileuszowi': {'jubileuszowy': []},
             'jubili': {'jubiliant': [],
                        'jubiliation': ['jubiliations'],
                        'jubilie': ['jubilies'],
                        'jubily': []},
             'jubiliantli': {'jubiliantly': []},
             'jubiliation': ['jubiliations'],
             'jubilie': {'jubiliee': []},
             'jubiliium': {'jubiliiums': []},
             'jubille': {'jubillee': []},
             'jubilo': {'jubilos': []},
             'jubilosament': {'jubilosamente': []},
             'jubiloso': {'jubilosos': []},
             'jubilu': {'jubilus': []},
             'jubin': {'jubinal': []},
             'jubinski': {'jubinsky': []},
             'jubinvil': {'jubinville': []},
             'jubiou': {'jubious': []},
             'jubisdict': {'jubisdiction': []},
             'jubit': {'jubiter': []},
             'jubiu': {'jubius': []},
             'jubject': {'jubjects': []},
             'jubl': {'juble': []},
             'jublain': {'jublains': []},
             'juble': {'jublee': []},
             'jubliat': {'jubliation': []},
             'jublic': {'jublication': []},
             'jublie': {'jubliee': []},
             'jublil': {'jublilation': []},
             'jublile': {'jublilee': []},
             'jublim': {'jublime': []},
             'jublish': {'jublished': []},
             'jublle': {'jubllee': []},
             'jubon': {'jubones': []},
             'jubou': {'jubous': []},
             'jubria': {'jubrias': []},
             'jubstanc': {'jubstance': []},
             'jubtic': {'jubtice': []},
             'jubtli': {'jubtly': []},
             'jubu': {'jubus': []},
             'jubue': {'jubuee': []},
             'jubulacea': {'jubulaceae': []},
             'jubulpor': {'jubulpore': []},
             'juby': {'jubye': []},
             'juc': {'jucs': []},
             'juca': {'jucas': []},
             'jucat': {'jucation': []},
             'juce': {'juced': [], 'juces': [], 'jucing': []},
             'juch': {'juche': ['juches'], 'juching': [], 'juchs': []},
             "juch'": {"juch'e": []},
             'juche': {'juchee': []},
             'juchem': {'juchems': []},
             'juchen': {'juchens': []},
             'jucheori': {'jucheoriented': []},
             'juchh': {'juchhe': []},
             'juchid': {'juchids': []},
             'juchiteca': {'juchitecas': []},
             'juchiteco': {'juchitecos': []},
             'juchm': {'juchmes': []},
             'juchn': {'juchne': []},
             'juci': {'jucie': ['jucies'], 'juciness': [], 'jucy': ['jucys']},
             'jucici': {'jucicial': []},
             'juciciari': {'juciciary': []},
             'jucidi': {'jucidial': []},
             'jucie': ['jucies'],
             'juciou': {'jucious': []},
             'juciu': {'jucius': []},
             'juck': {'jucke': ['jucked', 'juckes'], 'jucking': [], 'jucks': []},
             'jucke': ['jucked', 'juckes'],
             'jucker': {'juckers': []},
             'juckh': {'juckhe': []},
             'jucki': {'jucky': []},
             'jucklin': {'jucklins': []},
             'jucl': {'jucle': []},
             'juco': {'jucos': []},
             'jucovi': {'jucovy': []},
             'jucquoi': {'jucquois': []},
             'jucru': {'jucrus': []},
             'juct': {'jucted': [], 'jucts': []},
             'juctic': {'juctice': []},
             'juction': {'juctional': [], 'juctions': []},
             'juctu': {'juctus': []},
             'juctur': {'jucture': []},
             'jucu': {'jucus': []},
             'jucund': {'jucunde': [], 'jucundity': []},
             'jucunda': {'jucundae': [], 'jucundas': []},
             'jucundi': {'jucundis': []},
             'jucundior': {'jucundiores': []},
             'jucundissim': {'jucundissime': []},
             'jucundissima': {'jucundissimae': []},
             'jucundissimi': {'jucundissimis': []},
             'jucundissimo': {'jucundissimos': []},
             'jucundissimu': {'jucundissimus': []},
             'jucundit': {'jucunditate': []},
             'jucundita': {'jucunditas': []},
             'jucunditati': {'jucunditatis': []},
             'jucundiu': {'jucundius': []},
             'jucundo': {'jucundos': []},
             'jucundu': {'jucundus': []},
             'jucy': ['jucys'],
             'jud': {'juds': []},
             'juda': ['judae', 'judaes'],
             'judaa': {'judaas': []},
             'judaan': {'judaans': []},
             'judaau': {'judaaus': []},
             'judacan': {'judacans': []},
             'judaci': {'judacis': []},
             'judaciliu': {'judacilius': []},
             'judaco': {'judacos': []},
             'judacu': {'judacus': []},
             'judada': {'judadas': []},
             'judadean': {'judadeans': []},
             'judae': {'judaee': []},
             'judaea': ['judaeae'],
             'judaean': {'judaeans': []},
             'judaei': {'judaeis': []},
             'judaen': {'judaens': []},
             'judaeo': {'judaeos': []},
             'judaeoarab': {'judaeoarabic': []},
             'judaeocentr': {'judaeocentric': []},
             'judaeochristian': {'judaeochristianity': [], 'judaeochristians': []},
             'judaeophil': {'judaeophile': []},
             'judaeophob': {'judaeophobe': ['judaeophobes'], 'judaeophobic': []},
             'judaeophobe': ['judaeophobes'],
             'judaeu': {'judaeus': []},
             'judah': ['judahism'],
             'judahi': {'judahy': []},
             'judahit': {'judahite': ['judahites']},
             'judahite': ['judahites'],
             'judahmit': {'judahmite': []},
             'judai': {'judais': []},
             'judaic': {'judaical': ['judaically'],
                        'judaice': [],
                        'judaicization': [],
                        'judaicized': [],
                        'judaics': []},
             'judaica': ['judaicae'],
             'judaical': {'judaicall': []},
             'judaicc': {'judaicce': []},
             'judaici': {'judaicis': []},
             'judaicisqu': {'judaicisque': []},
             'judaico': {'judaicos': []},
             'judaics': {'judaicse': []},
             'judaicu': {'judaicus': []},
             'judaio': {'judaios': []},
             'judaiqu': {'judaique': ['judaiques']},
             'judaique': ['judaiques'],
             'judais': {'judaisant': ['judaisants'],
                        'judaisation': [],
                        'judaise': ['judaised', 'judaiser', 'judaises', 'judaisers'],
                        'judaising': []},
             'judaisant': {'judaisantes': []},
             'judaisch': {'judaische': ['judaischer']},
             'judaische': ['judaischer'],
             'judaise': ['judaised', 'judaiser', 'judaises', 'judaisers'],
             'judaism': ['judaisme'],
             'judaismo': {'judaismos': []},
             'judaismu': {'judaismus': []},
             'judaist': {'judaistic': ['judaistically'], 'judaists': []},
             'judaistic': ['judaistically'],
             'judaistisch': {'judaistische': []},
             'judait': {'judaite': ['judaites']},
             'judaite': ['judaites'],
             'judaiu': {'judaius': []},
             'judaiz': {'judaization': [],
                        'judaize': ['judaizes', 'judaized', 'judaizer', 'judaizers'],
                        'judaizing': []},
             'judaizan': {'judaizans': []},
             'judaizant': {'judaizante': ['judaizantes']},
             'judaizante': ['judaizantes'],
             'judaizar': {'judaizare': []},
             'judaizcr': {'judaizcrs': []},
             'judaize': ['judaizes', 'judaized', 'judaizer', 'judaizers'],
             'judaju': {'judajus': []},
             'judalsm': {'judalsme': []},
             'judam': {'judams': []},
             'judan': {'judans': []},
             'judani': {'judanis': []},
             'judao': {'judaos': []},
             'judarna': {'judarnas': []},
             'judas': {'judas': []},
             'judasan': {'judasans': []},
             'judasi': {'judasis': []},
             'judasli': {'judasly': []},
             'judaslik': {'judaslike': []},
             'judaso': {'judasos': []},
             'judass': {'judas': []},
             'judassi': {'judassis': []},
             'judastre': {'judastree': ['judastrees']},
             'judastree': ['judastrees'],
             'judasu': {'judasus': []},
             'judatsm': {'judatsme': []},
             'judau': {'judaus': []},
             'judc': {'judce': ['judces']},
             'judcan': {'judcans': []},
             'judce': ['judces'],
             'judcei': {'judceis': []},
             'judceo': {'judceos': []},
             'judceu': {'judceus': []},
             'judcnthum': {'judcnthums': []},
             'judcntum': {'judcntums': []},
             'judd': {'judde': [], 'judds': []},
             'juddenli': {'juddenly': []},
             'judder': {'juddered': [], 'juddering': ['judderings'], 'judders': []},
             'judderi': {'juddery': []},
             'juddering': ['judderings'],
             'judderingli': {'judderingly': []},
             'juddet': {'juddetal': []},
             'juddi': {'juddie': ['juddies'], 'juddy': []},
             'juddie': ['juddies'],
             'juddism': {'juddisme': []},
             'juddvil': {'juddville': []},
             'jude': ['judee', 'juded', 'judeed', 'judees', 'judeful'],
             "jude'": {"jude'e": [], "jude's": []},
             'judea': ['judeae'],
             'judeafle': {'judeaflee': []},
             'judean': {'judeans': []},
             'judeau': {'judeaus': []},
             'judeean': {'judeeans': []},
             'judeeci': {'judeecial': [], 'judeecious': []},
             'judeei': {'judeeis': []},
             'judeeo': {'judeeos': []},
             'judeeu': {'judeeus': []},
             'judef': {'judefe': []},
             'judeg': {'judegement': [], 'judegment': ['judegments']},
             'judegment': ['judegments'],
             'judei': {'judeis': []},
             'judeiki': {'judeikis': []},
             'judeit': {'judeite': []},
             'judel': {'judele': [], 'judell': ['judelle'], 'judels': []},
             'judell': ['judelle'],
             'judement': {'judements': []},
             'juden': {'judene': [], 'judens': []},
             'judenakt': {'judenaktion': []},
             'judenaltest': {'judenalteste': ['judenaltester']},
             'judenalteste': ['judenaltester'],
             'judenassimil': {'judenassimilation': []},
             'judenbild': {'judenbilder': []},
             'judenbuch': {'judenbuche': []},
             'judenchristentum': {'judenchristentums': []},
             'judenchristlich': {'judenchristliche': ['judenchristliches']},
             'judenchristliche': ['judenchristliches'],
             'judendeport': {'judendeportation': []},
             'judendorf': {'judendorfer': []},
             'judenemanzip': {'judenemanzipation': []},
             'judenfeind': {'judenfeinde': []},
             'judenfeindlich': {'judenfeindliche': []},
             'judenfrag': {'judenfrage': []},
             'judenfress': {'judenfresser': []},
             'judenfreund': {'judenfreunde': []},
             'judenfriedhof': {'judenfriedhofes': []},
             'judengass': {'judengasse': []},
             'judengemeind': {'judengemeinde': []},
             'judengesetz': {'judengesetze': []},
             'judenhass': {'judenhasses': []},
             'judenhau': {'judenhaus': []},
             'judenhaus': {'judenhauser': []},
             'judenhetz': {'judenhetze': []},
             'judenhur': {'judenhure': []},
             'judenjrag': {'judenjrage': []},
             'judenjung': {'judenjunge': []},
             'judenkais': {'judenkaiser': []},
             'judenkatastroph': {'judenkatastrophe': []},
             'judenkenn': {'judenkenner': []},
             'judenknab': {'judenknabe': []},
             'judenknecht': {'judenknechte': []},
             'judenlag': {'judenlager': []},
             'judenlhum': {'judenlhums': []},
             'judenlum': {'judenlums': []},
             'judenmeist': {'judenmeister': []},
             'judenmischling': {'judenmischlinge': []},
             'judenmiss': {'judenmission': []},
             'judenmord': {'judenmorde': []},
             'judenplag': {'judenplage': []},
             'judenpogrom': {'judenpogrome': []},
             'judenpress': {'judenpresse': []},
             'judenr': {'judenrate': ['judenrates']},
             'judenraet': {'judenraete': []},
             'judenrat': {'judenrats': []},
             'judenrate': ['judenrates'],
             'judenrdt': {'judenrdte': []},
             'judenrefer': {'judenreferent': []},
             'judenschul': {'judenschule': []},
             'judenschutztrupp': {'judenschutztruppe': []},
             'judensteu': {'judensteuer': []},
             'judenstrass': {'judenstrasse': []},
             'judenthum': {'judenthume': [], 'judenthums': []},
             'judentum': {'judentume': [], 'judentums': []},
             'judenturn': {'judenturns': []},
             'judentwn': {'judentwns': []},
             'judeo': {'judeos': []},
             'judeoarab': {'judeoarabic': []},
             'judeobolshev': {'judeobolshevism': []},
             'judeocentr': {'judeocentric': [], 'judeocentrism': []},
             'judeochretienn': {'judeochretienne': ['judeochretiennes']},
             'judeochretienne': ['judeochretiennes'],
             'judeochristian': {'judeochristianity': [], 'judeochristians': []},
             'judeochristianism': {'judeochristianisme': []},
             'judeocid': {'judeocide': []},
             'judeoconverso': {'judeoconversos': []},
             'judeohellenist': {'judeohellenistic': []},
             'judeoislam': {'judeoislamic': []},
             'judeomason': {'judeomasonic': []},
             'judeophil': {'judeophile': ['judeophiles'], 'judeophilic': []},
             'judeophile': ['judeophiles'],
             'judeophob': {'judeophobe': ['judeophobes'], 'judeophobic': []},
             'judeophobe': ['judeophobes'],
             'juderfa': {'juderfas': []},
             'juderia': {'juderias': []},
             'judet': {'judete': [], 'judets': []},
             'judeth': {'judethe': []},
             'judett': {'judette': []},
             'judeu': {'judeus': []},
             'judevin': {'judevine': []},
             'judf': {'judfe': []},
             'judff': {'judffe': []},
             'judffiu': {'judffius': []},
             'judfo': {'judfos': []},
             'judg': {'judge': ['judged', 'judgeing'], 'judging': [], 'judgs': []},
             'judga': {'judgas': []},
             'judgabl': {'judgable': []},
             'judgaent': {'judgaents': []},
             'judge': {'judgee': []},
             "judge'": {"judge's": []},
             "judge'l": {"judge'll": []},
             'judgeabl': {'judgeability': [], 'judgeable': []},
             'judgeadvoc': {'judgeadvocate': ['judgeadvocates']},
             'judgeadvocate': ['judgeadvocates'],
             'judgeconserv': {'judgeconservator': []},
             'judgecr': {'judgecreated': []},
             'judgedbi': {'judgedby': []},
             'judgedeleg': {'judgedelegate': []},
             'judgei': {'judgeis': []},
             'judgejuri': {'judgejury': []},
             'judgelik': {'judgelike': []},
             'judgem': {'judgeme': []},
             'judgemad': {'judgemade': []},
             'judgemagistr': {'judgemagistrate': []},
             'judgemat': {'judgematical': ['judgematically']},
             'judgematical': ['judgematically'],
             'judgemenr': {'judgemenrs': []},
             'judgement': ['judgemente',
                           'judgementes',
                           'judgemental',
                           'judgementally',
                           'judgementalism',
                           'judgementalness'],
             'judgementi': {'judgementis': []},
             'judgemnt': {'judgemnts': []},
             'judgen': {'judgenent': []},
             'judgent': {'judgents': []},
             'judgepenit': {'judgepenitent': []},
             'judgepresid': {'judgepresident': []},
             'judger': {'judgers': []},
             'judgesdeleg': {'judgesdelegate': []},
             'judgeship': {'judgeship': []},
             'judgeth': {'judgethe': []},
             'judgi': {'judgie': [], 'judgis': [], 'judgy': []},
             'judgin': {'judginent': []},
             'judgingli': {'judgingly': []},
             'judgingth': {'judgingthe': []},
             'judgjudg': {'judgjudgment': []},
             'judgm': {'judgme': []},
             'judgmat': {'judgmatic': ['judgmatical', 'judgmatically']},
             'judgmatic': ['judgmatical', 'judgmatically'],
             'judgmem': {'judgmems': []},
             'judgmen': {'judgmens': []},
             'judgmenr': {'judgmenrs': []},
             'judgment': ['judgmente',
                          'judgmental',
                          'judgmentes',
                          'judgmentally',
                          'judgmentality',
                          'judgmentalism',
                          'judgmentalness'],
             'judgmentbas': {'judgmentbased': []},
             'judgmentchamb': {'judgmentchamber': []},
             'judgmentcreditor': {'judgmentcreditors': []},
             'judgmentday': {'judgmentdays': []},
             'judgmentdebtor': {'judgmentdebtors': []},
             'judgmenthal': {'judgmenthall': []},
             'judgmenti': {'judgmentis': []},
             'judgmentinvolv': {'judgmentinvolvement': []},
             'judgmentmak': {'judgmentmaking': []},
             'judgmentrol': {'judgmentroll': []},
             'judgmentscen': {'judgmentscene': []},
             'judgmentseat': {'judgmentseats': []},
             'judgmentthron': {'judgmentthrone': []},
             'judgmentwa': {'judgmentwas': []},
             'judgmeut': {'judgmeuts': []},
             'judgmont': {'judgmonts': []},
             'judgmt': {'judgmts': []},
             'judgnent': {'judgnents': []},
             'judgo': {'judgos': []},
             'judgrnent': {'judgrnents': []},
             'judgship': {'judgships': []},
             'judgt': {'judgts': []},
             'judgth': {'judgthe': []},
             'judi': {'judie': ['judies'], 'judis': [], 'judy': ['judys']},
             "judi'o": {"judi'os": []},
             'judia': {'judias': []},
             'judiann': {'judianne': []},
             'judiaz': {'judiazers': []},
             'judibra': {'judibras': []},
             'judic': {'judicable': [],
                       'judical': ['judically'],
                       'judicant': [],
                       'judicate': ['judicated'],
                       'judicating': [],
                       'judication': ['judications'],
                       'judicative': ['judicatively'],
                       'judicator': ['judicators'],
                       'judice': ['judices', 'judicer', 'judiced', 'judicent'],
                       'judicical': [],
                       'judicing': [],
                       'judicous': ['judicously']},
             'judica': {'judicas': []},
             'judicab': {'judicabant': [], 'judicabitis': []},
             'judicabi': {'judicabis': []},
             'judicabimu': {'judicabimus': []},
             'judicair': {'judicaire': ['judicaires']},
             'judicaire': ['judicaires'],
             'judical': {'judicales': []},
             'judicamu': {'judicamus': []},
             'judican': {'judicans': []},
             'judicanda': {'judicandae': []},
             'judicandi': {'judicandis': []},
             'judicando': {'judicandos': []},
             'judicandu': {'judicandus': []},
             'judicant': {'judicante': ['judicantes']},
             'judicante': ['judicantes'],
             'judicanti': {'judicantis': []},
             'judicantibu': {'judicantibus': []},
             'judicar': {'judicare': ['judicares', 'judicarent']},
             'judicare': ['judicares', 'judicarent'],
             'judicaremu': {'judicaremus': []},
             'judicareti': {'judicaretis': []},
             'judicari': {'judicaris': [], 'judicary': []},
             'judicass': {'judicasse': []},
             'judicata': {'judicatae': [], 'judicatas': []},
             'judicatc': {'judicatce': []},
             'judicate': ['judicated'],
             'judicati': {'judicatis': []},
             'judication': ['judications'],
             'judicative': ['judicatively'],
             'judicato': {'judicatos': []},
             'judicatoir': {'judicatoire': []},
             'judicator': {'judicatores': [], 'judicatorics': []},
             'judicatori': {'judicatorial': [], 'judicatorie': [], 'judicatory': []},
             'judicats': {'judicatse': []},
             'judicatu': {'judicatus': []},
             'judicatur': {'judicature': []},
             'judicaturu': {'judicaturus': []},
             'judicaver': {'judicaveritis': []},
             'judicaveri': {'judicaveris': []},
             'judicavimu': {'judicavimus': []},
             'judicc': {'judiccs': []},
             'judice': ['judices', 'judicer', 'judiced', 'judicent'],
             'judicemu': {'judicemus': []},
             'judicesqu': {'judicesque': []},
             'judiceti': {'judicetis': []},
             'judici': {'judiciability': [],
                        'judiciable': [],
                        'judicial': ['judicials',
                                     'judicially',
                                     'judicialism',
                                     'judicialize',
                                     'judiciality',
                                     'judicialness',
                                     'judicialized',
                                     'judicializing',
                                     'judicialization'],
                        'judiciate': [],
                        'judiciou': ['judicious', 'judiciously', 'judiciousness'],
                        'judicis': []},
             'judiciabi': {'judiciaby': []},
             'judiciai': {'judiciais': []},
             'judiciair': {'judiciaire': ['judiciaires', 'judiciairement']},
             'judiciaire': ['judiciaires', 'judiciairement'],
             'judicial': {'judiciale': ['judiciales'], 'judiciall': ['judicialls']},
             'judicialadministr': {'judicialadministrative': []},
             'judiciale': ['judiciales'],
             'judiciali': {'judicialis': [], 'judicialy': []},
             'judicialibu': {'judicialibus': []},
             'judicialis': {'judicialisation': [],
                            'judicialise': ['judicialised'],
                            'judicialising': []},
             'judicialise': ['judicialised'],
             'judicialit': {'judicialiter': []},
             'judiciall': ['judicialls'],
             'judicialli': {'judiciallie': []},
             'judiciallook': {'judiciallooking': []},
             'judiciallycr': {'judiciallycreated': []},
             'judicialment': {'judicialmente': []},
             'judicialtyp': {'judicialtype': []},
             'judiciar': {'judiciare': ['judiciares']},
             'judiciare': ['judiciares'],
             'judiciari': {'judiciarie': [], 'judiciary': []},
             'judiciaria': {'judiciariae': []},
             'judiciarili': {'judiciarily': []},
             'judiciario': {'judiciarios': []},
             'judiciaris': {'judiciarisation': []},
             'judiciariu': {'judiciarius': []},
             'judiciati': {'judiciaty': []},
             'judicibu': {'judicibus': []},
             'judicieel': {'judicieele': []},
             'judicieus': {'judicieuse': ['judicieuses', 'judicieusement']},
             'judicieuse': ['judicieuses', 'judicieusement'],
             'judicii': {'judiciis': []},
             'judicioa': {'judicioas': []},
             'judicion': {'judicions': []},
             'judicionsli': {'judicionsly': []},
             'judicioqu': {'judicioque': []},
             'judiciou': ['judicious', 'judiciously', 'judiciousness'],
             'judicioufli': {'judicioufly': []},
             'judiciouli': {'judiciouly': []},
             'judiciousti': {'judiciousty': []},
             'judiciumqu': {'judiciumque': []},
             'judicous': ['judicously'],
             'judicu': {'judicus': []},
             'judid': {'judidal': [], 'judidical': []},
             'judidair': {'judidaire': []},
             'judie': {'judiee': ['judiees']},
             'judiear': {'judieare': []},
             'judiee': ['judiees'],
             'judiei': {'judieis': []},
             'judieiair': {'judieiaire': []},
             'judieiari': {'judieiary': []},
             'judieii': {'judieiis': []},
             'judieiou': {'judieious': []},
             'judieious': {'judieiously': []},
             'judieo': {'judieos': []},
             'judieu': {'judieus': []},
             'judif': {'judification': []},
             'judij': {'judije': []},
             'judik': {'judikative': []},
             'judikin': {'judikins': []},
             'judikj': {'judikje': []},
             'judin': {'judine': []},
             'judio': {'judioe': [], 'judios': []},
             'judioiari': {'judioiary': []},
             'judioiou': {'judioious': []},
             'judioious': {'judioiously': []},
             'judiou': {'judious': []},
             'judious': {'judiously': []},
             'judiqu': {'judique': []},
             'judir': {'judire': []},
             'judiri': {'judirial': []},
             'judiscb': {'judiscbe': []},
             'judisch': {'judische': ['judischer', 'judisches']},
             'judische': ['judischer', 'judisches'],
             'judisdict': {'judisdiction': ['judisdictions']},
             'judisdiction': ['judisdictions'],
             'judish': {'judisher': []},
             'judisht': {'judishter': []},
             'judit': {'judite': ['judites']},
             'judite': ['judites'],
             'judith': ['judithe'],
             'juditi': {'juditial': [], 'juditious': ['juditiously'], 'judity': []},
             'juditial': {'juditiall': []},
             'juditious': ['juditiously'],
             'juditski': {'juditsky': []},
             'judj': {'judje': []},
             'judjeu': {'judjeus': []},
             'judjj': {'judjje': []},
             'judjr': {'judjre': []},
             'judk': {'judke': []},
             'judki': {'judkis': []},
             'judkin': {'judkins': []},
             'judkln': {'judklns': []},
             'judlc': {'judlce': []},
             'judlclari': {'judlclary': []},
             'judle': {'judlee': []},
             'judlo': {'judlos': []},
             'judment': {'judments': []},
             'judmi': {'judmis': []},
             'judmo': {'judmos': []},
             'judmu': {'judmus': []},
             'judn': {'judns': []},
             'judng': {'judngs': []},
             'judo': ['judoe', 'judoed', 'judoes'],
             'judocu': {'judocus': []},
             'judoeo': {'judoeos': []},
             'judoeu': {'judoeus': []},
             'judoign': {'judoigne': []},
             'judoist': {'judoists': []},
             'judoka': {'judokas': []},
             'judolik': {'judolike': []},
             'judophil': {'judophile': []},
             'judophob': {'judophobic': []},
             'judovit': {'judovits': []},
             'judp': {'judpe': ['judpes']},
             'judpe': ['judpes'],
             'judpor': {'judpore': []},
             'judq': {'judqe': ['judqes', 'judqed']},
             'judqe': ['judqes', 'judqed'],
             'judr': {'judre': []},
             'judreo': {'judreos': []},
             'judreu': {'judreus': []},
             'juds': {'judse': ['judses']},
             'judse': ['judses'],
             'judsean': {'judseans': []},
             'judsei': {'judseis': []},
             'judseo': {'judseos': []},
             'judseu': {'judseus': []},
             'judso': {'judsos': []},
             'judson': {'judsons': []},
             'judsonit': {'judsonites': []},
             'judsonvil': {'judsonville': []},
             'judsr': {'judsre': []},
             'judsu': {'judsus': []},
             'judt': {'judte': []},
             'judtc': {'judtce': []},
             'judtei': {'judteis': []},
             'judteo': {'judteos': []},
             'judteu': {'judteus': []},
             'judto': {'judtos': []},
             'judtr': {'judtre': []},
             'judu': {'judue': [], 'judus': []},
             'juduci': {'juducial': []},
             'judwali': {'judwalis': []},
             'judwu': {'judwus': []},
             'judy': {'judye': ['judyes']},
             "judy'l": {"judy'll": []},
             'judye': ['judyes'],
             'judylain': {'judylaine': []},
             'judyth': {'judythe': []},
             'judyvil': {'judyville': []},
             'jue': {'jues': []},
             'jueb': {'juebes': []},
             'juec': {'juece': ['jueces']},
             'juece': ['jueces'],
             'jued': {'juede': ['juedes'], 'jueding': []},
             'juede': ['juedes'],
             'juedisch': {'juedische': ['juedischer', 'juedisches']},
             'juedische': ['juedischer', 'juedisches'],
             'juee': {'juees': []},
             'jueen': {'jueens': []},
             'juega': {'juegas': []},
             'juego': {'juegos': []},
             'juegu': {'juegue': ['juegues']},
             'juegue': ['juegues'],
             'jueisdict': {'jueisdiction': []},
             'jueispeud': {'jueispeudence': []},
             'juel': {'juele': [], 'juels': []},
             'juelf': {'juelfs': []},
             'jueli': {'juelie': []},
             'juelich': {'juelicher': []},
             'juelk': {'juelke': []},
             'juell': {'juelle': ['juelles'], 'juells': []},
             'juelle': ['juelles'],
             'juelli': {'juellys': []},
             'juelling': {'juellinge': []},
             'juellu': {'juellus': []},
             'juelsgad': {'juelsgade': []},
             'juelsmind': {'juelsminde': []},
             'juelu': {'juelus': []},
             'juem': {'jueming': []},
             'juen': {'juene': ['juenes']},
             'juenc': {'juence': ['juences']},
             'juence': ['juences'],
             'juenci': {'juency': []},
             'juene': ['juenes'],
             'jueness': {'juenesse': []},
             'jueng': {'juenge': []},
             'juengl': {'juengling': []},
             'juenk': {'juenke': []},
             'juentli': {'juently': []},
             'juer': {'jueres': [], 'juers': []},
             'juercu': {'juercus': []},
             'juerg': {'juerges': [], 'juerging': []},
             'juerga': {'juergas': []},
             'juergen': {'juergens': []},
             'juergenmey': {'juergenmeyer': []},
             'juergensmay': {'juergensmayer': []},
             'juergensmey': {'juergensmeyer': []},
             'jueri': {'juerie': [], 'juery': []},
             'juero': {'jueros': []},
             'juert': {'juerte': []},
             'jues': {'juese': []},
             'juest': {'juests': []},
             'juestion': {'juestioned': [], 'juestions': []},
             'juetic': {'juetice': []},
             'juetifi': {'juetified': [], 'juetify': []},
             'juetio': {'juetioe': []},
             'juetli': {'juetly': []},
             'juett': {'juette': []},
             'jueu': {'jueus': []},
             'juev': {'jueves': []},
             'juevo': {'juevos': []},
             'juey': {'jueyes': []},
             'juez': {'jueze': ['juezes']},
             'jueze': ['juezes'],
             'juff': {'juffe': [], 'juffs': []},
             'juffali': {'juffalis': []},
             'juffer': {'juffered': [], 'juffers': []},
             'jufferman': {'juffermans': []},
             'juffi': {'juffy': []},
             'juffici': {'jufficient': []},
             'juffing': {'juffinger': []},
             'juffr': {'juffre': []},
             'juffra': {'juffras': []},
             'juffredu': {'juffredus': []},
             'juffridiu': {'juffridius': []},
             'juffur': {'juffure': []},
             'jufi': {'jufie': [], 'jufy': []},
             'jufiic': {'jufiice': []},
             'jufili': {'jufily': []},
             'jufit': {'jufiter': []},
             'juflic': {'juflice': ['juflices']},
             'juflice': ['juflices'],
             'juflifi': {'juflified': [], 'juflify': []},
             'juflli': {'juflly': []},
             'jufqu': {'jufques': []},
             'jufr': {'jufre': []},
             'juft': {'jufte': []},
             'juftic': {'juftice': ['juftices']},
             'juftice': ['juftices'],
             'jufticiari': {'jufticiary': []},
             'juftie': {'juftiee': []},
             'juftif': {'juftification': []},
             'juftifi': {'juftifiable': [],
                         'juftifie': ['juftified', 'juftifies'],
                         'juftify': ['juftifying']},
             'juftifie': ['juftified', 'juftifies'],
             'juftify': ['juftifying'],
             'juftk': {'juftke': []},
             'juftli': {'juftly': []},
             'juftnef': {'juftnefs': []},
             'juftu': {'juftus': []},
             'jug': ['jugged', 'jugful', 'jugging', 'jugness', 'jugative'],
             'juga': {'jugae': [], 'jugas': []},
             'jugabamo': {'jugabamos': []},
             'jugada': {'jugadas': []},
             'jugador': {'jugadores': []},
             'jugai': {'jugais': []},
             'jugal': {'jugale': [], 'jugals': []},
             'jugalda': {'jugaldas': []},
             'jugali': {'jugalis': []},
             'jugalibu': {'jugalibus': []},
             'jugalkishor': {'jugalkishore': []},
             'jugamo': {'jugamos': []},
             'jugandi': {'jugandis': []},
             'jugant': {'juganter': [], 'jugantes': [], 'jugants': []},
             'jugar': {'jugare': []},
             'jugaremo': {'jugaremos': []},
             'jugariu': {'jugarius': []},
             'jugars': {'jugarse': []},
             'jugas': {'jugase': []},
             'jugasporit': {'jugasporites': []},
             'jugast': {'jugaste': []},
             'jugat': {'jugate': ['jugated', 'jugates'],
                       'jugating': [],
                       'jugation': ['jugations', 'jugational']},
             'jugata': {'jugatae': []},
             'jugate': ['jugated', 'jugates'],
             'jugatinu': {'jugatinus': []},
             'jugation': ['jugations', 'jugational'],
             'jugc': {'jugcs': []},
             'jugd': {'jugde': ['jugded', 'jugdes']},
             'jugde': ['jugded', 'jugdes'],
             'jugdeespor': {'jugdeespore': []},
             'jugdement': {'jugdements': []},
             'jugdespor': {'jugdespore': []},
             'jugdispor': {'jugdispore': []},
             'jugdment': {'jugdments': []},
             'juge': {'juged': [], 'jugee': ['jugees'], 'juges': [], 'juging': []},
             'jugeai': {'jugeais': []},
             'jugear': {'jugeared': []},
             'jugee': ['jugees'],
             'jugei': {'jugeis': []},
             'jugel': {'jugeler': []},
             'jugelour': {'jugelours': []},
             'jugemen': {'jugemens': []},
             'jugement': {'jugemente': ['jugementes'], 'jugements': []},
             'jugemente': ['jugementes'],
             'jugementi': {'jugementis': []},
             'jugen': {'jugens': []},
             'jugend': {'jugends': []},
             'jugendalt': {'jugendalter': ['jugendalters']},
             'jugendalter': ['jugendalters'],
             'jugendamt': {'jugendamter': []},
             'jugendband': {'jugendbande': []},
             'jugendbiich': {'jugendbiicher': []},
             'jugendbildni': {'jugendbildnis': []},
             'jugendbiographi': {'jugendbiographie': []},
             'jugendbrief': {'jugendbriefe': []},
             'jugendbuch': {'jugendbuches': []},
             'jugendbuchprei': {'jugendbuchpreis': []},
             'jugenddialog': {'jugenddialoge': []},
             'jugendfiihr': {'jugendfiihrer': []},
             'jugendfiirsorg': {'jugendfiirsorge': []},
             'jugendfreund': {'jugendfreunde': ['jugendfreundes']},
             'jugendfreunde': ['jugendfreundes'],
             'jugendfrisch': {'jugendfrische': []},
             'jugendfuhr': {'jugendfuhrer': []},
             'jugendfursorg': {'jugendfursorge': []},
             'jugendgastehau': {'jugendgastehaus': []},
             'jugendgedicht': {'jugendgedichte': []},
             'jugendgemeinschaftsdienst': {'jugendgemeinschaftsdienste': []},
             'jugendgericht': {'jugendgerichte': []},
             'jugendgerichtshilf': {'jugendgerichtshilfe': []},
             'jugendgeschicht': {'jugendgeschichte': []},
             'jugendgrupp': {'jugendgruppe': []},
             'jugendhau': {'jugendhaus': []},
             'jugendheim': {'jugendheime': []},
             'jugendherberg': {'jugendherberge': []},
             'jugendhilf': {'jugendhilfe': []},
             'jugendinternational': {'jugendinternationale': []},
             'jugendjahr': {'jugendjahre': []},
             'jugendklub': {'jugendklubs': []},
             'jugendkund': {'jugendkunde': []},
             'jugendlag': {'jugendlager': []},
             'jugendleben': {'jugendlebens': []},
             'jugendlehr': {'jugendlehre': ['jugendlehrer']},
             'jugendlehre': ['jugendlehrer'],
             'jugendlich': {'jugendliche': ['jugendliches', 'jugendlicher']},
             'jugendliche': ['jugendliches', 'jugendlicher'],
             'jugendlieb': {'jugendliebe': []},
             'jugendlied': {'jugendlieder': []},
             'jugendliteraturprei': {'jugendliteraturpreis': []},
             'jugendop': {'jugendoper': []},
             'jugendopposit': {'jugendopposition': []},
             'jugendorganis': {'jugendorganisation': []},
             'jugendpfleg': {'jugendpflege': []},
             'jugendphas': {'jugendphase': []},
             'jugendproblem': {'jugendprobleme': []},
             'jugendpsychiatri': {'jugendpsychiatrie': []},
             'jugendpsychologi': {'jugendpsychologie': []},
             'jugendr': {'jugendring': []},
             'jugendrevolt': {'jugendrevolte': []},
             'jugendschutzlag': {'jugendschutzlager': []},
             'jugendseel': {'jugendseele': []},
             'jugendsitu': {'jugendsituation': []},
             'jugendsoziologi': {'jugendsoziologie': []},
             'jugendspiel': {'jugendspiele': []},
             'jugendsprach': {'jugendsprache': []},
             'jugendstil': {'jugendstils': []},
             'jugendstraf': {'jugendstrafe': []},
             'jugendstudi': {'jugendstudie': []},
             'jugendtag': {'jugendtage': []},
             'jugendverband': {'jugendverbande': []},
             'jugendverbdnd': {'jugendverbdnde': []},
             'jugendverein': {'jugendvereine': []},
             'jugendweih': {'jugendweihe': []},
             'jugendwerk': {'jugendwerke': ['jugendwerkes']},
             'jugendwerke': ['jugendwerkes'],
             'jugendzustand': {'jugendzustande': []},
             'jugenheim': {'jugenheimer': []},
             'jugeoi': {'jugeois': []},
             'jugeon': {'jugeons': []},
             'juger': {'jugerent': [], 'jugeres': [], 'jugers': []},
             'jugera': {'jugeras': []},
             'jugerai': {'jugeraient': [], 'jugerais': []},
             'jugeribu': {'jugeribus': []},
             'jugerion': {'jugerions': []},
             'jugeroi': {'jugeroient': []},
             'jugeron': {'jugerons': []},
             'jugeur': {'jugeurs': []},
             'jugful': {'jugfull': []},
             'jugg': {'jugge': ['jugges'], 'juggs': []},
             'jugge': ['jugges'],
             'jugger': {'juggers': []},
             'juggeri': {'juggery': []},
             'juggernaut': ['juggernautic', 'juggernauted', 'juggernauting'],
             'juggi': {'juggie': ['juggies'], 'juggis': [], 'juggy': []},
             'juggic': {'juggical': []},
             'juggie': ['juggies'],
             'juggil': {'juggilal': []},
             'juggin': {'juggins': []},
             'juggins': {'jugginses': []},
             'juggl': {'juggle': ['juggled'], 'juggling': []},
             'jugglari': {'jugglary': []},
             'juggle': ['juggled'],
             'juggler': {'juggler': []},
             'juggleri': {'jugglery': []},
             'jughandl': {'jughandle': ['jughandled', 'jughandles']},
             'jughandle': ['jughandled', 'jughandles'],
             'jughead': {'jugheaded': [], 'jugheads': []},
             'jugi': {'jugie': ['jugies'], 'jugis': [], 'jugy': []},
             'jugian': {'jugians': []},
             'jugibu': {'jugibus': []},
             'jugie': ['jugies'],
             'jugind': {'juginder': []},
             'jugion': {'jugions': []},
             'jugit': {'jugiter': []},
             'jugl': {'jugle': ['jugles', 'jugled'], 'jugling': ['juglings']},
             'jugla': {'juglas': []},
             'juglan': {'juglans': []},
             'jugland': {'juglandes': [], 'juglandic': [], 'juglands': []},
             'juglandac': {'juglandace': ['juglandaceous']},
             'juglandace': ['juglandaceous'],
             'juglandacea': {'juglandaceae': []},
             'juglandacec': {'juglandacece': []},
             'juglandaces': {'juglandacese': []},
             'juglandal': {'juglandales': []},
             'juglandea': {'juglandeae': []},
             'juglandi': {'juglandis': []},
             'juglansregia': {'juglansregiae': []},
             'juglar': {'juglares': [], 'juglars': []},
             'juglaresco': {'juglarescos': []},
             'juglaresqu': {'juglaresque': []},
             'juglari': {'juglarie': [], 'juglaris': []},
             'juglau': {'juglaus': []},
             'jugle': ['jugles', 'jugled'],
             'jugleor': {'jugleors': []},
             'jugleour': {'jugleours': []},
             'jugler': {'juglers': []},
             'juglet': {'juglets': []},
             'juglik': {'juglike': []},
             'jugling': {'juglinge': []},
             'juglon': {'juglone': []},
             'jugment': {'jugmente': [], 'jugments': []},
             'jugo': {'jugos': []},
             'jugoistocn': {'jugoistocne': []},
             'jugomet': {'jugometal': []},
             'jugosa': {'jugosas': []},
             'jugoslav': ['jugoslave', 'jugoslavic'],
             'jugoslavensk': {'jugoslavenske': []},
             'jugoslavi': {'jugoslavie': []},
             'jugoslavia': {'jugoslaviae': []},
             'jugoslavian': {'jugoslavian': []},
             'jugoslavien': {'jugoslaviens': []},
             'jugoslavij': {'jugoslavije': []},
             'jugoslavlj': {'jugoslavlje': []},
             'jugoslawien': {'jugoslawiens': []},
             'jugoslawisch': {'jugoslawische': ['jugoslawischer']},
             'jugoslawische': ['jugoslawischer'],
             'jugoslovensk': {'jugoslovenske': []},
             'jugoso': {'jugosos': []},
             'jugosu': {'jugosus': []},
             'jugov': {'jugovic': ['jugovics']},
             'jugovic': ['jugovics'],
             'jugrian': {'jugrians': []},
             'jugs': {'jugsful': []},
             'jugshap': {'jugshaped': []},
             'jugt': {'jugte': []},
             'jugtan': {'jugtans': []},
             'jugu': {'jugue': [], 'jugus': []},
             'juguemo': {'juguemos': []},
             'juguet': {'juguete': ['juguetes']},
             'juguete': ['juguetes'],
             'jugueton': {'juguetones': []},
             'jugul': {'jugulant': [],
                       'jugulate': ['jugulated'],
                       'jugulating': [],
                       'jugulation': [],
                       'jugulent': [],
                       'juguler': []},
             'jugula': {'jugulas': []},
             'jugulair': {'jugulaire': ['jugulaires']},
             'jugulaire': ['jugulaires'],
             'jugulan': {'jugulans': []},
             'jugular': ['jugulare', 'jugulares'],
             'jugulari': {'jugularis': []},
             'jugularographi': {'jugularography': []},
             'jugulate': ['jugulated'],
             'jugulato': {'jugulatos': []},
             'jugulatu': {'jugulatus': []},
             'jugule': {'jugulee': []},
             'jugulodigastr': {'jugulodigastric': []},
             'jugulohyoideu': {'jugulohyoideus': []},
             'juguloqu': {'juguloque': []},
             'jugulotympan': {'jugulotympanic': []},
             'juguloven': {'jugulovenous': []},
             'jugur': {'jugurs': []},
             'jugurtha': {'jugurthae': [], 'jugurthas': []},
             'jugurthin': {'jugurthine': []},
             'juh': {'juhs': []},
             'juha': {'juhas': []},
             'juhan': {'juhans': []},
             'juhang': {'juhangeer': []},
             'juhanni': {'juhannis': []},
             'juhannu': {'juhannus': []},
             'juhanu': {'juhanus': []},
             'juhatu': {'juhatus': []},
             'juhe': {'juhee': [], 'juhes': []},
             'juheu': {'juheus': []},
             'juhi': {'juhy': []},
             'juhil': {'juhilant': [], 'juhilation': []},
             'juhile': {'juhilee': ['juhilees']},
             'juhilee': ['juhilees'],
             'juhl': {'juhle': ['juhles'], 'juhling': [], 'juhls': []},
             'juhle': ['juhles'],
             'juhlk': {'juhlke': []},
             'juhn': {'juhns': []},
             'juhnk': {'juhnke': []},
             'juho': {'juhos': []},
             'juhr': {'juhre': [], 'juhring': [], 'juhrs': []},
             'juhrhundert': {'juhrhunderts': []},
             'juhu': {'juhue': [], 'juhus': []},
             'jui': {'juies': [], 'juis': []},
             'juibu': {'juibus': []},
             'juic': {'juice': ['juiced', 'juiceful'], 'juicing': [], 'juics': []},
             'juice': ['juiced', 'juiceful'],
             'juicehead': {'juiceheads': []},
             'juiceless': {'juicelessness': []},
             'juicemak': {'juicemaker': []},
             'juicepack': {'juicepacked': []},
             'juicer': ['juicerator'],
             'juiceri': {'juicery': []},
             'juicestain': {'juicestained': []},
             'juich': {'juiching': []},
             'juici': {'juicies': [], 'juiciness': [], 'juicy': []},
             'juicili': {'juicily': []},
             'juicio': {'juicios': []},
             'juiciosament': {'juiciosamente': []},
             'juickli': {'juickly': []},
             'juicy': {'juicyness': []},
             'juicylook': {'juicylooking': []},
             'juid': {'juide': ['juided'], 'juiding': []},
             'juidanc': {'juidance': []},
             'juide': ['juided'],
             'juidelin': {'juidelines': []},
             'juidic': {'juidice': []},
             'juidici': {'juidicial': []},
             'juiee': {'juiees': []},
             'juietli': {'juietly': []},
             'juif': {'juife': [], 'juifs': []},
             'juifd': {'juifde': []},
             'juiformi': {'juiformis': []},
             'juifv': {'juifves': []},
             'juig': {'juige': []},
             'juign': {'juigne': []},
             'juigni': {'juignie': []},
             'juii': {'juiies': [], 'juiis': []},
             'juiisdict': {'juiisdiction': []},
             'juiiu': {'juiius': []},
             'juij': {'juijs': []},
             'juil': {'juile': ['juiles'], 'juils': []},
             'juild': {'juilding': ['juildings']},
             'juilding': ['juildings'],
             'juile': ['juiles'],
             'juilett': {'juilette': []},
             'juilf': {'juilfs': []},
             'juilg': {'juilge': []},
             'juilic': {'juilice': []},
             'juiliu': {'juilius': []},
             'juill': {'juille': []},
             'juillaum': {'juillaume': []},
             'juillet': {'juillets': []},
             'juilletseptembr': {'juilletseptembre': []},
             'juilli': {'juilly': []},
             'juilliard': {'juilliards': []},
             'juillier': {'juilliere': []},
             'juilti': {'juilty': []},
             'juilu': {'juilus': []},
             'juimo': {'juimos': []},
             'juin': {'juine': ['juines', 'juined'], 'juins': []},
             'juinci': {'juincy': []},
             'juine': ['juines', 'juined'],
             'juinvil': {'juinville': []},
             'juio': {'juios': []},
             'juioe': {'juioes': []},
             'juioqu': {'juioque': []},
             'juior': {'juiors': []},
             'juir': {'juire': ['juires', 'juired'], 'juiring': [], 'juirs': []},
             'juire': ['juires', 'juired'],
             'juirement': {'juirements': []},
             'juiri': {'juiry': []},
             'juirsdict': {'juirsdiction': []},
             'juis': {'juise': []},
             'juisdict': {'juisdiction': []},
             'juish': {'juished': []},
             'juisit': {'juisition': []},
             'juiss': {'juisse': []},
             'juissanc': {'juissance': []},
             'juist': {'juiste': []},
             'juit': {'juite': ['juites'], 'juits': []},
             'juitabl': {'juitable': []},
             'juite': ['juites'],
             'juitem': {'juitemal': []},
             'juiti': {'juity': []},
             'juitic': {'juitice': []},
             'juitifi': {'juitified': [], 'juitify': []},
             'juitli': {'juitly': []},
             'juiu': {'juius': []},
             'juiv': {'juive': ['juives']},
             'juival': {'juivalent': []},
             'juivc': {'juivcs': []},
             'juive': ['juives'],
             'juiveri': {'juiverie': ['juiveries']},
             'juiverie': ['juiveries'],
             'juiz': {'juizes': []},
             'juizio': {'juizios': []},
             'juizo': {'juizos': []},
             'jujc': {'jujce': []},
             'juje': {'jujing': []},
             'jujg': {'jujge': []},
             'juji': {'jujie': [], 'jujy': []},
             'jujiic': {'jujiice': []},
             'jujili': {'jujily': []},
             'jujitsu': {'jujitsu': []},
             'jujlic': {'jujlice': ['jujlices']},
             'jujlice': ['jujlices'],
             'jujlifi': {'jujlified': [], 'jujlify': []},
             'jujlli': {'jujlly': []},
             'jujtic': {'jujtice': []},
             'juju': ['jujue'],
             'jujub': {'jujube': []},
             'jujuba': {'jujubae': []},
             'jujube': {'jujubees': []},
             'jujubi': {'jujubier': ['jujubiers']},
             'jujubier': ['jujubiers'],
             'jujubinu': {'jujubinus': []},
             'jujun': {'jujunal': []},
             'jujyfruit': {'jujyfruits': []},
             'juk': {'juks': []},
             'juka': {'jukas': []},
             'jukagir': {'jukagirs': []},
             'juke': ['juked'],
             'jukejoint': {'jukejoints': []},
             'jukes': {'juke': []},
             'jukesbrown': {'jukesbrowne': []},
             'juki': {'jukie': [], 'juky': []},
             'jukia': {'jukias': []},
             'jukisdict': {'jukisdiction': []},
             'jukneviciu': {'juknevicius': []},
             'jukniali': {'juknialis': []},
             'juknien': {'jukniene': []},
             'juko': {'jukos': []},
             'jukofski': {'jukofsky': []},
             'jukon': {'jukons': []},
             'jukovski': {'jukovsky': []},
             'jukta': {'juktas': []},
             'juku': {'jukus': []},
             'jukum': {'jukums': []},
             'jukumani': {'jukumanis': []},
             'jukun': {'jukuns': []},
             'jukung': {'jukungs': []},
             'jul': {'julness': [], 'juls': []},
             'jula': {'julas': []},
             'julab': {'julaber': []},
             'julac': {'julaceous': []},
             'julah': {'julahe': []},
             'julaha': {'julahas': []},
             'julain': {'julaine': []},
             'julan': {'julane': []},
             'juland': {'julander': []},
             'julann': {'julanne': []},
             'julap': {'julaps': []},
             'jularli': {'jularly': []},
             'julat': {'julation': ['julations']},
             'julation': ['julations'],
             'julavit': {'julavits': []},
             'julb': {'julbe': []},
             'julc': {'julce': [], 'julcs': []},
             'juld': {'julde': []},
             'julde': {'juldee': []},
             'juldu': {'juldus': []},
             'jule': {'juled': [], 'julee': [], 'jules': [], 'juling': []},
             'julegav': {'julegave': []},
             'julekag': {'julekage': []},
             'julekak': {'julekake': []},
             'julen': {'julene': [], 'julens': []},
             'juleniss': {'julenisse': []},
             'julep': ['julepe'],
             'juler': {'julers': []},
             'juleri': {'julery': []},
             'jules': {'juleses': []},
             'julesrosett': {'julesrosette': []},
             'julesvern': {'julesverne': []},
             'juletan': {'juletane': []},
             'julett': {'julette': []},
             'juleu': {'juleus': []},
             'julevil': {'juleville': []},
             'julf': {'julfs': []},
             'julfil': {'julfilled': []},
             'julg': {'julge': []},
             'julgada': {'julgadas': []},
             'julgado': {'julgados': []},
             'julgamento': {'julgamentos': []},
             'julgamo': {'julgamos': []},
             'julgen': {'julgens': []},
             'julgu': {'julgue': []},
             'juli': {'julie': [], 'julis': [], 'july': []},
             'julia': {'juliae': [], 'julias': []},
             "julia'": {"julia's": []},
             'juliacensi': {'juliacensis': []},
             'juliad': {'juliade': ['juliades']},
             'juliade': ['juliades'],
             'juliaett': {'juliaette': []},
             'juliami': {'juliamis': []},
             'julian': ['juliane', 'julianes', 'julianic', 'julianism'],
             'juliana': {'julianae': [], 'julianas': []},
             'julianacea': {'julianaceae': []},
             'julianehaab': {'julianehaabs': []},
             'julianel': {'julianelle': []},
             'juliani': {'julianis': []},
             'julianiacea': {'julianiaceae': []},
             'julianist': {'julianists': []},
             'julianit': {'julianites': []},
             'juliann': {'julianne': [], 'julianns': []},
             'juliano': {'julianos': []},
             'julianu': {'julianus': []},
             'juliasdal': {'juliasdale': []},
             'juliauu': {'juliauus': []},
             'julib': {'juliber': []},
             'julic': {'julice': [], 'julics': []},
             'julich': {'julicher': [], 'julichs': []},
             'julichclev': {'julichcleves': []},
             'julicr': {'julicrs': []},
             'julid': {'julide': [], 'julids': []},
             'julida': {'julidae': []},
             'julidc': {'julidce': []},
             'julidochromi': {'julidochromis': []},
             'julie': {'juliee': []},
             "julie'l": {"julie'll": []},
             'julieann': {'julieanne': []},
             'julief': {'juliefs': []},
             'julien': {'juliene': [], 'julienned': [], 'julienning': [], 'juliens': []},
             'juliena': {'julienas': []},
             'julienl': {'julienle': []},
             'julienn': {'julienne': []},
             'juliensi': {'juliensis': []},
             'julier': {'juliere': [], 'juliers': []},
             'juliet': {'juliete': [], 'juliets': []},
             'julieta': {'julietas': []},
             'juliett': {'juliette': ['juliettes']},
             'juliette': ['juliettes'],
             'juliflora': {'juliflorae': []},
             'juliformi': {'juliformis': []},
             'juliginosu': {'juliginosus': []},
             'julii': {'juliis': []},
             'juliida': {'juliidae': []},
             'julij': {'julije': [], 'julijs': []},
             'julijan': {'julijans': []},
             'julijona': {'julijonas': []},
             'julijsk': {'julijske': []},
             'julikris': {'julikrise': []},
             'julilli': {'julilly': []},
             'julim': {'julime': ['julimes']},
             'julime': ['julimes'],
             'julimeno': {'julimenos': []},
             'julimonarchi': {'julimonarchie': []},
             'julin': {'juline': ['julines'], 'julins': []},
             'julind': {'julinder': []},
             'juline': ['julines'],
             'julinu': {'julinus': []},
             'julio': {'julios': []},
             'julioclaudian': {'julioclaudians': []},
             'juliomagu': {'juliomagus': []},
             'juliopoli': {'juliopolis': []},
             'julioseptiembr': {'julioseptiembre': []},
             'juliou': {'julious': []},
             'julip': {'julips': []},
             'julirevolt': {'julirevolte': []},
             'julirevolut': {'julirevolution': []},
             'julis': {'julise': []},
             'julitag': {'julitage': []},
             'julitt': {'julitte': []},
             'juliu': {'juliue': [], 'julius': []},
             'julius': {'juliuse': ['juliuses']},
             'juliusberg': {'juliusberger': []},
             'juliusburg': {'juliusburger': []},
             'juliuse': ['juliuses'],
             'juliuspromenad': {'juliuspromenade': []},
             'juliusspit': {'juliusspital': []},
             'juliusstrass': {'juliusstrasse': []},
             'julk': {'julke': [], 'julks': []},
             'jull': {'julle': ['julled', 'julles'], 'julls': []},
             'julland': {'jullander': []},
             'jullann': {'jullanne': []},
             'jullanu': {'jullanus': []},
             'julle': ['julled', 'julles'],
             'jullen': {'jullens': []},
             'jullend': {'jullender': []},
             'jullevil': {'julleville': []},
             'julli': {'jullie': [], 'jully': []},
             'jullian': {'julliane': []},
             'julliani': {'julliany': []},
             'julliann': {'jullianne': []},
             'julliard': {'julliards': []},
             'julliberri': {'julliberrie': []},
             'jullic': {'jullice': []},
             'jullien': {'julliens': []},
             'jullienn': {'jullienne': []},
             'jullier': {'julliere': [], 'julliers': []},
             'julliett': {'julliette': []},
             'jullind': {'jullinder': []},
             'julliu': {'jullius': []},
             'jullli': {'jullly': []},
             'jullouvil': {'jullouville': []},
             'jullu': {'jullus': []},
             'jullund': {'jullunder': []},
             'jullundh': {'jullundher': []},
             'julm': {'julms': []},
             'juln': {'julnes': []},
             'julo': {'julos': []},
             'julodi': {'julodis': []},
             'juloo': {'juloos': []},
             'julpigore': {'julpigoree': []},
             'juls': {'julse': []},
             'jult': {'julte': [], 'jults': []},
             'julti': {'julty': []},
             'jultic': {'jultice': []},
             'jultli': {'jultly': []},
             'jultu': {'jultus': []},
             'julu': {'julus': []},
             'jului': {'juluis': []},
             'julv': {'julve': ['julves']},
             'julve': ['julves'],
             'julvu': {'julvus': []},
             'july': {'julye': []},
             'julyan': {'julyans': []},
             'julydecemb': {'julydecember': []},
             'julyearli': {'julyearly': []},
             'julyer': {'julyers': []},
             'julyflow': {'julyflower': ['julyflowers']},
             'julyflower': ['julyflowers'],
             'julyjuli': {'julyjuly': []},
             'julyjun': {'julyjune': []},
             'julyl': {'julyll': []},
             'julynovemb': {'julynovember': []},
             'julyoctob': {'julyoctober': []},
             'julyseptemb': {'julyseptember': []},
             'julyth': {'julythe': []},
             'julyu': {'julyus': []},
             'jum': {'jummed': [], 'jums': []},
             'juma': {'jumae': [], 'jumas': []},
             'jumad': {'jumadal': []},
             'jumade': {'jumadee': []},
             'jumadilaw': {'jumadilawal': []},
             'jumaili': {'jumaily': []},
             'jumain': {'jumaine': []},
             'jumal': {'jumale': []},
             'jumalanpalvelu': {'jumalanpalvelus': []},
             'jumaldehe': {'jumaldehee': []},
             'jumalpor': {'jumalpore': []},
             'juman': {'jumanes': []},
             'jumana': {'jumanas': []},
             'jumann': {'jumanne': []},
             'jumano': {'jumanos': []},
             'jumar': {'jumare': ['jumared'], 'jumaring': [], 'jumars': []},
             'jumare': ['jumared'],
             'jumari': {'jumarie': []},
             'jumart': {'jumarts': []},
             'jumat': {'jumatate': []},
             'jumaytepequ': {'jumaytepeque': []},
             'jumb': {'jumbe': ['jumbed', 'jumbes']},
             'jumbal': ['jumballs'],
             'jumbe': {'jumbee': ['jumbees']},
             'jumbee': ['jumbees'],
             'jumbel': {'jumbelic': []},
             'jumbi': {'jumbie': ['jumbies'], 'jumbis': [], 'jumby': []},
             'jumbie': ['jumbies'],
             'jumbl': {'jumble': ['jumbled'],
                       'jumblies': [],
                       'jumbling': ['jumblings'],
                       'jumbly': []},
             'jumblat': {'jumblats': []},
             'jumblati': {'jumblatis': []},
             'jumblatt': {'jumblatts': []},
             'jumble': ['jumbled'],
             'jumbler': {'jumblers': []},
             'jumbli': {'jumblie': []},
             'jumbling': ['jumblings'],
             'jumbo': {'jumbos': []},
             'jumbogram': {'jumbograms': []},
             'jumbogroup': {'jumbogroups': []},
             'jumbois': {'jumboised': []},
             'jumboiz': {'jumboized': [], 'jumboizing': []},
             'jumbojet': {'jumbojet': []},
             'jumboos': {'jumbooseer': []},
             'jumbos': {'jumbosize': ['jumbosized']},
             'jumbosize': ['jumbosized'],
             'jumbotron': {'jumbotrons': []},
             'jumbuck': {'jumbucks': []},
             'jumbul': {'jumbulances': []},
             'jumbulaci': {'jumbulacious': []},
             'jumc': {'jumcs': []},
             'jume': {'jumed': [], 'jumee': [], 'jumes': [], 'juming': []},
             'jumeau': {'jumeaus': []},
             'jumel': {'jumele': ['jumeler', 'jumeles'],
                       'jumelle': ['jumelles'],
                       'jumels': []},
             'jumelag': {'jumelage': ['jumelages']},
             'jumelage': ['jumelages'],
             'jumele': {'jumelee': ['jumelees']},
             'jumelee': ['jumelees'],
             'jumelle': ['jumelles'],
             'jumen': {'jumens': []},
             'jument': ['jumentous'],
             'jumentaqu': {'jumentaque': []},
             'jumenti': {'jumentie': [], 'jumentis': []},
             'jumento': {'jumentos': []},
             'jumhl': {'jumhle': ['jumhled']},
             'jumhle': ['jumhled'],
             'jumho': {'jumhos': []},
             'jumi': {'jumie': [], 'jumis': []},
             'jumicg': {'jumicges': []},
             'jumidg': {'jumidges': []},
             'jumieg': {'jumiege': ['jumieges']},
             'jumiegc': {'jumiegcs': []},
             'jumiege': ['jumieges'],
             'jumifeg': {'jumifeges': []},
             'jumigatu': {'jumigatus': []},
             'jumiig': {'jumiiges': []},
             'jumiki': {'jumikis': []},
             'jumil': {'jumiles': []},
             'jumin': {'juminer': []},
             'jumladar': {'jumladars': []},
             'jumli': {'jumlis': []},
             'jumm': {'jumme': []},
             'jumma': {'jummas': []},
             'jummabunde': {'jummabundee': []},
             'jummabundi': {'jummabundy': []},
             'jummari': {'jummary': []},
             'jummi': {'jummy': []},
             'jumn': {'jumne': []},
             'jumnagang': {'jumnaganges': []},
             'jumnootre': {'jumnootree': []},
             'jumnotre': {'jumnotree': []},
             'jumo': {'jumos': []},
             'jumok': {'jumoke': []},
             'jumol': {'jumole': ['jumoles']},
             'jumole': ['jumoles'],
             'jumonvil': {'jumonville': []},
             'jumouvil': {'jumouville': []},
             'jump': ['jumpe', 'jumpes', 'jumped', 'jumping'],
             'jumpabl': {'jumpable': []},
             'jumpbal': {'jumpball': []},
             'jumpboot': {'jumpboots': []},
             'jumpcut': {'jumpcuts': [], 'jumpcutting': []},
             'jumpdiffus': {'jumpdiffusion': []},
             'jumpe': {'jumpee': []},
             'jumper': ['jumpered', 'jumpering'],
             'jumperu': {'jumperus': []},
             'jumpi': {'jumpies': [], 'jumpiness': [], 'jumpy': []},
             'jumpili': {'jumpily': []},
             'jumpingjack': {'jumpingjacks': []},
             'jumpingli': {'jumpingly': []},
             'jumpiti': {'jumpity': []},
             'jumpjet': {'jumpjets': []},
             'jumplik': {'jumplike': []},
             'jumplin': {'jumpline': ['jumplines']},
             'jumpline': ['jumplines'],
             'jumpmast': {'jumpmaster': ['jumpmasters']},
             'jumpmaster': ['jumpmasters'],
             'jumpoff': {'jumpoffs': []},
             'jumpov': {'jumpover': []},
             'jumprop': {'jumprope': ['jumpropes'], 'jumproping': []},
             'jumprope': ['jumpropes'],
             'jumpseat': {'jumpseats': []},
             'jumpshoot': {'jumpshooting': []},
             'jumpshot': {'jumpshots': []},
             'jumpsit': {'jumpsite': []},
             'jumpsom': {'jumpsome': []},
             'jumpspac': {'jumpspace': []},
             'jumpstart': ['jumpstarted', 'jumpstarting'],
             'jumpstat': {'jumpstation': []},
             'jumpsuit': ['jumpsuited'],
             'jumpt': {'jumpted': []},
             'jumpup': {'jumpups': []},
             'jumpwis': {'jumpwise': []},
             'jumshe': {'jumsheed': []},
             'jumteg': {'jumteges': []},
             'jumu': {'jumus': []},
             'jun': {'junning': [], 'juns': []},
             'juna': {'junas': []},
             'junack': {'junacke': []},
             'junak': {'junaks': []},
             'junakov': {'junakovic': []},
             'junari': {'junary': []},
             'junblat': {'junblats': []},
             'junc': {'junce': ['junced']},
             'junca': {'juncas': []},
             'juncac': {'juncace': ['juncaceous']},
             'juncace': ['juncaceous'],
             'juncacea': {'juncaceae': []},
             'juncacec': {'juncacece': []},
             'juncaces': {'juncacese': []},
             'juncaginacea': {'juncaginaceae': []},
             'juncaginal': {'juncaginales': []},
             'juncaginea': {'juncagineae': []},
             'juncal': {'juncales': []},
             'juncat': {'juncates': []},
             'junce': ['junced'],
             'juncea': {'junceae': []},
             'junceiform': {'junceiforme': []},
             'juncellu': {'juncellus': []},
             'junceu': {'junceus': []},
             'junci': {'juncis': []},
             'juncidi': {'juncidis': []},
             'juncifoliu': {'juncifolius': []},
             'junciformi': {'junciformis': []},
             'juncinu': {'juncinus': []},
             'junciqu': {'juncique': []},
             'junck': {'juncke': ['junckes'], 'juncks': []},
             'juncke': ['junckes'],
             'juncker': {'junckers': []},
             'junclur': {'junclure': []},
             'juncn': {'juncns': []},
             'junco': ['juncoes'],
             'juncoid': {'juncoides': []},
             'juncosa': {'juncosas': []},
             'junct': {'juncts': []},
             'juncta': {'junctae': [], 'junctas': []},
             'junctaqu': {'junctaque': []},
             'junctarumqu': {'junctarumque': []},
             'juncti': {'junctis': []},
             'junctinu': {'junctinus': []},
             'junction': ['junctional',
                          'junctioned',
                          'junctioners',
                          'junctionals',
                          'junctioning',
                          'junctionally',
                          'junctionalism'],
             'junctionassoci': {'junctionassociated': []},
             'junctionmedi': {'junctionmediated': []},
             'junctionpoint': {'junctionpoints': []},
             'junctiontyp': {'junctiontype': []},
             'junctionvil': {'junctionville': []},
             'junctisqu': {'junctisque': []},
             'junctiv': {'junctival': [],
                         'junctive': ['junctives', 'junctively'],
                         'junctivitis': []},
             'junctiva': {'junctivae': []},
             'junctive': ['junctives', 'junctively'],
             'junctli': {'junctly': []},
             'junctnr': {'junctnre': []},
             'juncto': {'junctos': []},
             'junctor': {'junctors': []},
             'junctu': {'junctus': []},
             'junctui': {'junctuie': []},
             'junctur': {'junctural': ['juncturally'],
                         'juncture': ['junctured'],
                         'juncturing': []},
             'junctura': {'juncturae': [], 'juncturas': []},
             'junctural': ['juncturally'],
             'juncturaqu': {'juncturaque': []},
             'juncture': ['junctured'],
             'juncturi': {'juncturis': []},
             'juncu': {'juncus': []},
             'jund': {'junde': ['junded'], 'junding': [], 'junds': []},
             'jundament': {'jundamental': ['jundamentally']},
             'jundamental': ['jundamentally'],
             'jundat': {'jundation': []},
             'junde': {'jundee': []},
             'jundel': {'jundell': []},
             'jundi': {'jundie': [], 'jundis': []},
             'jundiahi': {'jundiahy': []},
             'jundic': {'jundice': []},
             'jundiqu': {'jundique': []},
             'jundu': {'jundus': []},
             'jundzi': {'jundzis': []},
             'jundzil': {'jundzill': []},
             'june': ['juned', 'junee'],
             "june'l": {"june'll": []},
             'junea': {'juneas': []},
             'juneat': {'juneating': []},
             'juneau': {'juneau': []},
             'juneaudougla': {'juneaudouglas': []},
             'juneauit': {'juneauites': []},
             'junebear': {'junebearing': []},
             'junebel': {'junebells': []},
             'juneberri': {'juneberry': []},
             'junebr': {'junebre': ['junebres']},
             'junebre': ['junebres'],
             'junebri': {'junebris': []},
             'junebug': {'junebugs': []},
             'juneck': {'junecke': []},
             'junedecemb': {'junedecember': []},
             'juneearli': {'juneearly': []},
             'juneflow': {'juneflowering': []},
             'junejuli': {'junejuly': []},
             'junel': {'junelate': [], 'junell': ['junelle']},
             'junell': ['junelle'],
             'junenovemb': {'junenovember': []},
             'juneoctob': {'juneoctober': []},
             'juner': {'juneral': []},
             'juneros': {'junerose': []},
             'juneseptemb': {'juneseptember': []},
             'junet': {'junetion': []},
             'juneth': {'junethe': []},
             'junetid': {'junetide': []},
             'junetim': {'junetime': []},
             'junett': {'junette': []},
             'junetur': {'juneture': []},
             'juneu': {'juneus': []},
             'junev': {'juneval': []},
             'junevil': {'juneville': []},
             'jung': ['junge', 'junges'],
             "jung'": {"jung'e": []},
             'junga': {'jungas': []},
             'jungali': {'jungalis': []},
             'jungamu': {'jungamus': []},
             'jungandrea': {'jungandreas': []},
             'jungar': {'jungars': []},
             'jungarbeit': {'jungarbeiter': []},
             'jungarian': {'jungarians': []},
             'jungavi': {'jungavie': []},
             'jungbronzezeitlich': {'jungbronzezeitliche': []},
             'jungbunzlau': {'jungbunzlauer': []},
             'jungcla': {'jungclas': []},
             'jungclau': {'jungclaus': []},
             'jungdeutsch': {'jungdeutsche': ['jungdeutscher']},
             'jungdeutsche': ['jungdeutscher'],
             'junge': {'jungee': []},
             'jungeb': {'jungebant': []},
             'jungehuls': {'jungehulsing': []},
             'jungeilg': {'jungeilges': []},
             'jungel': {'jungell': [], 'jungels': []},
             'jungen': {'jungens': []},
             'jungendi': {'jungendis': []},
             'jungent': {'jungente': ['jungentes']},
             'jungente': ['jungentes'],
             'junger': {'jungere': ['jungeres', 'jungerer'], 'jungers': []},
             'jungere': ['jungeres', 'jungerer'],
             'jungeri': {'jungery': []},
             'jungeriu': {'jungerius': []},
             'jungermannia': {'jungermanniae': [], 'jungermannias': []},
             'jungermanniacea': {'jungermanniaceae': []},
             'jungermanniacec': {'jungermanniacece': []},
             'jungermannial': {'jungermanniales': []},
             'jungermannic': {'jungermannice': []},
             'jungermanniea': {'jungermannieae': []},
             'jungermanniida': {'jungermanniidae': []},
             'jungermannioid': {'jungermannioides': []},
             'jungermannu': {'jungermannus': []},
             'jungerta': {'jungertas': []},
             'jungfernheid': {'jungfernheide': []},
             'jungfernse': {'jungfernsee': []},
             'jungfisch': {'jungfische': []},
             'jungfrau': {'jungfraus': []},
             'jungfraulich': {'jungfrauliche': []},
             'jungfraustrass': {'jungfraustrasse': []},
             'junggesel': {'junggesell': ['junggeselle']},
             'junggesell': ['junggeselle'],
             'junggrammatik': {'junggrammatiker': []},
             'junggrammatisch': {'junggrammatische': []},
             'junghan': {'junghans': []},
             'junghann': {'junghanns': []},
             'junghar': {'junghare': []},
             'junghau': {'junghaus': []},
             'junghe': {'junghee': []},
             'junghegelian': {'junghegelianer': []},
             'junghof': {'junghofer': []},
             'jungi': {'jungie': [], 'jungis': []},
             'jungian': ['jungianism'],
             'jungienn': {'jungienne': []},
             'jungimu': {'jungimus': []},
             'junging': {'junginger': []},
             'jungipor': {'jungipore': []},
             'jungiu': {'jungius': []},
             'jungiusstrass': {'jungiusstrasse': []},
             'jungklau': {'jungklaus': []},
             'jungl': {'jungle': ['jungled', 'jungleful'], 'jungling': ['junglings']},
             'jungla': {'junglas': []},
             'junglan': {'junglans': []},
             'jungle': {'junglee': ['junglees']},
             'junglebunni': {'junglebunny': []},
             'junglecov': {'junglecovered': []},
             'jungledwel': {'jungledweller': ['jungledwellers'], 'jungledwelling': []},
             'jungledweller': ['jungledwellers'],
             'junglee': ['junglees'],
             'jungleer': {'jungleers': []},
             'junglefev': {'junglefever': []},
             'junglefowl': {'junglefowls': []},
             'junglegym': {'junglegyms': []},
             'jungleland': {'junglelands': []},
             'junglelik': {'junglelike': []},
             'junglepeopl': {'junglepeople': []},
             'jungler': {'junglers': []},
             'jungleric': {'junglerice': []},
             'junglescap': {'junglescape': []},
             'jungleterri': {'jungleterry': []},
             'junglewis': {'junglewise': []},
             'jungli': {'junglies': [], 'junglis': [], 'jungly': []},
             'jungling': {'junglinge': []},
             'junglingsjahr': {'junglingsjahre': []},
             'junglinst': {'junglinster': []},
             'junglist': {'junglists': []},
             'jungmann': {'jungmanns': []},
             'jungmark': {'jungmarker': []},
             'jungmeist': {'jungmeister': []},
             'jungmey': {'jungmeyer': []},
             'jungn': {'jungne': []},
             'jungna': {'jungnas': []},
             'jungneliu': {'jungnelius': []},
             'jungneolithisch': {'jungneolithische': []},
             'jungpalaozoikum': {'jungpalaozoikums': []},
             'jungpen': {'jungpens': []},
             'jungpleistozan': {'jungpleistozane': [], 'jungpleistozans': []},
             'jungreformatorisch': {'jungreformatorische': []},
             'jungrei': {'jungreis': []},
             'jungri': {'jungries': []},
             'jungschaff': {'jungschaffer': []},
             'jungschlag': {'jungschlager': []},
             'jungsozialistisch': {'jungsozialistische': []},
             'jungst': {'jungste': ['jungstes']},
             'jungste': ['jungstes'],
             'jungsteinzeitlich': {'jungsteinzeitliche': ['jungsteinzeitlicher']},
             'jungsteinzeitliche': ['jungsteinzeitlicher'],
             'jungstil': {'jungstilling': []},
             'jungt': {'jungte': []},
             'jungtertiar': {'jungtertiare': [], 'jungtertiars': []},
             'jungtier': {'jungtiere': []},
             'jungu': {'jungus': []},
             'jungul': {'junguls': []},
             'jungwuch': {'jungwuchs': []},
             'jungypor': {'jungypore': []},
             'junh': {'junhe': []},
             'juni': {'junie': ['junies', 'junied'], 'junis': [], 'juny': ['junying']},
             'junia': {'junias': []},
             'junian': {'junians': []},
             'juniani': {'junianis': []},
             'juniano': {'junianos': []},
             'junianu': {'junianus': []},
             'junic': {'junice': []},
             'junie': {'juniee': []},
             'junif': {'junifer': []},
             'junihalft': {'junihalfte': []},
             'junihito': {'junihitoe': []},
             'junii': {'juniis': []},
             'juniii': {'juniiis': []},
             'junij': {'junije': []},
             'juniliu': {'junilius': []},
             'junillu': {'junillus': []},
             'junilu': {'junilus': []},
             'junimist': {'junimists': []},
             'junin': {'junine': [], 'junins': []},
             'junina': {'juninas': []},
             'juninensi': {'juninensis': []},
             'juning': {'juninger': []},
             'junio': {'junioe': [], 'junios': []},
             'junior': ['juniore', 'juniores', 'juniorate', 'juniority', 'juniorates'],
             'juniorcolleg': {'juniorcollege': []},
             'juniorgrad': {'juniorgrade': []},
             'juniori': {'junioris': []},
             'junioribu': {'junioribus': []},
             'juniorleagu': {'juniorleague': []},
             'juniorplot': {'juniorplots': []},
             'juniors': {'juniorsize': []},
             'juniorsecondari': {'juniorsecondary': []},
             'juniorvars': {'juniorvarsity': []},
             'juniou': {'junious': []},
             'junip': {'junipe': ['juniper', 'junipents', 'junipered']},
             'junipcru': {'junipcrus': []},
             'junipe': ['juniper', 'junipents', 'junipered'],
             'junipem': {'junipems': []},
             'junipeni': {'junipenis': []},
             'juniper': {'junipere': [], 'juniperic': [], 'juniperous': []},
             'junipera': {'juniperas': []},
             'juniperacea': {'juniperaceae': []},
             'juniperberri': {'juniperberries': [], 'juniperberry': []},
             'juniperbush': {'juniperbushes': []},
             'junipercov': {'junipercovered': []},
             'juniperi': {'juniperis': []},
             'juniperian': {'juniperians': []},
             'juniperinu': {'juniperinus': []},
             'juniperivirginiana': {'juniperivirginianae': []},
             'junipern': {'juniperns': []},
             'juniperoid': {'juniperoides': []},
             'junipertre': {'junipertree': ['junipertrees']},
             'junipertree': ['junipertrees'],
             'juniperu': {'juniperus': []},
             'juniperv': {'junipervs': []},
             'junipin': {'junipine': []},
             'junirevolut': {'junirevolution': []},
             'junish': {'junishment': []},
             'junit': {'junited': [], 'junits': []},
             'juniti': {'junity': []},
             'juniu': {'junius': []},
             'junius': {'juniuses': []},
             'juniuslied': {'juniuslieder': []},
             'junivers': {'juniversity': []},
             'junivil': {'juniville': []},
             'juniy': {'juniye': []},
             'junj': {'junjing': []},
             'junji': {'junjie': []},
             'junk': ['junke', 'junked', 'junkes', 'junking', 'junkful'],
             'junkaje': {'junkajee': []},
             'junkan': {'junkans': []},
             'junkanoo': {'junkanoos': []},
             'junkat': {'junkats': []},
             'junkbal': {'junkball': ['junkballer']},
             'junkball': ['junkballer'],
             'junkbond': {'junkbonds': []},
             'junkbust': {'junkbuster': ['junkbusters']},
             'junkbuster': ['junkbusters'],
             'junkdeal': {'junkdealer': ['junkdealers']},
             'junkdealer': ['junkdealers'],
             'junker': ['junkerism'],
             'junkerd': {'junkerdal': []},
             'junkerdomin': {'junkerdominated': []},
             'junkerngass': {'junkerngasse': []},
             'junkerparla': {'junkerparlament': []},
             'junkerschul': {'junkerschule': []},
             'junkerstrass': {'junkerstrasse': []},
             'junket': ['junketer',
                        'junketed',
                        'junketers',
                        'junketing',
                        'junketeer',
                        'junketting',
                        'junketeers',
                        'junkettings',
                        'junketeering'],
             'junkett': {'junketts': []},
             'junkfil': {'junkfilled': []},
             'junkheap': {'junkheaps': []},
             'junkhous': {'junkhouse': []},
             'junki': {'junkie': [], 'junkiness': [], 'junky': []},
             'junkin': {'junkins': []},
             'junkit': {'junkitting': []},
             'junklik': {'junklike': []},
             'junkload': {'junkloads': []},
             'junkmast': {'junkmaster': ['junkmasters']},
             'junkmaster': ['junkmasters'],
             'junko': {'junkos': []},
             'junkoje': {'junkojee': []},
             'junkovski': {'junkovsky': []},
             'junkpil': {'junkpile': ['junkpiles']},
             'junkpile': ['junkpiles'],
             'junkr': {'junkring': []},
             'junkshop': {'junkshops': []},
             'junkspac': {'junkspace': []},
             'junkstor': {'junkstore': []},
             'junku': {'junkus': []},
             'junkyard': {'junkyard': []},
             'junl': {'junle': [], 'junling': []},
             'junli': {'junly': []},
             'junlperu': {'junlperus': []},
             'junlu': {'junlus': []},
             'junm': {'junming': []},
             'junn': {'junne': []},
             'junni': {'junnie': [], 'junny': []},
             'junnosuk': {'junnosuke': []},
             'juno': ['junoe', 'junoes'],
             'junoesqu': {'junoesque': []},
             'junof': {'junofs': []},
             'junol': {'junole': ['junoles']},
             'junole': ['junoles'],
             'junolik': {'junolike': []},
             'junon': {'junone': ['junones']},
             'junone': ['junones'],
             'junoni': {'junonis': []},
             'junoniu': {'junonius': []},
             'junonvil': {'junonville': []},
             'junostomi': {'junostomy': []},
             'junosuk': {'junosuke': []},
             'junot': {'junotion': [], 'junots': []},
             'junotur': {'junoture': []},
             'junou': {'junous': []},
             'junp': {'junped': [], 'junping': [], 'junps': []},
             'junq': {'junqe': [], 'junqing': []},
             'junqu': {'junque': []},
             'junquera': {'junqueras': []},
             'junquil': {'junquillal': [], 'junquils': []},
             'junquillo': {'junquillos': []},
             'junr': {'junrs': []},
             'junsdict': {'junsdiction': ['junsdictions', 'junsdictional']},
             'junsdiction': ['junsdictions', 'junsdictional'],
             'junsel': {'junsele': []},
             'junsprud': {'junsprudence': []},
             'junsuk': {'junsuke': []},
             'junt': {'junte': ['junted', 'juntes'], 'junting': [], 'junts': []},
             'junta': ['juntae'],
             'juntacadaver': {'juntacadaveres': []},
             'juntacaddver': {'juntacaddveres': []},
             'juntado': {'juntados': []},
             'juntament': {'juntamente': []},
             'juntamo': {'juntamos': []},
             'juntandos': {'juntandose': []},
             'juntar': {'juntares': []},
             'juntarlo': {'juntarlos': []},
             'juntarno': {'juntarnos': []},
             'juntaronl': {'juntaronle': []},
             'juntarons': {'juntaronse': []},
             'juntars': {'juntarse': []},
             'juntas': {'juntase': []},
             'juntass': {'juntasse': []},
             'juntast': {'juntaste': []},
             'junte': ['junted', 'juntes'],
             'juntero': {'junteros': []},
             'junti': {'junty': []},
             'juntic': {'juntice': []},
             'juntilla': {'juntillas': []},
             'juntin': {'juntine': []},
             'juntion': {'juntions': []},
             'juntito': {'juntitos': []},
             'juntk': {'juntke': []},
             'junto': ['juntoes'],
             'juntperu': {'juntperus': []},
             'juntri': {'juntries': [], 'juntry': []},
             'juntu': {'juntus': []},
             'juntun': {'juntune': ['juntunes']},
             'juntune': ['juntunes'],
             'juntur': {'junture': []},
             'juntura': {'junturas': []},
             'junu': {'junus': []},
             'junuari': {'junuary': []},
             'junuuri': {'junuury': []},
             'junvenil': {'junvenile': []},
             'juny': {'junye': []},
             'junz': {'junze': []},
             'juo': {'juos': []},
             'juodi': {'juodis': []},
             'juodkazi': {'juodkazis': []},
             'juodkrant': {'juodkrante': []},
             'juog': {'juoge': []},
             'juoigo': {'juoigos': []},
             'juor': {'juore': [], 'juors': []},
             'juot': {'juote': ['juoted']},
             'juote': ['juoted'],
             'juou': {'juous': []},
             'juoza': {'juozas': []},
             'juozaiti': {'juozaitis': []},
             'juozapa': {'juozapas': []},
             'juozapaviciu': {'juozapavicius': []},
             'jup': {'jups': []},
             'jupanes': {'jupanese': []},
             'juparti': {'jupartie': []},
             'jupe': {'jupes': [], 'juping': []},
             'juperti': {'juperty': []},
             'juph': {'juphs': []},
             'jupi': {'jupie': []},
             'jupien': {'jupiens': []},
             'jupif': {'jupifer': []},
             'jupil': {'jupiler': [], 'jupille': ['jupilles'], 'jupils': []},
             'jupille': ['jupilles'],
             'jupir': {'jupirer': []},
             'jupit': {'jupite': ['jupiter']},
             'jupite': {'jupitee': []},
             "jupiter'": {"jupiter's": []},
             'jupitercent': {'jupitercentered': []},
             'jupiteri': {'jupiteris': []},
             'jupiterian': {'jupiterians': []},
             'jupiterimag': {'jupiterimages': []},
             'jupiterlik': {'jupiterlike': []},
             'jupiterlmag': {'jupiterlmages': []},
             'jupiters': {'jupitersized': []},
             'jupitr': {'jupitre': []},
             'jupitu': {'jupitus': []},
             'jupon': {'jupons': []},
             'jupp': {'juppe': ['juppes'], 'jupps': []},
             'juppe': ['juppes'],
             'juppi': {'juppy': []},
             'juppit': {'juppiter': ['juppiters']},
             'juppiter': ['juppiters'],
             'juppli': {'jupply': []},
             'juppos': {'juppose': ['jupposed']},
             'juppose': ['jupposed'],
             'juprel': {'juprelle': []},
             'juprem': {'jupreme': []},
             'juqe': {'juqing': []},
             'juqu': {'juque': ['juques']},
             'juque': ['juques'],
             'juqueli': {'juquelier': []},
             'juqueri': {'juquery': []},
             'jur': {'jurs': []},
             'jura': {'jurae': [], 'juras': []},
             'jurab': {'jurabant': [], 'jurabitis': []},
             'juraba': {'jurabas': []},
             'jurabi': {'jurabis': []},
             'jurabimu': {'jurabimus': []},
             'jurac': {'juracic': []},
             'juraci': {'juracy': []},
             'juracretac': {'juracretaceous': []},
             'jurad': {'jurade': ['jurades']},
             'jurada': {'juradas': []},
             'jurade': ['jurades'],
             'jurado': {'jurados': []},
             'juraform': {'juraformation': []},
             'jurafski': {'jurafsky': []},
             'juragebirg': {'juragebirge': ['juragebirges']},
             'juragebirge': ['juragebirges'],
             'jurai': {'jurais': []},
             'jural': {'jurale': [], 'jurality': [], 'jurally': []},
             'juram': {'jurame': []},
             'jurament': {'juraments': []},
             'juramentado': {'juramentados': []},
             'juramenti': {'juramentis': []},
             'juramento': {'juramentos': []},
             'juramo': {'juramos': []},
             'juramu': {'juramus': []},
             'juran': {'jurane': [], 'juranic': [], 'jurans': []},
             'juranc': {'jurancy': []},
             'jurand': {'jurande': ['jurandes']},
             'jurandasqu': {'jurandasque': []},
             'jurande': ['jurandes'],
             'jurani': {'jurany': []},
             'jurant': {'jurante': ['jurantes'], 'jurants': []},
             'jurante': ['jurantes'],
             'juranti': {'jurantis': []},
             'jurantibu': {'jurantibus': []},
             'juranvil': {'juranville': []},
             'juraqu': {'juraque': []},
             'jurar': {'jurare': ['jurares', 'jurarent']},
             'jurare': ['jurares', 'jurarent'],
             'juras': {'jurasic': []},
             'jurasa': {'jurasas': []},
             'juraski': {'jurasky': []},
             'jurasosauru': {'jurasosaurus': []},
             'jurass': {'jurasse': ['jurassent'], 'jurassic': []},
             'jurasse': ['jurassent'],
             'jurassi': {'jurassie': []},
             'jurassian': {'jurassians': []},
             'jurassiccretac': {'jurassiccretaceous': []},
             'jurassicearli': {'jurassicearly': []},
             'jurassiclow': {'jurassiclower': []},
             'jurassicu': {'jurassicus': []},
             'jurassien': {'jurassiens': []},
             'jurassienn': {'jurassienne': ['jurassiennes']},
             'jurassienne': ['jurassiennes'],
             'jurassiqu': {'jurassique': ['jurassiques']},
             'jurassique': ['jurassiques'],
             'jurassisch': {'jurassische': ['jurassischer']},
             'jurassische': ['jurassischer'],
             'jurasti': {'jurastis': []},
             'jurat': {'jurate': ['jurates'],
                       'juratic': [],
                       'juration': ['jurations'],
                       'jurator': ['jurators'],
                       'jurats': []},
             'jurata': {'juratae': [], 'juratas': []},
             'jurate': ['jurates'],
             'jurati': {'juratis': []},
             'juration': ['jurations'],
             'jurationi': {'jurationis': []},
             'jurato': {'juratos': []},
             'jurator': {'juratores': []},
             'juratori': {'juratory': []},
             'juratoribu': {'juratoribus': []},
             'juratria': {'juratrias': []},
             'juratt': {'juratts': []},
             'juratu': {'juratus': []},
             'juraver': {'juraverant': [], 'juravere': []},
             'juravimu': {'juravimus': []},
             'juravski': {'juravsky': []},
             'jurbanit': {'jurbanite': []},
             'jurbarka': {'jurbarkas': []},
             'jurberg': {'jurbergs': []},
             'jurbi': {'jurby': []},
             'jurbis': {'jurbise': []},
             'jurc': {'jurce': ['jurces']},
             'jurcatu': {'jurcatus': []},
             'jurce': ['jurces'],
             'jurcev': {'jurcevic': []},
             'jurch': {'jurched': ['jurcheds']},
             'jurched': ['jurcheds'],
             'jurchen': {'jurchens': []},
             'jurchid': {'jurchids': []},
             'jurd': {'jurdes': []},
             'jurdain': {'jurdaine': []},
             'jurdi': {'jurdy': []},
             'jurdic': {'jurdical': []},
             'jurdin': {'jurdine': []},
             'jurdisdict': {'jurdisdiction': []},
             'jurdjev': {'jurdjevic': []},
             'jurdon': {'jurdones': []},
             'jure': {'jured': [],
                      'juree': ['jurees'],
                      'jurely': [],
                      'jures': [],
                      'juring': []},
             'jurec': {'jurecic': []},
             'juree': ['jurees'],
             'jurel': {'jureles': [], 'jurell': []},
             'jureld': {'jurelde': []},
             'juremen': {'juremens': []},
             'jurement': {'jurements': []},
             'juren': {'jurenal': [], 'jurene': [], 'jurens': []},
             'jurena': {'jurenas': []},
             'jurenil': {'jurenile': []},
             'jurens': {'jurense': []},
             'jurensi': {'jurensis': []},
             'jurequ': {'jureque': []},
             'jurer': {'jurere': ['jurerent'], 'jurers': []},
             'jurerai': {'jurerais': []},
             'jurere': ['jurerent'],
             'juresanensi': {'juresanensis': []},
             'juret': {'juretic': []},
             'juretschk': {'juretschke': []},
             'juretu': {'juretus': []},
             'jureur': {'jureurs': []},
             'jurev': {'jurevic': ['jurevics']},
             'jurevic': ['jurevics'],
             'jureviciu': {'jurevicius': []},
             'jurf': {'jurfe': []},
             'jurfac': {'jurface': []},
             'jurfdica': {'jurfdicas': []},
             'jurfdico': {'jurfdicos': []},
             'jurg': {'jurge': ['jurges'], 'jurgs': []},
             'jurga': {'jurgas': []},
             'jurgab': {'jurgabant': []},
             'jurgaiti': {'jurgaitis': []},
             'jurgcn': {'jurgcns': []},
             'jurge': ['jurges'],
             'jurgen': {'jurgens': []},
             'jurgenn': {'jurgenne': []},
             'jurgensen': {'jurgensens': []},
             'jurgensmei': {'jurgensmeier': []},
             'jurgensmey': {'jurgensmeyer': []},
             'jurgenson': {'jurgensons': []},
             'jurgett': {'jurgette': []},
             'jurgi': {'jurgis': []},
             'jurgii': {'jurgiis': []},
             'jurgini': {'jurginis': []},
             'jurgovski': {'jurgovsky': []},
             'jurgurthin': {'jurgurthine': []},
             'jurguti': {'jurgutis': []},
             'jurhumit': {'jurhumite': ['jurhumites']},
             'jurhumite': ['jurhumites'],
             'juri': {'jurie': ['juried'], 'juris': [], 'jury': ['jurying']},
             'juria': {'jurias': []},
             'juriaans': {'juriaanse': []},
             'juriadict': {'juriadiction': []},
             'juriaens': {'juriaense': []},
             'jurians': {'jurianse': []},
             'juriat': {'juriats': []},
             'juribu': {'juribus': []},
             'juribusqu': {'juribusque': []},
             'juric': {'juricic': []},
             'juricev': {'juricevic': []},
             'jurici': {'juricial': []},
             'juriconsult': {'juriconsults': []},
             'jurid': {'juridic': ['juridical',
                       'juridicity',
                                   'juridically',
                                   'juridication',
                                   'juridicality',
                                   'juridicalism'],
                       'juridism': [],
                       'juridization': []},
             'juridi': {'juridial': []},
             'juridic': {'juridicalization': [],
                         'juridice': [],
                         'juridicism': [],
                         'juridicization': [],
                         'juridicized': [],
                         'juridicizing': []},
             'juridica': {'juridicae': [], 'juridicas': []},
             'juridical': {'juridicales': []},
             'juridicaladministr': {'juridicaladministrative': []},
             'juridicalpolit': {'juridicalpolitical': []},
             'juridicament': {'juridicamente': []},
             'juridicar': {'juridicare': []},
             'juridicatur': {'juridicature': []},
             'juridici': {'juridicial': ['juridicially'], 'juridicis': []},
             'juridicial': {'juridiciales': []},
             'juridicis': {'juridicisation': []},
             'juridico': {'juridicos': []},
             'juridicodiscurs': {'juridicodiscursive': []},
             'juridicoleg': {'juridicolegal': []},
             'juridicopolit': {'juridicopolitical': []},
             'juridics': {'juridicse': []},
             'juridict': {'juridiction': ['juridictions', 'juridictional']},
             'juridiction': ['juridictions', 'juridictional'],
             'juridictionel': {'juridictionelle': []},
             'juridictionnel': {'juridictionnelle': ['juridictionnelles'],
                                'juridictionnels': []},
             'juridictionnelle': ['juridictionnelles'],
             'juridicu': {'juridicus': []},
             'juridies': {'juridiese': []},
             'juridif': {'juridification': []},
             'juridifi': {'juridified': [], 'juridify': ['juridifying']},
             'juridify': ['juridifying'],
             'juridigu': {'juridigue': []},
             'juridiken': {'juridikens': []},
             'juridio': {'juridioal': []},
             'juridiqu': {'juridique': ['juridiques', 'juridiquement']},
             'juridiquc': {'juridiqucs': []},
             'juridique': ['juridiques', 'juridiquement'],
             'juridisch': {'juridische': ['juridischer']},
             'juridische': ['juridischer'],
             'juridisct': {'juridisction': []},
             'juridisdict': {'juridisdiction': []},
             'juridisk': {'juridiske': []},
             'juridism': {'juridisme': []},
             'juridsict': {'juridsiction': []},
             'jurie': ['juried'],
             'juriedict': {'juriediction': []},
             'jurieu': {'jurieus': []},
             'jurifdict': {'jurifdiction': ['jurifdictions']},
             'jurifdiction': ['jurifdictions'],
             'jurifdidt': {'jurifdidtion': []},
             'jurifdift': {'jurifdiftion': []},
             'jurifprud': {'jurifprudence': []},
             'juriidict': {'juriidiction': []},
             'jurildict': {'jurildiction': []},
             'jurile': {'jurilee': []},
             'jurilib': {'juriliber': []},
             'jurima': {'jurimae': []},
             'jurimagua': {'jurimaguas': []},
             'jurimetr': {'jurimetric': ['jurimetrics']},
             'jurimetric': ['jurimetrics'],
             'jurin': {'jurine': []},
             'jurinc': {'jurincic': []},
             'jurink': {'jurinke': []},
             'jurior': {'juriors': []},
             'juriosu': {'juriosus': []},
             'juriou': {'jurious': []},
             'jurious': {'juriously': []},
             'juriprud': {'juriprudence': []},
             'juris': {'jurisic': ['jurisics']},
             'jurisact': {'jurisaction': []},
             'juriscon': {'juriscons': []},
             'jurisconsul': {'jurisconsuls': []},
             'jurisconsult': {'jurisconsultant': ['jurisconsultants'],
                              'jurisconsulte': ['jurisconsultes'],
                              'jurisconsults': []},
             'jurisconsultant': ['jurisconsultants'],
             'jurisconsulte': ['jurisconsultes'],
             'jurisconsulti': {'jurisconsultis': []},
             'jurisconsulto': {'jurisconsultos': []},
             'jurisconsultu': {'jurisconsultus': []},
             'jurisd': {'jurisdic': ['jurisdical',
                                     'jurisdically',
                                     'jurisdication',
                                     'jurisdications',
                                     'jurisdicational']},
             'jurisdcit': {'jurisdcition': []},
             'jurisdct': {'jurisdction': []},
             'jurisdi': {'jurisdie': []},
             'jurisdic': ['jurisdical',
                          'jurisdically',
                          'jurisdication',
                          'jurisdications',
                          'jurisdicational'],
             'jurisdiccion': {'jurisdiccional': [],
                              'jurisdicciones': [],
                              'jurisdiccions': []},
             'jurisdiccional': {'jurisdiccionales': []},
             'jurisdiccon': {'jurisdiccons': []},
             'jurisdicdict': {'jurisdicdiction': []},
             'jurisdici': {'jurisdicial': []},
             'jurisdicion': {'jurisdicions': []},
             'jurisdicit': {'jurisdicition': ['jurisdicitions']},
             'jurisdicition': ['jurisdicitions'],
             'jurisdiciton': {'jurisdicitons': []},
             'jurisdicon': {'jurisdicons': []},
             'jurisdicrion': {'jurisdicrional': []},
             'jurisdict': {'jurisdiction': ['jurisdictional', 'jurisdictionally'],
                           'jurisdictive': []},
             'jurisdicth': {'jurisdicthe': []},
             'jurisdicti': {'jurisdictie': [], 'jurisdictiou': []},
             'jurisdictict': {'jurisdictiction': []},
             'jurisdiction': {'jurisdictionalism': [],
                              'jurisdictionality': [],
                              'jurisdictione': ['jurisdictiones']},
             'jurisdictionari': {'jurisdictionary': []},
             'jurisdictione': ['jurisdictiones'],
             'jurisdictioni': {'jurisdictionis': []},
             'jurisdictionibu': {'jurisdictionibus': []},
             'jurisdictionspecif': {'jurisdictionspecific': []},
             'jurisdictionwid': {'jurisdictionwide': []},
             'jurisdictioun': {'jurisdictioune': []},
             'jurisdicton': {'jurisdictons': []},
             'jurisdictori': {'jurisdictory': []},
             'jurisdiet': {'jurisdietion': ['jurisdietions', 'jurisdietional']},
             'jurisdietion': ['jurisdietions', 'jurisdietional'],
             'jurisdift': {'jurisdiftion': []},
             'jurisdikt': {'jurisdiktion': []},
             'jurisdiot': {'jurisdiotion': []},
             'jurisdisct': {'jurisdisction': []},
             'jurisdisdict': {'jurisdisdiction': []},
             'jurisdist': {'jurisdistion': []},
             'jurisdit': {'jurisdition': ['jurisditions']},
             'jurisdition': ['jurisditions'],
             'jurisdizion': {'jurisdizione': []},
             'jurisduct': {'jurisduction': []},
             'jurisev': {'jurisevic': []},
             'jurisgen': {'jurisgenerative': []},
             'jurisgenesi': {'jurisgenesis': []},
             'jurisic': ['jurisics'],
             'jurisict': {'jurisiction': []},
             'jurisidct': {'jurisidction': ['jurisidctions']},
             'jurisidction': ['jurisidctions'],
             'jurisidict': {'jurisidiction': ['jurisidictions', 'jurisidictional']},
             'jurisidiction': ['jurisidictions', 'jurisidictional'],
             'jurislict': {'jurisliction': []},
             'jurispath': {'jurispathic': []},
             'jurisper': {'jurisperiti': ['jurisperitis']},
             'jurisperiti': ['jurisperitis'],
             'jurisperito': {'jurisperitos': []},
             'jurisperitu': {'jurisperitus': []},
             'jurispiud': {'jurispiudence': []},
             'jurispmd': {'jurispmdence': []},
             'jurispnid': {'jurispnidence': []},
             'jurisprid': {'jurispridence': []},
             'jurisprnd': {'jurisprndence': []},
             'jurisprud': {'jurisprude': ['jurisprudes',
                                          'jurisprudent',
                                          'jurisprudents',
                                          'jurisprudence']},
             'jurisprude': ['jurisprudes',
                            'jurisprudent',
                            'jurisprudents',
                            'jurisprudence'],
             'jurispruden': {'jurisprudens': []},
             'jurisprudenci': {'jurisprudencial': []},
             'jurisprudencial': {'jurisprudenciales': []},
             'jurisprudene': {'jurisprudenee': []},
             'jurisprudent': {'jurisprudentes': []},
             'jurisprudenti': {'jurisprudential': ['jurisprudentially'],
                               'jurisprudentie': [],
                               'jurisprudentis': []},
             'jurisprudentia': {'jurisprudentiae': []},
             'jurisprudential': ['jurisprudentially'],
             'jurisprudentialist': {'jurisprudentialists': []},
             'jurisprudentic': {'jurisprudentice': []},
             'jurisprudentiel': {'jurisprudentielle': ['jurisprudentielles'],
                                 'jurisprudentiels': []},
             'jurisprudentielle': ['jurisprudentielles'],
             'jurisprudentis': {'jurisprudentise': []},
             'jurisprudist': {'jurisprudists': []},
             'jurispud': {'jurispudence': []},
             'jurispurd': {'jurispurdence': []},
             'jurisqu': {'jurisque': []},
             'jurissdict': {'jurissdiction': []},
             'jurist': ['juriste',
                        'juristes',
                        'juristic',
                        'jurister',
                        'juristics',
                        'juristion',
                        'juristical',
                        'juristically'],
             'jurista': {'juristae': [], 'juristas': []},
             'juristconsult': {'juristconsults': []},
             'juristenkommiss': {'juristenkommission': []},
             'juristenstand': {'juristenstandes': []},
             'juristentag': {'juristentages': [], 'juristentags': []},
             'juristenverein': {'juristenvereins': []},
             'juristenverenig': {'juristenvereniging': []},
             'juristforbundet': {'juristforbundets': []},
             'juristh': {'juristhe': []},
             'juristi': {'juristis': []},
             'juristich': {'juristiche': []},
             'juristict': {'juristiction': ['juristictions']},
             'juristiction': ['juristictions'],
             'juristisch': {'juristische': ['juristisches', 'juristischer']},
             'juristische': ['juristisches', 'juristischer'],
             'juristocraci': {'juristocracy': []},
             'juristtheologian': {'juristtheologians': []},
             'juristtidn': {'juristtidning': []},
             'juritdict': {'juritdiction': []},
             'juriti': {'jurity': []},
             'juritprud': {'juritprudence': []},
             'juriu': {'jurius': []},
             'juriumqu': {'juriumque': []},
             'jurj': {'jurje': []},
             'jurjan': {'jurjans': []},
             'jurjen': {'jurjens': []},
             'jurjev': {'jurjevic': ['jurjevics']},
             'jurjevic': ['jurjevics'],
             'jurji': {'jurjis': []},
             'jurju': {'jurjus': []},
             'jurk': {'jurke': ['jurked'], 'jurking': [], 'jurks': []},
             'jurkan': {'jurkans': []},
             'jurke': ['jurked'],
             'jurkev': {'jurkevics': []},
             'jurkin': {'jurkins': []},
             'jurkov': {'jurkovic': ['jurkovics']},
             'jurkovic': ['jurkovics'],
             'jurkowski': {'jurkowsky': []},
             'jurku': {'jurkus': []},
             'jurkuna': {'jurkunas': []},
             'jurl': {'jurle': []},
             'jurland': {'jurlander': []},
             'jurliqu': {'jurlique': []},
             'jurm': {'jurme': []},
             'jurmain': {'jurmains': []},
             'jurn': {'jurned': [], 'jurning': [], 'jurns': []},
             'jurnac': {'jurnace': []},
             'jurnal': {'jurnale': [], 'jurnall': [], 'jurnals': []},
             'jurnali': {'jurnalis': []},
             'jurne': {'jurnee': []},
             'jurney': {'jurneys': []},
             'jurni': {'jurny': []},
             'jurnish': {'jurnished': [], 'jurnishings': []},
             'jurnitur': {'jurniture': []},
             'juro': {'juroe': [], 'juros': []},
             'jurocraci': {'jurocracy': []},
             'juroi': {'jurois': []},
             'juron': {'jurons': []},
             'jurop': {'jurope': []},
             'juropolit': {'juropolitical': []},
             'juror': ['jurore'],
             'juross': {'jurossic': []},
             'jurour': {'jurours': []},
             'jurov': {'jurovics': []},
             'jurovski': {'jurovsky': []},
             'jurpos': {'jurpose': ['jurposes']},
             'jurpose': ['jurposes'],
             'jurqu': {'jurques': []},
             'jurr': {'jurre': ['jurres']},
             'jurra': {'jurras': []},
             'jurrah': {'jurrahs': []},
             'jurras': {'jurrasic': []},
             'jurrass': {'jurrassic': []},
             'jurre': ['jurres'],
             'jurrel': {'jurrell': []},
             'jurren': {'jurrens': []},
             'jurri': {'jurrie': ['jurries'], 'jurry': []},
             'jurriaan': {'jurriaans': []},
             'jurriaans': {'jurriaanse': []},
             'jurrie': ['jurries'],
             'jurrien': {'jurriens': []},
             'jurrjen': {'jurrjens': []},
             'jurru': {'jurrus': []},
             'jurs': {'jurse': [], 'jursing': []},
             'jursdict': {'jursdiction': ['jursdictions']},
             'jursdiction': ['jursdictions'],
             'jurselv': {'jurselves': []},
             'jursena': {'jursenas': []},
             'jursidict': {'jursidiction': ['jursidictions', 'jursidictional']},
             'jursidiction': ['jursidictions', 'jursidictional'],
             'jursin': {'jursinic': []},
             'jursiprud': {'jursiprudence': []},
             'jurski': {'jursky': []},
             'jurt': {'jurte': [], 'jurts': []},
             'jurta': {'jurtas': []},
             'jurtic': {'jurtice': []},
             'juru': {'jurue': [], 'jurus': []},
             'juruensi': {'juruensis': []},
             'juruna': {'jurunas': []},
             'jurupari': {'juruparis': [], 'jurupary': []},
             'jurutuli': {'jurutulis': []},
             'jurv': {'jurve': []},
             'jurveliu': {'jurvelius': []},
             'jurvi': {'jurvis': []},
             'jury': {'jurye': ['juryes']},
             "jury'l": {"jury'll": []},
             'jurycourt': {'jurycourts': []},
             'jurye': ['juryes'],
             'juryfrei': {'juryfreie': []},
             'juryi': {'juryis': []},
             'jurymast': {'jurymasts': []},
             'jurypack': {'jurypacking': []},
             'juryrig': {'juryrigged': [], 'juryrigging': []},
             'juryroom': {'juryrooms': []},
             'juryrudd': {'juryrudder': []},
             'juryselect': {'juryselection': []},
             'juryservic': {'juryservice': []},
             'jurytamp': {'jurytampering': []},
             'juryth': {'jurythe': []},
             'jurytri': {'jurytrial': []},
             'jurywa': {'jurywas': []},
             'jusa': {'jusas': []},
             'jusaiti': {'jusaitis': []},
             'jusart': {'jusarte': []},
             'jusc': {'jusce': []},
             'juscescen': {'juscescens': []},
             'juschylu': {'juschylus': []},
             'juscip': {'juscipes': []},
             'juscp': {'juscpe': []},
             'juscu': {'juscus': []},
             'jusdani': {'jusdanis': []},
             'jusdc': {'jusdce': []},
             'jusde': {'jusdee': []},
             'jusdi': {'jusdy': []},
             'juse': {'jused': [], 'jusee': [], 'juses': [], 'jusing': []},
             'juseliu': {'juselius': []},
             'juseniu': {'jusenius': []},
             'jusep': {'jusepe': []},
             'juseph': {'jusephe': []},
             'jusephu': {'jusephus': []},
             'jusepp': {'juseppe': []},
             'jusfic': {'jusfice': []},
             'jusfli': {'jusfly': []},
             'jusforgu': {'jusforgues': []},
             'jusgamo': {'jusgamos': []},
             'jush': {'jushe': ['jushed']},
             'jushe': ['jushed'],
             'jusi': {'jusie': [], 'jusiness': [], 'jusis': [], 'jusy': ['jusys']},
             'jusic': {'jusice': []},
             'jusif': {'jusification': []},
             'jusifi': {'jusified': [], 'jusify': []},
             'jusiformi': {'jusiformis': []},
             'jusiic': {'jusiice': []},
             'jusiif': {'jusiification': []},
             'jusiifi': {'jusiified': [], 'jusiify': []},
             'jusili': {'jusily': []},
             'jusisdict': {'jusisdiction': []},
             'jusitc': {'jusitce': []},
             'jusitfi': {'jusitfied': [], 'jusitfy': []},
             'jusitic': {'jusitice': []},
             'jusitif': {'jusitifed': [], 'jusitification': []},
             'jusitifi': {'jusitified': []},
             'jusiu': {'jusius': []},
             'jusk': {'juske': []},
             'juskaiti': {'juskaitis': []},
             'juskev': {'juskevic': []},
             'juskeviciu': {'juskevicius': []},
             'jusleniu': {'juslenius': []},
             'juslenvil': {'juslenville': []},
             'jusli': {'jusly': []},
             'juslic': {'juslice': ['juslices']},
             'juslice': ['juslices'],
             'juslif': {'juslification': []},
             'juslifi': {'juslified': [], 'juslify': []},
             'juslli': {'juslly': []},
             'jusnatur': {'jusnaturalism': []},
             'jusnaturalist': {'jusnaturalistic': [], 'jusnaturalists': []},
             'jusnc': {'jusnce': []},
             'juso': {'jusos': []},
             'juspatronatu': {'juspatronatus': []},
             'jusqu': {'jusque': ['jusques']},
             "jusqu'": {"jusqu'e": [], "jusqu'ou": []},
             "jusqu'a": {"jusqu'as": []},
             'jusquc': {'jusqucs': []},
             'jusque': ['jusques'],
             'jusquiam': {'jusquiame': []},
             'jusquiamu': {'jusquiamus': []},
             'jusric': {'jusrice': []},
             'jusridict': {'jusridiction': []},
             'jusrisdict': {'jusrisdiction': []},
             'jusrli': {'jusrly': []},
             'juss': {'jusse': []},
             'jussa': {'jussae': [], 'jussas': []},
             'jussaum': {'jussaume': []},
             'jusseaum': {'jusseaume': []},
             'jussel': {'jussell': []},
             'jussen': {'jussens': []},
             'jusser': {'jusserant': [], 'jussere': []},
             'jusserand': {'jusserands': []},
             'jusseri': {'jusseris': []},
             'jussi': {'jussie': [], 'jussis': [], 'jussy': []},
             'jussibu': {'jussibus': []},
             'jussienn': {'jussienne': []},
             'jussier': {'jussiere': []},
             'jussieu': {'jussieu': []},
             'jussimu': {'jussimus': []},
             'jussion': {'jussione': ['jussiones']},
             'jussione': ['jussiones'],
             'jussioni': {'jussionis': []},
             'jussionibu': {'jussionibus': []},
             'jussiss': {'jussisse': ['jussissent']},
             'jussisse': ['jussissent'],
             'jussisti': {'jussistis': []},
             'jussitqu': {'jussitque': []},
             'jussiv': {'jussive': ['jussives']},
             'jussive': ['jussives'],
             'jusso': {'jussos': []},
             'jussofi': {'jussofie': []},
             'jussom': {'jussome': []},
             'jussomm': {'jussomme': []},
             'jussor': {'jussores': []},
             'jussu': {'jussus': []},
             'jussuqu': {'jussuque': []},
             'jussusqu': {'jussusque': []},
             'just': {'juste': ['justed', 'justes', 'justely'],
                      'justful': ['justfully'],
                      'justing': ['justings'],
                      'justness': [],
                      'justs': []},
             "just'a": {"just'as": []},
             "just'c": {"just'ce": []},
             "just'v": {"just've": []},
             'justa': {'justae': [], 'justas': []},
             'justabl': {'justable': []},
             'justabov': {'justabove': []},
             'justacorp': {'justacorps': []},
             'justafr': {'justafre': []},
             'justaft': {'justafter': []},
             'justament': {'justamente': []},
             'justamer': {'justamere': []},
             'justamqu': {'justamque': []},
             'justand': {'justander': []},
             'justannounc': {'justannounced': []},
             'justanoth': {'justanother': []},
             'justapos': {'justaposed': [], 'justaposes': []},
             'justaposit': {'justaposition': []},
             'justaqu': {'justaque': []},
             'justarriv': {'justarrived': []},
             'justass': {'justasses': []},
             'justasth': {'justasthe': []},
             'justaucorp': {'justaucorps': []},
             'justav': {'justave': []},
             'justavu': {'justavus': []},
             'justawaken': {'justawakened': []},
             'justb': {'justbe': ['justbeing']},
             'justbak': {'justbaked': []},
             'justbar': {'justbarely': []},
             'justbe': ['justbeing'],
             'justbecaus': {'justbecause': []},
             'justbefor': {'justbefore': []},
             'justbegin': {'justbeginning': []},
             'justboil': {'justboiled': []},
             'justc': {'justce': []},
             'justcaus': {'justcause': []},
             'justcit': {'justcited': []},
             'justcompens': {'justcompensation': []},
             'justcomplet': {'justcompleted': []},
             'justconclud': {'justconcluded': []},
             'justcook': {'justcooked': []},
             'justcreat': {'justcreated': []},
             'justdeliv': {'justdelivered': []},
             'justdepart': {'justdeparted': []},
             'justdescrib': {'justdescribed': []},
             'justdesert': {'justdeserts': []},
             'justdetect': {'justdetectable': []},
             'justdiscov': {'justdiscovered': []},
             'justdiscuss': {'justdiscussed': []},
             'juste': ['justed', 'justes', 'justely'],
             'justeaurel': {'justeaurele': []},
             'justed': {'justedal': ['justedals']},
             'justedal': ['justedals'],
             'justefi': {'justefie': ['justefied']},
             'justefie': ['justefied'],
             'justeiu': {'justeius': []},
             'justel': {'justell': []},
             'justellu': {'justellus': []},
             'justely': {'justelye': []},
             'justemerg': {'justemerging': []},
             'justend': {'justended': []},
             'justequ': {'justeque': []},
             'juster': {'justering': [], 'justers': []},
             'justera': {'justeras': []},
             'justess': {'justesse': []},
             'justestablish': {'justestablished': []},
             'justfc': {'justfce': []},
             'justfi': {'justfied': [], 'justfies': [], 'justfy': ['justfying']},
             'justfiabl': {'justfiable': [], 'justfiably': []},
             'justfic': {'justfication': ['justfications']},
             'justfication': ['justfications'],
             'justfinish': {'justfinished': []},
             'justform': {'justformed': []},
             'justfriend': {'justfriends': []},
             'justful': ['justfully'],
             'justfy': ['justfying'],
             'justgo': {'justgoing': []},
             'justh': {'justhe': []},
             'justhatch': {'justhatched': []},
             'justhav': {'justhave': []},
             'justi': {'justie': ['justies', 'justied'], 'justis': [], 'justy': ['justys']},
             'justia': {'justiae': ['justiaes', 'justiaed']},
             'justiabl': {'justiable': [], 'justiably': []},
             'justiac': {'justiacation': []},
             'justiae': ['justiaes', 'justiaed'],
             'justianu': {'justianus': []},
             'justib': {'justibed': []},
             'justibc': {'justibcation': []},
             'justic': {'justicability': [],
                        'justicable': [],
                        'justication': ['justications'],
                        'justicatives': [],
                        'justice': ['justicer',
                                    'justiced',
                                    'justicers',
                                    'justiceable',
                                    'justiceability'],
                        'justicing': [],
                        'justicize': ['justicized'],
                        'justics': []},
             'justica': {'justicas': []},
             'justication': ['justications'],
             'justice': ['justicer',
                         'justiced',
                         'justicers',
                         'justiceable',
                         'justiceability'],
             'justicea': {'justiceas': []},
             'justicebas': {'justicebased': []},
             'justicegener': {'justicegeneral': []},
             'justicei': {'justiceis': []},
             'justiceiro': {'justiceiros': []},
             'justicelov': {'justiceloving': []},
             'justicemak': {'justicemaking': []},
             'justiceori': {'justiceoriented': []},
             'justicepreserv': {'justicepreserving': []},
             'justicerel': {'justicerelated': []},
             'justiceseek': {'justiceseeking': []},
             'justiceship': {'justiceships': []},
             'justicest': {'justicestate': []},
             'justicevil': {'justiceville': []},
             'justich': {'justiche': []},
             'justici': {'justiciability': [],
                         'justiciable': ['justiciables'],
                         'justiciably': [],
                         'justicial': ['justicialism'],
                         'justicie': ['justicies', 'justicier', 'justiciers']},
             'justicia': {'justiciae': [], 'justicias': []},
             'justiciable': ['justiciables'],
             'justicial': ['justicialism'],
             'justicialist': {'justicialists': []},
             'justicialista': {'justicialistas': []},
             'justician': {'justicians': []},
             'justiciar': ['justiciare'],
             'justiciari': {'justiciarie': [], 'justiciary': []},
             'justiciarii': {'justiciariis': []},
             'justiciario': {'justiciarios': []},
             'justiciariu': {'justiciarius': []},
             'justiciarship': {'justiciarships': []},
             'justicic': {'justicice': []},
             'justicie': ['justicies', 'justicier', 'justiciers'],
             'justiciero': {'justicieros': []},
             'justicii': {'justiciis': []},
             'justicis': {'justicise': []},
             'justicit': {'justicite': ['justicites']},
             'justicite': ['justicites'],
             'justicize': ['justicized'],
             'justico': {'justicos': []},
             'justid': {'justide': []},
             'justidentifi': {'justidentified': []},
             'justie': {'justiee': ['justiees']},
             'justiee': ['justiees'],
             'justif': {'justifable': [],
                        'justifably': [],
                        'justifed': [],
                        'justifes': [],
                        'justifible': [],
                        'justific': ['justifics',
                                     'justificator',
                                     'justification',
                                     'justificators',
                                     'justificative',
                                     'justificatives',
                                     'justificational',
                                     'justificationally'],
                        'justifing': []},
             'justifact': {'justifaction': []},
             'justifactori': {'justifactory': []},
             'justifc': {'justifcation': []},
             'justife': {'justifeed': []},
             'justifi': {'justifiability': [],
                         'justifiable': ['justifiables', 'justifiableness'],
                         'justifiably': [],
                         'justifiant': [],
                         'justifiation': [],
                         'justifie': ['justified',
                                      'justifier',
                                      'justifies',
                                      'justifient',
                                      'justifieing',
                                      'justifieation'],
                         'justifiing': [],
                         'justify': ['justifys', 'justifyed', 'justifying', 'justifyings']},
             'justifiable': ['justifiables', 'justifiableness'],
             'justifiahl': {'justifiahle': []},
             'justifiahli': {'justifiahly': []},
             'justifiai': {'justifiaient': []},
             'justific': {'justificable': ['justificables'],
                          'justificably': [],
                          'justificant': [],
                          'justifice': []},
             'justifica': {'justificas': []},
             'justificable': ['justificables'],
             'justificac': {'justificacation': []},
             'justificacion': {'justificaciones': []},
             'justificada': {'justificadas': []},
             'justificadament': {'justificadamente': []},
             'justificado': {'justificados': []},
             'justifican': {'justificans': []},
             'justificant': {'justificante': []},
             'justificanti': {'justificantis': []},
             'justificar': {'justificare': []},
             'justificars': {'justificarse': []},
             'justificati': {'justificatie': [], 'justificatis': []},
             'justificatif': {'justificatifs': []},
             'justification': {'justificatione': ['justificationes'],
                               'justificationism': []},
             'justificationari': {'justificationary': []},
             'justificatione': ['justificationes'],
             'justificationi': {'justificationis': []},
             'justificationibu': {'justificationibus': []},
             'justificationist': {'justificationists': []},
             'justificativa': {'justificativas': []},
             'justificativo': {'justificativos': []},
             'justificato': {'justificatos': []},
             'justificatori': {'justificatory': []},
             'justificatorili': {'justificatorily': []},
             'justificatu': {'justificatus': []},
             'justificeri': {'justificeris': []},
             'justifici': {'justificiation': []},
             'justifict': {'justifiction': []},
             'justifie': {'justifiee': ['justifiees']},
             'justified': {'justifiedness': []},
             'justifiedbi': {'justifiedby': []},
             'justifiedli': {'justifiedly': []},
             'justifiee': ['justifiees'],
             'justifierai': {'justifieraient': []},
             'justifiesth': {'justifiesthe': []},
             'justifii': {'justifiied': []},
             'justifio': {'justifioation': []},
             'justifion': {'justifions': []},
             'justifiqu': {'justifique': []},
             'justifit': {'justifition': []},
             'justifiy': {'justifiying': []},
             'justifl': {'justiflable': [],
                         'justifle': ['justifled', 'justifler', 'justifles']},
             'justiflc': {'justiflcation': [], 'justiflcatives': []},
             'justifle': ['justifled', 'justifler', 'justifles'],
             'justifr': {'justifred': []},
             'justifrc': {'justifrcation': []},
             'justift': {'justiftable': [],
                         'justiftably': [],
                         'justifted': [],
                         'justiftes': []},
             'justiftc': {'justiftcation': ['justiftcations']},
             'justiftcation': ['justiftcations'],
             'justifv': {'justifving': []},
             'justify': {'justifyable': [], 'justifyably': [], 'justifye': []},
             'justifyingli': {'justifyingly': []},
             'justifyth': {'justifythe': []},
             'justig': {'justiged': []},
             'justih': {'justihed': []},
             'justii': {'justiied': []},
             'justiic': {'justiication': []},
             'justiii': {'justiiied': []},
             'justiiic': {'justiiication': []},
             'justij': {'justijicatives': []},
             'justil': {'justilication': [], 'justille': []},
             'justili': {'justilied': [], 'justilies': [], 'justily': []},
             'justin': {'justine': ['justines', 'justined'], 'justins': []},
             'justina': {'justinae': [], 'justinas': []},
             'justinc': {'justincation': []},
             'justine': ['justines', 'justined'],
             'justing': {'justinger': []},
             'justinian': ['justiniane', 'justinianic'],
             'justiniana': {'justinianae': [], 'justinianas': []},
             'justinianea': {'justinianeae': [], 'justinianeas': []},
             'justinianeu': {'justinianeus': []},
             'justiniani': {'justinianis': []},
             'justinianisch': {'justinianische': ['justinianischer']},
             'justinianische': ['justinianischer'],
             'justiniano': {'justinianos': []},
             'justinianopoli': {'justinianopolis': []},
             'justinianu': {'justinianus': []},
             'justiniu': {'justinius': []},
             'justinn': {'justinns': []},
             'justino': {'justinos': []},
             'justinopl': {'justinople': []},
             'justinopoli': {'justinopolis': []},
             'justinopolitanu': {'justinopolitanus': []},
             'justinu': {'justinus': []},
             'justio': {'justioe': ['justioes']},
             'justioe': ['justioes'],
             'justior': {'justiores': []},
             'justip': {'justipe': []},
             'justiq': {'justiqe': []},
             'justiqu': {'justique': []},
             'justir': {'justire': []},
             'justiri': {'justiried': [], 'justiry': []},
             'justis': {'justise': ['justised', 'justises'], 'justisication': []},
             'justise': ['justised', 'justises'],
             'justisfi': {'justisfied': [], 'justisfy': []},
             'justisi': {'justisiable': [],
                         'justisiably': [],
                         'justisie': ['justisier', 'justisied', 'justisies'],
                         'justisy': ['justisying']},
             'justisie': ['justisier', 'justisied', 'justisies'],
             'justisqu': {'justisque': []},
             'justiss': {'justissication': []},
             'justissi': {'justissied': []},
             'justissim': {'justissime': []},
             'justissima': {'justissimae': [], 'justissimas': []},
             'justissimi': {'justissimis': []},
             'justissimu': {'justissimus': []},
             'justisy': ['justisying'],
             'justit': {'justite': [], 'justitic': ['justitication'], 'justits': []},
             'justita': {'justitae': []},
             'justith': {'justithe': []},
             'justiti': {'justitiable': [],
                         'justitie': ['justitied', 'justities'],
                         'justitis': [],
                         'justity': []},
             'justitia': {'justitiae': [], 'justitias': []},
             'justitiaequ': {'justitiaeque': []},
             'justitiamqu': {'justitiamque': []},
             'justitiaqu': {'justitiaque': []},
             'justitiari': {'justitiary': []},
             'justitiarii': {'justitiariis': []},
             'justitiario': {'justitiarios': []},
             'justitiariu': {'justitiarius': []},
             'justitic': {'justitice': []},
             'justitie': {'justitiee': []},
             'justitiekansl': {'justitiekansler': []},
             'justitiel': {'justitiele': []},
             'justitifi': {'justitified': []},
             'justitii': {'justitiie': [], 'justitiis': []},
             'justitio': {'justitioe': []},
             'justitir': {'justitire': []},
             'justitis': {'justitise': []},
             'justitit': {'justitite': []},
             'justitsministeriet': {'justitsministeriets': []},
             'justitu': {'justitue': []},
             'justiu': {'justius': []},
             'justiuu': {'justiuus': []},
             'justiv': {'justive': []},
             'justiw': {'justiwable': [], 'justiwably': [], 'justiwed': [], 'justiwes': []},
             'justiwc': {'justiwcation': ['justiwcations']},
             'justiwcation': ['justiwcations'],
             'justiza': {'justizas': []},
             'justizminist': {'justizminister': ['justizministers']},
             'justizminister': ['justizministers'],
             'justizministerium': {'justizministeriums': []},
             'justizorganis': {'justizorganisation': []},
             'justizstel': {'justizstelle': []},
             'justjc': {'justjce': []},
             'justji': {'justjy': []},
             'justjoin': {'justjoined': []},
             'justk': {'justke': []},
             'justl': {'justle': ['justles', 'justled'], 'justling': ['justlings']},
             'justlc': {'justlce': ['justlces']},
             'justlce': ['justlces'],
             'justle': ['justles', 'justled'],
             'justli': {'justlie': [], 'justly': []},
             'justlif': {'justlife': []},
             'justlik': {'justlike': []},
             'justling': ['justlings'],
             'justlnu': {'justlnus': []},
             'justlo': {'justloe': []},
             'justly': {'justlye': []},
             'justlyadmir': {'justlyadmired': []},
             'justlycelebr': {'justlycelebrated': []},
             'justlyfam': {'justlyfamous': []},
             'justlymerit': {'justlymerited': []},
             'justlyoffend': {'justlyoffended': []},
             'justmad': {'justmade': []},
             'justmarri': {'justmarried': []},
             'justment': {'justmentioned': [], 'justments': []},
             'justmind': {'justminded': []},
             'justn': {'justnes': []},
             'justnam': {'justnamed': []},
             'justness': {'justnesse': []},
             'justnotic': {'justnoticeable': []},
             'justo': {'justos': []},
             'juston': {'justone': []},
             'justopen': {'justopened': [], 'justopening': []},
             'justoqu': {'justoque': []},
             'justori': {'justory': []},
             'justowrit': {'justowriter': ['justowriters']},
             'justowriter': ['justowriters'],
             'justpercept': {'justperceptible': []},
             'justpick': {'justpicked': []},
             'justpublish': {'justpublished': []},
             'justpurchas': {'justpurchased': []},
             'justquot': {'justquoted': []},
             'justr': {'justre': []},
             'justreleas': {'justreleased': []},
             'justretir': {'justretired': []},
             'justreturn': {'justreturned': []},
             'justri': {'justry': []},
             'justrit': {'justrite': []},
             'justs': {'justse': []},
             'justspr': {'justspring': []},
             'justtc': {'justtce': []},
             'justth': {'justthe': []},
             'justthi': {'justthis': []},
             'justti': {'justty': []},
             'justtic': {'justtice': []},
             'justturn': {'justturned': []},
             'justu': {'justue': [], 'justus': []},
             'justumqu': {'justumque': []},
             'justur': {'justures': []},
             'justus': {'justuses': []},
             'justvac': {'justvacated': []},
             'justvis': {'justvisible': []},
             'justwant': {'justwanted': []},
             'justwash': {'justwashed': []},
             'justwean': {'justweaned': []},
             'justy': ['justys'],
             'justyc': {'justyce': ['justyces']},
             'justyce': ['justyces'],
             'justyfi': {'justyfy': []},
             'justyn': {'justyne': []},
             'justyni': {'justyny': []},
             'justys': {'justyse': []},
             'jusu': {'jusus': []},
             'jusual': {'jusually': []},
             'jusuc': {'jusuce': []},
             'jusuit': {'jusuits': []},
             'jusuk': {'jusuke': []},
             'jusy': ['jusys'],
             'jut': ['jutted', 'jutting'],
             'juta': {'jutae': [], 'jutas': []},
             'jutahi': {'jutahy': []},
             'jutaka': {'jutakas': []},
             'jutant': {'jutants': []},
             'jutar': {'jutare': []},
             'jutassi': {'jutassy': []},
             'jutc': {'jutce': []},
             'jute': ['juted', 'jutee', 'jutely'],
             'jutegrow': {'jutegrowing': []},
             'jutelik': {'jutelike': []},
             'jutemil': {'jutemill': ['jutemills']},
             'jutemill': ['jutemills'],
             'juteopoli': {'juteopolis': []},
             'jutf': {'jutfs': []},
             'jutfaa': {'jutfaas': []},
             'jutg': {'jutge': ['jutges']},
             'jutge': ['jutges'],
             'juth': {'juthe': []},
             'juthtith': {'juthtithe': []},
             'juti': {'jutie': ['juties'], 'jutis': [], 'juty': []},
             'jutia': {'jutias': []},
             'jutic': {'jutice': []},
             'jutid': {'jutidical': []},
             'jutie': ['juties'],
             'jutif': {'jutification': []},
             'jutifi': {'jutified': [], 'jutify': []},
             'jutigni': {'jutigny': []},
             'jution': {'jutions': []},
             'jutisdict': {'jutisdiction': ['jutisdictions', 'jutisdictional']},
             'jutisdiction': ['jutisdictions', 'jutisdictional'],
             'jutiu': {'jutius': []},
             'jutjaw': {'jutjawed': []},
             'jutka': {'jutkas': []},
             'jutkin': {'jutkins': []},
             'jutland': ['jutlander', 'jutlandic', 'jutlanders'],
             'jutlic': {'jutlice': []},
             'jutment': {'jutments': []},
             'jutogh': {'jutoghs': []},
             'jutor': {'jutors': []},
             'jutphaa': {'jutphaas': []},
             'jutra': {'jutras': []},
             'jutron': {'jutronic': []},
             'jutsic': {'jutsice': []},
             'jutsid': {'jutside': []},
             'jutt': {'jutte': [], 'jutts': []},
             'jutta': {'juttae': []},
             'jutte': {'juttee': []},
             'juttemei': {'juttemeier': []},
             'jutti': {'jutties': [], 'jutty': []},
             'juttic': {'juttice': []},
             'juttie': {'juttiee': []},
             'juttifi': {'juttify': []},
             'juttingli': {'juttingly': []},
             'juttk': {'juttke': []},
             'juttli': {'juttly': []},
             'jutu': {'jutus': []},
             'jutur': {'juture': []},
             'juturna': {'juturnae': []},
             'jutv': {'jutve': []},
             'jutz': {'jutze': []},
             'jutzel': {'jutzeler': []},
             'jutzi': {'jutzy': []},
             'juu': {'juus': []},
             'juuctur': {'juucture': []},
             'juuencu': {'juuencus': []},
             'juug': {'juuge': []},
             'juugl': {'juugle': []},
             'juuiperu': {'juuiperus': []},
             'juuiu': {'juuius': []},
             'juuk': {'juuks': []},
             'juur': {'juures': []},
             'juurd': {'juurde': []},
             'juuta': {'juutas': []},
             'juuu': {'juuus': []},
             'juv': {'juvs': []},
             'juva': {'juvas': []},
             'juvab': {'juvabant': []},
             'juvabion': {'juvabione': []},
             'juvamenti': {'juvamentis': []},
             'juvamin': {'juvamine': []},
             'juvamu': {'juvamus': []},
             'juvan': {'juvans': []},
             'juvanda': {'juvandae': [], 'juvandas': []},
             'juvandi': {'juvandis': []},
             'juvando': {'juvandos': []},
             'juvant': {'juvante': []},
             'juvantibu': {'juvantibus': []},
             'juvaquatr': {'juvaquatre': []},
             'juvar': {'juvare': ['juvarent']},
             'juvare': ['juvarent'],
             'juvaretqu': {'juvaretque': []},
             'juvat': {'juvate': []},
             'juvati': {'juvatis': []},
             'juvatqu': {'juvatque': []},
             'juvavit': {'juvavites': []},
             'juvcnali': {'juvcnalis': []},
             'juve': {'juvee': [], 'juvelis': [], 'juves': []},
             'juveli': {'juvelier': []},
             'juvelin': {'juveline': []},
             'juveliu': {'juvelius': []},
             'juveml': {'juvemle': []},
             'juvemu': {'juvemus': []},
             'juven': {'juvenal': ['juvenality'],
                       'juvenate': ['juvenated', 'juvenates'],
                       'juvenating': [],
                       'juvenation': [],
                       'juvene': ['juvenes']},
             'juvena': {'juvenas': []},
             'juvenal': {'juvenale': ['juvenales'], 'juvenall': []},
             'juvenale': ['juvenales'],
             'juvenali': {'juvenalis': [], 'juvenaly': []},
             'juvenate': ['juvenated', 'juvenates'],
             'juvenc': {'juvenci': ['juvencis'], 'juvencs': [], 'juvency': []},
             'juvenca': {'juvencae': []},
             'juvenci': ['juvencis'],
             'juvenciu': {'juvencius': []},
             'juvenco': {'juvencos': []},
             'juvencu': {'juvencus': []},
             'juvencula': {'juvenculae': []},
             'juvenculu': {'juvenculus': []},
             'juvene': ['juvenes'],
             'juvenel': {'juvenelle': []},
             'juvenemqu': {'juvenemque': []},
             'juvenesc': {'juvenescence': [], 'juvenescent': []},
             'juvenescen': {'juvenescens': []},
             'juvenescer': {'juvenescere': []},
             'juvenesqu': {'juvenesque': []},
             'juveneu': {'juveneus': []},
             'juveni': {'juvenis': []},
             'juvenibu': {'juvenibus': []},
             'juveniel': {'juveniele': []},
             'juvenii': {'juveniie': []},
             'juvenil': {'juvenile': ['juveniler', 'juvenilely'],
                         'juvenilism': [],
                         'juvenility': [],
                         'juvenilization': [],
                         'juvenilize': ['juvenilized'],
                         'juvenilizing': [],
                         'juvenille': [],
                         'juvenils': []},
             'juvenile': ['juveniler', 'juvenilely'],
             'juveniledelinqu': {'juveniledelinquency': [], 'juveniledelinquent': []},
             'juveniledetent': {'juveniledetention': []},
             'juvenilejustic': {'juvenilejustice': []},
             'juvenilhormon': {'juvenilhormons': []},
             'juvenili': {'juvenilis': []},
             'juvenilibu': {'juvenilibus': []},
             'juvenilis': {'juvenilisation': []},
             'juvenilit': {'juveniliter': []},
             'juvenilize': ['juvenilized'],
             'juvenit': {'juvenite': []},
             'juveniu': {'juvenius': []},
             'juvenl': {'juvenlle': []},
             'juvenocraci': {'juvenocracy': []},
             'juvenoid': {'juvenoids': []},
             'juvent': {'juvente': ['juventes']},
             'juventa': {'juventae': [], 'juventas': []},
             'juventc': {'juventce': []},
             'juvente': ['juventes'],
             'juventianu': {'juventianus': []},
             'juventinu': {'juventinus': []},
             'juventiu': {'juventius': []},
             'juvents': {'juventse': []},
             'juventu': {'juventus': []},
             'juventud': {'juventude': ['juventudes']},
             'juventude': ['juventudes'],
             'juventut': {'juventute': []},
             'juventuti': {'juventutis': []},
             'juvenumqu': {'juvenumque': []},
             'juver': {'juvere': []},
             'juvesc': {'juvescence': [], 'juvescent': []},
             'juveuil': {'juveuile': []},
             'juvi': {'juvie': ['juvies'], 'juvis': [], 'juvy': []},
             'juvia': {'juvias': []},
             'juvie': ['juvies'],
             'juvign': {'juvigne': []},
             'juvigni': {'juvigny': []},
             'juvikfolk': {'juvikfolke': []},
             'juvil': {'juviler': [], 'juviles': [], 'juville': []},
             'juvin': {'juvinal': []},
             'juvina': {'juvinas': []},
             'juvinal': {'juvinale': [], 'juvinall': []},
             'juvinil': {'juvinile': []},
             'juvisi': {'juvisy': []},
             'juvissi': {'juvissy': []},
             'juviu': {'juvius': []},
             'juvju': {'juvjus': []},
             'juvo': {'juvos': []},
             'juw': {'juwe': ['juwes'], 'juws': []},
             'juwah': {'juwaheer': []},
             'juwani': {'juwanis': []},
             'juware': {'juwaree': []},
             'juwarre': {'juwarree': []},
             'juwe': ['juwes'],
             'juweli': {'juwelier': ['juweliers']},
             'juwelier': {'juweliere': []},
             'juy': {'juye': [], 'juying': [], 'juys': []},
             'juyc': {'juyce': ['juyces']},
             'juyce': ['juyces'],
             'juye': {'juyee': []},
             'juyenil': {'juyenile': []},
             'juylan': {'juylans': []},
             'juyn': {'juyne': []},
             'juynbol': {'juynboll': []},
             'juyzio': {'juyzios': []},
             'juzail': {'juzails': []},
             'juzailche': {'juzailchees': []},
             'juzart': {'juzarte': []},
             'juzayi': {'juzayy': []},
             'juzbas': {'juzbasic': []},
             'juzeliuna': {'juzeliunas': []},
             'juzga': {'juzgas': []},
             'juzgada': {'juzgadas': []},
             'juzgado': {'juzgados': []},
             'juzgamo': {'juzgamos': []},
             'juzgandol': {'juzgandole': []},
             'juzgar': {'juzgare': []},
             'juzgarl': {'juzgarle': []},
             'juzgarlo': {'juzgarlos': []},
             'juzgars': {'juzgarse': []},
             'juzgas': {'juzgase': []},
             'juzgu': {'juzgue': ['juzgues']},
             'juzgue': ['juzgues'],
             'juzier': {'juziers': []},
             'juzn': {'juzne': []},
             'juznoslovensk': {'juznoslovenske': []}}
