#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_kc = {'kca': {'kcas': []},
             'kcal': {'kcals': []},
             'kcalmol': {'kcalmole': []},
             'kcalor': {'kcaloric': []},
             'kcalori': {'kcalorie': ['kcalories']},
             'kcalorie': ['kcalories'],
             'kcam': {'kcams': []},
             'kcaptur': {'kcapture': []},
             'kcar': {'kcars': []},
             'kcari': {'kcary': []},
             'kcarn': {'kcarns': []},
             'kcarni': {'kcarny': []},
             'kcarsarg': {'kcarsarge': []},
             'kcat': {'kcats': []},
             'kcate': {'kcates': [], 'kcating': []},
             'kcating': {'kcatinge': []},
             'kcayn': {'kcayne': []},
             'kcb': {'kcbs': []},
             'kcc': {'kccs': []},
             'kccherch': {'kccherches': []},
             'kcclc': {'kcclcs': []},
             'kccle': {'kccles': []},
             'kcclesia': {'kcclesiae': []},
             'kcclesiast': {'kcclesiastes': [], 'kcclesiastical': []},
             'kcclesiasticu': {'kcclesiasticus': []},
             'kcclu': {'kcclus': []},
             'kcconnel': {'kcconnell': []},
             'kccord': {'kccords': []},
             'kcdouri': {'kcdourie': []},
             'kce': {'kces': []},
             'kceberl': {'kceberle': []},
             'kcebl': {'kceble': []},
             'kceder': {'kcederer': []},
             'kceli': {'kcely': []},
             'kcell': {'kcells': []},
             'kcelreut': {'kcelreuter': []},
             'kcemp': {'kcempe': []},
             'kcenc': {'kcence': []},
             'kcenig': {'kcenigs': []},
             'kcenigswart': {'kcenigswarter': []},
             'kcens': {'kcense': []},
             'kcep': {'kceps': []},
             'kcepe': {'kceping': []},
             'kceper': {'kcepers': []},
             'kcerligh': {'kcerlighed': []},
             'kcese': {'kcesing': []},
             'kcf': {'kcfs': []},
             'kch': {'kchs': []},
             'kchannel': {'kchannels': []},
             'kchatriya': {'kchatriyas': []},
             'kchessinski': {'kchessinsky': []},
             'kchinococcu': {'kchinococcus': []},
             'kchinoderm': {'kchinoderms': []},
             'kchoe': {'kchoes': []},
             'kci': {'kcis': [], 'kcy': ['kcys']},
             'kcillik': {'kcilliker': []},
             'kcio': {'kcios': []},
             'kcisuk': {'kcisuke': []},
             'kcj': {'kcjs': []},
             'kckenzi': {'kckenzie': []},
             'kcl': {'kcls': []},
             'kclips': {'kclipse': []},
             'kcll': {'kclls': []},
             'kclla': {'kcllas': []},
             'kcllci': {'kcllcy': []},
             'kclli': {'kclly': []},
             'kclo': {'kclos': []},
             'kclsci': {'kclscy': []},
             'kclvinat': {'kclvinator': []},
             'kcm': {'kcms': []},
             'kcmark': {'kcmarks': []},
             'kcmeni': {'kcmeny': []},
             'kcmg': {'kcmgs': []},
             'kcmmi': {'kcmmis': []},
             'kcmpi': {'kcmpis': []},
             'kcmpthorn': {'kcmpthorne': []},
             'kcn': {'kcns': []},
             'kcnalli': {'kcnally': []},
             'kcndra': {'kcndras': []},
             'kcndu': {'kcndus': []},
             'kcnite': {'kcnites': []},
             'kcnnci': {'kcnncy': []},
             'kcnnedi': {'kcnnedy': []},
             'kcnnelli': {'kcnnelly': []},
             'kcnntni': {'kcnntnis': []},
             'kcnt': {'kcnts': []},
             'kcntucki': {'kcntucky': []},
             'kcntuckian': {'kcntuckians': []},
             'kcnworthi': {'kcnworthy': []},
             'kco': {'kcos': []},
             'kcohan': {'kcohane': []},
             'kcole': {'kcoles': []},
             'kcolog': {'kcological': [], 'kcology': []},
             'kconom': {'kconomic': ['kconomics']},
             'kconomi': {'kconomie': ['kconomies'], 'kconomy': []},
             'kconomic': ['kconomics'],
             'kconomie': ['kconomies'],
             'kconomiqu': {'kconomique': []},
             'kconvers': {'kconversion': []},
             'kcord': {'kcording': []},
             'kcorrect': {'kcorrection': []},
             'kcount': {'kcounts': []},
             'kcp': {'kcps': []},
             'kcpe': {'kcpes': []},
             'kcport': {'kcports': []},
             'kcr': {'kcrs': []},
             'kcrameiko': {'kcrameikos': []},
             'kcratin': {'kcratinization': []},
             'kcratinocyt': {'kcratinocytes': []},
             'kcratiti': {'kcratitis': []},
             'kcratoconu': {'kcratoconus': []},
             'kcrbi': {'kcrby': []},
             'kcrcnski': {'kcrcnsky': []},
             'kcre': {'kcres': []},
             'kcrenski': {'kcrensky': []},
             'kcrme': {'kcrmes': []},
             'kcrnicteru': {'kcrnicterus': []},
             'kcrosin': {'kcrosine': []},
             'kcrouall': {'kcroualle': []},
             'kcrridg': {'kcrridge': []},
             'kcsselr': {'kcsselring': []},
             'kcsult': {'kcsults': []},
             'kct': {'kcts': []},
             'kcti': {'kcty': []},
             'kctoacidosi': {'kctoacidosis': []},
             'kctoconazol': {'kctoconazole': []},
             'kctogen': {'kctogenic': []},
             'kctoglutar': {'kctoglutarate': [], 'kctoglutaric': []},
             'kctone': {'kctones': []},
             'kctosi': {'kctosis': []},
             'kctosteroid': {'kctosteroids': []},
             'kcttere': {'kcttering': []},
             'kcttlewel': {'kcttlewell': []},
             'kcul': {'kculs': []},
             'kcupo': {'kcupos': []},
             'kcurv': {'kcurves': []},
             'kcuvo': {'kcuvos': []},
             'kcv': {'kcvs': []},
             'kcvolut': {'kcvolution': []},
             'kcw': {'kcws': []},
             'kcwane': {'kcwanee': []},
             'kcwensi': {'kcwensis': []},
             'kcy': ['kcys'],
             'kcyc': {'kcycs': []},
             'kcycl': {'kcycles': []},
             'kcye': {'kcyes': []},
             'kcymi': {'kcymis': []},
             'kcync': {'kcyncs': []},
             'kcyne': {'kcynes': []},
             'kcynesian': {'kcynesianism': [], 'kcynesians': []},
             'kcyserl': {'kcyserling': []},
             'kcyway': {'kcyways': []}}
