#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_kh = {'kha': {'khaing': [], 'khas': []},
             'khaa': {'khaas': []},
             'khaali': {'khaalis': []},
             'khab': {'khabs': []},
             'khaba': {'khabas': []},
             'khabar': {'khabars': []},
             'khabarovski': {'khabarovsky': []},
             'khabarovsko': {'khabarovskoe': []},
             'khabe': {'khabes': []},
             'khabel': {'khabele': []},
             'khaberi': {'khaberis': []},
             'khabero': {'khaberos': []},
             'khabi': {'khabie': [], 'khabis': []},
             'khabora': {'khaboras': []},
             'khabria': {'khabrias': []},
             'khabyl': {'khabyle': ['khabyles']},
             'khabyle': ['khabyles'],
             'khach': {'khache': []},
             'khachapuridz': {'khachapuridze': []},
             'khachatourian': {'khachatourians': []},
             'khachkar': {'khachkars': []},
             'khachma': {'khachmas': []},
             'khad': {'khads': []},
             'khada': {'khadas': []},
             'khadaffi': {'khadaffy': []},
             'khadafi': {'khadafy': []},
             'khadamanthu': {'khadamanthus': []},
             'khadar': {'khadars': []},
             'khaddafi': {'khaddafy': []},
             'khadga': {'khadgas': []},
             'khadi': {'khadi': [], 'khady': []},
             'khadij': {'khadije': []},
             'khadim': {'khadims': []},
             'khadin': {'khadins': []},
             'khadir': {'khadirs': []},
             'khadiv': {'khadive': []},
             'khadk': {'khadke': []},
             'khadphis': {'khadphises': []},
             'khadr': {'khadre': []},
             'khadrawi': {'khadrawy': []},
             'khads': {'khadse': []},
             'khady': {'khadye': []},
             'khaefr': {'khaefre': []},
             'khaemua': {'khaemuas': []},
             'khaemwas': {'khaemwase': []},
             'khaemwes': {'khaemwese': []},
             'khaf': {'khafs': []},
             'khafagi': {'khafagy': []},
             'khafaj': {'khafaje': []},
             'khafe': {'khafee': []},
             'khafr': {'khafre': []},
             'khagan': {'khaganate': ['khaganates'], 'khagans': []},
             'khaganate': ['khaganates'],
             'khagn': {'khagne': []},
             'khahar': {'khahare': []},
             'khaht': {'khahts': []},
             'khai': {'khaied': [], 'khais': []},
             'khaibari': {'khaibaris': []},
             'khaikar': {'khaikars': []},
             'khail': {'khaile': [], 'khails': []},
             'khailani': {'khailany': []},
             'khain': {'khaine': []},
             'khainski': {'khainsky': []},
             'khair': {'khaire': ['khaires', 'khaired']},
             'khaira': {'khairas': []},
             'khaire': ['khaires', 'khaired'],
             'khaireddin': {'khaireddine': []},
             'khairi': {'khairy': []},
             'khairmod': {'khairmode': []},
             'khairwar': {'khairwars': []},
             'khaitan': {'khaitans': []},
             'khajanche': {'khajanchee': []},
             'khajar': {'khajars': []},
             'khaka': {'khakas': []},
             'khakan': {'khakans': []},
             'khakar': {'khakars': []},
             'khakasi': {'khakasy': []},
             'khakass': {'khakasses': []},
             'khakassian': {'khakassians': []},
             'khakaur': {'khakaure': []},
             'khake': {'khakee': []},
             'khakha': {'khakhas': []},
             'khakhan': {'khakhans': []},
             'khakheperr': {'khakheperre': []},
             'khakhra': {'khakhras': []},
             'khaki': ['khakies', 'khakied'],
             'khakibo': {'khakibos': []},
             'khakicolor': {'khakicolored': []},
             'khakicolour': {'khakicoloured': []},
             'khakicov': {'khakicovered': []},
             'khakiuniform': {'khakiuniformed': []},
             'khaksar': {'khaksars': []},
             'khal': {'khals': []},
             'khala': {'khalas': []},
             'khalaf': {'khalafs': []},
             'khalaili': {'khalaily': []},
             'khalanski': {'khalansky': []},
             'khalari': {'khalaris': []},
             'khalasi': {'khalasies': [], 'khalasis': []},
             'khalassi': {'khalassies': [], 'khalassis': []},
             'khalat': {'khalats': []},
             'khalatbari': {'khalatbary': []},
             'khalats': {'khalatse': []},
             'khald': {'khalde': []},
             'khaldi': {'khaldis': []},
             'khaldian': {'khaldians': []},
             'khaldis': {'khaldises': []},
             'khaldr': {'khaldre': []},
             'khaldun': {'khaldunism': [], 'khalduns': []},
             'khale': {'khaled': ['khaleds'],
                       'khalee': ['khaleed', 'khaleeli'],
                       'khales': [],
                       'khaling': []},
             'khaled': ['khaleds'],
             'khaledi': {'khaledy': []},
             'khalee': ['khaleed', 'khaleeli'],
             'khaleef': {'khaleefs': []},
             'khaleefeh': {'khaleefehs': []},
             'khaleele': {'khaleelee': []},
             'khalepski': {'khalepsky': []},
             'khalequ': {'khaleque': []},
             'khali': {'khalie': [], 'khalis': [], 'khaly': []},
             'khaliastr': {'khaliastre': []},
             'khalid': {'khalide': [], 'khalids': []},
             'khalidi': {'khalidis': [], 'khalidy': []},
             'khalif': ['khalife', 'khalifal', 'khalifes', 'khalifate', 'khalifates'],
             'khalifa': {'khalifas': []},
             'khalifah': {'khalifah': []},
             'khalifat': {'khalifats': []},
             'khaliff': {'khaliffs': []},
             'khalifi': {'khalify': []},
             'khalikot': {'khalikote': []},
             'khalil': {'khalill': [], 'khalils': []},
             'khalili': {'khalily': []},
             'khalip': {'khalips': []},
             'khaliph': {'khaliphate': [], 'khaliphs': []},
             'khalipha': {'khaliphas': []},
             'khaliqu': {'khalique': []},
             'khalistani': {'khalistanis': []},
             'khalji': {'khaljis': []},
             'khaljl': {'khaljls': []},
             'khalk': {'khalke': []},
             'khalka': {'khalka': []},
             'khalkha': {'khalkha': []},
             'khalki': {'khalkis': []},
             'khalkidian': {'khalkidians': []},
             'khalkidik': {'khalkidike': []},
             'khalko': {'khalkos': []},
             'khall': {'khalled': []},
             'khalla': {'khallas': []},
             'khallasi': {'khallasis': []},
             'khallf': {'khallfs': []},
             'khallfah': {'khallfahs': []},
             'khallikot': {'khallikote': []},
             'khaloym': {'khaloymes': []},
             'khalpa': {'khalpas': []},
             'khalq': {'khalqs': []},
             'khalqi': {'khalqis': []},
             'khals': {'khalse': []},
             'khalsa': {'khalsa': []},
             'khalsaje': {'khalsajee': []},
             'khalts': {'khaltse': []},
             'khalul': {'khalule': []},
             'khalwa': {'khalwas': []},
             'khalwati': {'khalwatis': []},
             'khalyastr': {'khalyastre': []},
             'khalyb': {'khalybes': []},
             'kham': {'khams': []},
             'khama': {'khama': []},
             'khaman': {'khamane': []},
             'khamar': {'khamars': []},
             'khamb': {'khambe': []},
             'khamba': {'khambas': []},
             'khambadkon': {'khambadkone': []},
             'khambati': {'khambaty': []},
             'khambet': {'khambete': []},
             'khambu': {'khambus': []},
             'khambul': {'khambule': []},
             'khame': {'khamed': [], 'khamees': [], 'khames': []},
             'khamen': {'khamene': []},
             'khamerernebti': {'khamerernebty': []},
             'khami': {'khamies': [], 'khamis': [], 'khamy': []},
             'khamisi': {'khamisy': []},
             'khamit': {'khamites': [], 'khamitic': []},
             'khamjang': {'khamjangs': []},
             'khaml': {'khamls': []},
             'khamm': {'khammes': []},
             'khamma': {'khammas': []},
             'khammouan': {'khammouane': []},
             'khammuan': {'khammuane': []},
             'khammuraga': {'khammuragas': []},
             'khamna': {'khamnas': []},
             'khamnu': {'khamnus': []},
             'khamoi': {'khamois': []},
             'khamos': {'khamose': []},
             'khamouan': {'khamouane': []},
             'khamovnicheski': {'khamovnichesky': []},
             'khampa': {'khampas': []},
             'khampep': {'khampepe': []},
             'khampti': {'khamptis': []},
             'khams': {'khamse': [], 'khamsing': []},
             'khamsa': {'khamsas': []},
             'khamsin': ['khamsine'],
             'khamti': {'khamti': []},
             'khamu': {'khamus': []},
             'khamua': {'khamuas': []},
             'khamwa': {'khamwas': []},
             'khamwes': {'khamwese': []},
             'khamyang': {'khamyangs': []},
             'khan': {'khan': []},
             'khana': {'khanas': []},
             'khanab': {'khanabal': []},
             'khanaf': {'khanafer': []},
             'khanah': {'khanahs': []},
             'khanaqa': {'khanaqas': []},
             'khanaqah': {'khanaqahs': []},
             'khanat': {'khanate': [], 'khanats': []},
             'khanazad': {'khanazads': []},
             'khanbal': {'khanbalic': []},
             'khand': {'khande': ['khandes'], 'khands': []},
             'khanda': {'khandas': []},
             'khandait': {'khandaits': []},
             'khandak': {'khandaker': []},
             'khandaka': {'khandakas': []},
             'khandakavya': {'khandakavyas': []},
             'khandal': {'khandale': []},
             'khandan': {'khandans': []},
             'khandar': {'khandare': []},
             'khandav': {'khandavalli': []},
             'khandayat': {'khandayats': []},
             'khanddit': {'khanddits': []},
             'khande': {'khandee': []},
             'khandelv': {'khandelval': []},
             'khandelw': {'khandelwal': ['khandelwals']},
             'khandelwal': ['khandelwals'],
             'khandew': {'khandewal': []},
             'khandewal': {'khandewale': []},
             'khandha': {'khandhas': []},
             'khandhaka': {'khandhakas': []},
             'khandi': {'khandies': [], 'khandis': [], 'khandy': []},
             'khandig': {'khandige': []},
             'khandika': {'khandikas': []},
             'khandjar': {'khandjars': []},
             'khandk': {'khandke': []},
             'khandmal': {'khandmals': []},
             'khandok': {'khandoker': []},
             'khandro': {'khandros': []},
             'khandsari': {'khandsaris': []},
             'khane': {'khanee': ['khanees'], 'khanes': []},
             'khanee': ['khanees'],
             'khaneferr': {'khaneferre': []},
             'khaneh': {'khanehs': []},
             'khanet': {'khanetal': []},
             'khanew': {'khanewal': []},
             'khang': {'khangs': []},
             'khanga': {'khangas': []},
             'khangah': {'khangahs': []},
             'khangar': {'khangars': []},
             'khange': {'khangee': []},
             'khangur': {'khangure': []},
             'khani': {'khanis': [], 'khany': []},
             'khanial': {'khaniale': []},
             'khanid': {'khanids': []},
             'khanit': {'khanite': ['khanites']},
             'khanite': ['khanites'],
             'khanjanasth': {'khanjanasthiti': []},
             'khanjar': {'khanjars': []},
             'khanje': {'khanjee': []},
             'khank': {'khanke': []},
             'khanka': {'khankas': []},
             'khankah': {'khankahs': []},
             'khankeep': {'khankeeper': []},
             'khankhoj': {'khankhoje': []},
             'khankoj': {'khankoje': []},
             'khann': {'khanne': []},
             'khanna': {'khannas': []},
             'khannab': {'khannabal': []},
             'khanoo': {'khanoos': []},
             'khanpor': {'khanpore': []},
             'khanqa': {'khanqas': []},
             'khanqah': {'khanqahs': []},
             'khanqdh': {'khanqdhs': []},
             'khansama': {'khansamas': []},
             'khansamah': {'khansamahs': []},
             'khanski': {'khansky': []},
             'khanstv': {'khanstve': []},
             'khant': {'khante': [], 'khants': []},
             'khantadz': {'khantadze': []},
             'khantaisko': {'khantaiskoe': []},
             'khanti': {'khantis': [], 'khanty': []},
             'khanu': {'khanus': []},
             'khanum': {'khanums': []},
             'khanung': {'khanungs': []},
             'khany': {'khanye': []},
             'khanyan': {'khanyane': []},
             'khanyil': {'khanyile': []},
             'khanyisil': {'khanyisile': []},
             'khanyuni': {'khanyunis': []},
             'khanzada': {'khanzadas': []},
             'khanzadah': {'khanzadahs': []},
             'khanzod': {'khanzode': []},
             'khao': {'khaos': []},
             'khap': {'khaps': []},
             'khapard': {'khaparde': []},
             'khaper': {'khapers': []},
             'khapper': {'khappers': []},
             'khapr': {'khapre': []},
             'khapsodi': {'khapsody': []},
             'khaqan': {'khaqans': []},
             'khar': {'khars': []},
             'khara': {'kharas': []},
             'kharab': {'kharabe': []},
             'kharad': {'kharade': []},
             'kharadi': {'kharadis': []},
             'kharadli': {'kharadly': []},
             'kharadz': {'kharadze': []},
             'kharagpor': {'kharagpore': []},
             'kharaji': {'kharajis': []},
             'kharajit': {'kharajite': ['kharajites']},
             'kharajite': ['kharajites'],
             'kharak': {'kharaks': []},
             'kharakt': {'kharakter': []},
             'kharakter': {'kharaktere': []},
             'kharakteristik': {'kharakteristike': []},
             'kharakterny': {'kharakternye': []},
             'kharakw': {'kharakwal': []},
             'kharal': {'kharals': []},
             'kharalambo': {'kharalambos': []},
             'kharaparika': {'kharaparikas': []},
             'kharazmi': {'kharazmie': []},
             'kharb': {'kharbe': []},
             'kharba': {'kharbas': []},
             'kharbin': {'kharbine': []},
             'kharbotli': {'kharbotly': []},
             'kharch': {'kharche': []},
             'khard': {'kharde': []},
             'kharda': {'khardas': []},
             'khardar': {'khardars': []},
             'khare': {'kharee': [], 'khares': []},
             'kharedjit': {'kharedjite': ['kharedjites']},
             'kharedjite': ['kharedjites'],
             'kharegit': {'kharegites': []},
             'kharejit': {'kharejite': ['kharejites']},
             'kharejite': ['kharejites'],
             'kharesmian': {'kharesmians': []},
             'kharezmian': {'kharezmians': []},
             'kharg': {'kharge': []},
             'khargon': {'khargone': []},
             'khari': {'kharie': [], 'kharis': [], 'khary': []},
             'kharia': {'kharias': []},
             'kharidj': {'kharidjism': []},
             'kharidjit': {'kharidjite': ['kharidjites']},
             'kharidjite': ['kharidjites'],
             'kharij': {'kharijism': []},
             'khariji': {'kharijis': []},
             'kharijit': {'kharijite': ['kharijites'], 'kharijitism': []},
             'kharijitc': {'kharijitcs': []},
             'kharijite': ['kharijites'],
             'kharijl': {'kharijls': []},
             'kharilao': {'kharilaos': []},
             'kharismian': {'kharismians': []},
             'kharit': {'kharites': []},
             'kharita': {'kharitas': []},
             'kharitonyevski': {'kharitonyevsky': []},
             'khariya': {'khariyas': []},
             'kharizmian': {'kharizmians': []},
             'kharja': {'kharjas': []},
             'kharji': {'kharjis': []},
             'kharjit': {'kharjite': ['kharjites']},
             'kharjite': ['kharjites'],
             'kharka': {'kharkas': []},
             'kharkat': {'kharkats': []},
             'kharke': {'kharkee': []},
             'kharkovit': {'kharkovites': []},
             'kharkovski': {'kharkovsky': []},
             'kharlampi': {'kharlampy': []},
             'kharm': {'kharms': []},
             'kharmid': {'kharmides': []},
             'kharo': {'kharos': []},
             'kharoti': {'kharotis': []},
             'kharpad': {'kharpade': []},
             'kharpard': {'kharparde': []},
             'kharparika': {'kharparikas': []},
             'kharra': {'kharras': []},
             'kharral': {'kharrals': []},
             'kharria': {'kharrias': []},
             'kharsani': {'kharsany': []},
             'kharshi': {'kharshiing': []},
             'khart': {'kharte': ['khartes']},
             'kharte': ['khartes'],
             'khartoum': {'khartoumer': ['khartoumers']},
             'khartoumer': ['khartoumers'],
             'kharu': {'kharus': []},
             'kharva': {'kharvas': []},
             'kharvar': {'kharvars': []},
             'kharvi': {'kharvis': []},
             'kharwa': {'kharwas': []},
             'kharwar': {'kharwars': []},
             'kharybdi': {'kharybdis': []},
             'khasa': {'khasas': []},
             "khasa'i": {"khasa'is": []},
             'khasadar': {'khasadars': []},
             'khasai': {'khasais': []},
             'khasakkint': {'khasakkinte': []},
             'khasar': {'khasars': []},
             'khase': {'khasee': [], 'khases': []},
             'khasekhemr': {'khasekhemre': []},
             'khasekhemwi': {'khasekhemwy': []},
             'khasen': {'khasene': []},
             'khasge': {'khasgee': []},
             'khasgiwal': {'khasgiwale': []},
             'khasgung': {'khasgunge': []},
             'khasha': {'khashas': []},
             'khashan': {'khashane': []},
             'khashoggi': {'khashoggis': []},
             'khasi': {'khasis': []},
             'khasia': {'khasias': []},
             'khasianu': {'khasianus': []},
             'khasid': {'khasidic': []},
             'khasiensi': {'khasiensis': []},
             'khasiya': {'khasiyas': []},
             'khasje': {'khasjee': []},
             'khaskh': {'khaskheli': []},
             'khaskha': {'khaskhas': []},
             'khasmah': {'khasmahal': ['khasmahals']},
             'khasmahal': ['khasmahals'],
             'khasn': {'khasne': []},
             'khasnabi': {'khasnabis': []},
             'khasni': {'khasnis': []},
             'khasnobi': {'khasnobis': []},
             'khasonk': {'khasonke': []},
             'khasra': {'khasras': []},
             'khassadar': {'khassadars': []},
             'khasse': {'khassee': []},
             'khassi': {'khassis': []},
             'khassia': {'khassias': []},
             'khassid': {'khassidic': []},
             'khassonk': {'khassonke': []},
             'khastriya': {'khastriyas': []},
             'khasya': {'khasyas': []},
             'khat': {'khat': []},
             'khata': {'khatas': []},
             'khatag': {'khatags': []},
             'khatak': {'khataks': []},
             'khatal': {'khatals': []},
             'khatame': {'khatamee': []},
             'khatau': {'khataus': []},
             'khatauni': {'khataunis': []},
             'khatchkar': {'khatchkars': []},
             'khate': {'khating': []},
             'khatedar': {'khatedars': []},
             'khateeb': {'khateebs': []},
             'khath': {'khathing': []},
             'khati': {'khatis': [], 'khaty': []},
             'khatian': {'khatians': []},
             'khatib': {'khatibs': []},
             'khatik': {'khatiks': []},
             'khatkat': {'khatkate': []},
             'khatkhat': {'khatkhate': []},
             'khatl': {'khatling': []},
             'khatm': {'khatme': []},
             'khatori': {'khatory': []},
             'khatr': {'khatre': []},
             'khatre': {'khatree': ['khatrees']},
             'khatree': ['khatrees'],
             'khatrf': {'khatrfs': []},
             'khatri': {'khatries': [], 'khatris': [], 'khatry': []},
             'khatriya': {'khatriyas': []},
             'khatrl': {'khatrls': []},
             'khatt': {'khatte': []},
             'khatta': {'khattas': []},
             'khattak': {'khattaks': []},
             'khattar': {'khattars': []},
             'khatti': {'khatties': [], 'khattis': []},
             'khattiya': {'khattiyas': []},
             'khattre': {'khattree': []},
             'khattri': {'khattris': [], 'khattry': []},
             'khattriya': {'khattriyas': []},
             'khattusa': {'khattusas': []},
             'khattusili': {'khattusilis': []},
             'khatun': {'khatuns': []},
             'khatw': {'khatwe': []},
             'khau': {'khaus': []},
             'khaua': {'khauas': []},
             'khauk': {'khauke': []},
             'khaun': {'khauns': []},
             'khauri': {'khaury': []},
             'khava': {'khavas': []},
             'khavi': {'khavis': []},
             'khaviss': {'khavisse': []},
             'khaw': {'khaws': []},
             'khawa': {'khawas': []},
             'khawaja': {'khawajas': []},
             'khawal': {'khawals': []},
             'khawar': {'khawarism': []},
             'khawlhr': {'khawlhring': []},
             'khawli': {'khawly': []},
             'khawr': {'khawrs': []},
             'khawwa': {'khawwas': []},
             'khay': {'khaye': ['khayes']},
             'khaya': {'khaya': []},
             'khayal': {'khayals': []},
             'khayat': {'khayats': []},
             'khaye': ['khayes'],
             'khayi': {'khayy': []},
             'khayim': {'khayims': []},
             'khayyam': {'khayyams': []},
             'khayyat': {'khayyats': []},
             'khaza': {'khazaeli': []},
             'khazai': {'khazaie': []},
             'khazak': {'khazaks': []},
             'khazakh': {'khazakhs': []},
             'khazan': {'khazans': []},
             'khazani': {'khazanie': []},
             'khazar': {'khazares': [], 'khazars': []},
             'khazarian': {'khazarians': []},
             'khaze': {'khazee': [], 'khazes': []},
             'khazeni': {'khazenie': []},
             'khazin': {'khazins': []},
             'khazn': {'khazne': [], 'khazns': []},
             'khazradit': {'khazradite': ['khazradites']},
             'khazradite': ['khazradites'],
             'khazrajit': {'khazrajite': ['khazrajites']},
             'khazrajite': ['khazrajites'],
             'khcim': {'khcims': []},
             'khco': {'khcos': []},
             'khd': {'khds': []},
             'khdl': {'khdls': []},
             'khdli': {'khdlis': []},
             'khdn': {'khdns': []},
             'khdna': {'khdnas': []},
             'khdnqah': {'khdnqahs': []},
             'khdnqdh': {'khdnqdhs': []},
             'khe': {'khes': []},
             'kheb': {'khebs': []},
             'kheda': {'khedas': []},
             'khedav': {'khedaval': []},
             'khedaw': {'khedawal': ['khedawals']},
             'khedawal': ['khedawals'],
             'khedda': {'kheddas': []},
             'kheddach': {'kheddache': []},
             'kheddah': {'kheddahs': []},
             'kheder': {'kheders': []},
             'khedevi': {'khedevial': []},
             'khediv': {'khedival': [], 'khedivate': [], 'khedive': []},
             'khedivi': {'khedivial': [], 'khediviate': []},
             'khedivial': {'khediviale': []},
             'khedul': {'khedule': []},
             'khedut': {'kheduts': []},
             'khee': {'khees': []},
             'khefr': {'khefre': []},
             'kheh': {'khehs': []},
             'khei': {'kheis': []},
             'kheifet': {'kheifets': []},
             'kheifit': {'kheifits': []},
             'kheiin': {'kheiins': []},
             'kheil': {'kheils': []},
             'kheim': {'kheims': []},
             'kheinisch': {'kheinische': ['kheinisches']},
             'kheinische': ['kheinisches'],
             'kheir': {'kheired': []},
             'kheireddin': {'kheireddine': []},
             'kheiri': {'kheiry': []},
             'khek': {'kheks': []},
             'khekheperr': {'khekheperre': []},
             'khekur': {'khekure': []},
             'khel': {'khels': []},
             'khelat': {'khelats': []},
             'khelaut': {'khelauts': []},
             'khele': {'kheled': []},
             'khelemski': {'khelemsky': []},
             'khelmo': {'khelmos': []},
             'khelt': {'khelte': []},
             'khelut': {'kheluts': []},
             'khemai': {'khemais': []},
             'khemi': {'khemis': []},
             'khemitolog': {'khemitology': []},
             'khemka': {'khemkas': []},
             'khemmi': {'khemmis': []},
             'khemnits': {'khemnitser': []},
             'khemnitz': {'khemnitzer': []},
             'khemshil': {'khemshils': []},
             'khemshin': {'khemshins': []},
             'khen': {'khens': []},
             'khenanu': {'khenanus': []},
             'khenna': {'khennas': []},
             'khenpo': {'khenpos': []},
             'khent': {'khente': []},
             'khenti': {'khenty': []},
             'khentkau': {'khentkaues': [], 'khentkaus': []},
             'khentkaw': {'khentkawes': []},
             'khents': {'khentse': []},
             'kheop': {'kheops': []},
             'kheoruenromn': {'kheoruenromne': []},
             'kheperkar': {'kheperkare': []},
             'khepr': {'khepre': []},
             'kher': {'khers': []},
             'khera': {'kheras': []},
             'kheradj': {'kheradjou': []},
             'kherban': {'kherbane': []},
             'kherd': {'kherde': []},
             'khere': {'khered': [], 'kheree': ['khereed'], 'kheres': []},
             'khereddin': {'khereddine': []},
             'kheredin': {'kheredine': []},
             'kheree': ['khereed'],
             'kheri': {'kherie': []},
             'kheria': {'kherias': []},
             'kheriah': {'kheriahs': []},
             'kherje': {'kherjee': []},
             'kherkheulidz': {'kherkheulidze': []},
             'kherod': {'kherode': []},
             'kherson': {'khersones': []},
             'khersones': {'khersonese': []},
             'khersoneso': {'khersonesos': []},
             'khersonesu': {'khersonesus': []},
             'khersonian': {'khersonians': []},
             'khersonski': {'khersonsky': []},
             'khertvi': {'khertvis': []},
             'kherwar': {'kherwars': []},
             'khese': {'khesed': [], 'kheses': []},
             'khesu': {'khesus': []},
             'khet': {'khets': []},
             'kheta': {'khetas': []},
             'khetarp': {'khetarpal': []},
             'kheterp': {'kheterpal': []},
             'khethiw': {'khethiwe': []},
             'kheti': {'khety': []},
             'khetor': {'khetoric': ['khetorical']},
             'khetoric': ['khetorical'],
             'khetoriqu': {'khetorique': []},
             'khetran': {'khetrans': []},
             'khetrap': {'khetrapal': []},
             'khetre': {'khetree': []},
             'khetri': {'khetries': [], 'khetris': [], 'khetry': []},
             'khetsida': {'khetsidas': []},
             'khettri': {'khettry': []},
             'khetwadi': {'khetwady': []},
             'kheumat': {'kheumatic': [], 'kheumatism': []},
             'khevenhiil': {'khevenhiiller': ['khevenhiillers']},
             'khevenhiiller': ['khevenhiillers'],
             'khevenhil': {'khevenhiller': []},
             'khevenhill': {'khevenhilller': []},
             'khevenhtil': {'khevenhtiller': []},
             'khevenhuel': {'khevenhueller': []},
             'khevenhul': {'khevenhuller': ['khevenhullers']},
             'khevenhuller': ['khevenhullers'],
             'khevr': {'khevre': ['khevres']},
             'khevre': ['khevres'],
             'khevsur': {'khevsurs': []},
             'khewat': {'khewats': []},
             'khey': {'kheye': []},
             'kheyal': {'kheyals': []},
             'kheyfet': {'kheyfets': []},
             'kheyl': {'kheyls': []},
             'kheyr': {'kheyred': []},
             'khi': ['khiing'],
             'khiaban': {'khiabane': []},
             'khiabani': {'khiabany': []},
             'khialda': {'khialdas': []},
             'khiangt': {'khiangte': []},
             'khiari': {'khiary': []},
             'khibin': {'khibine': []},
             'khibini': {'khibiny': []},
             'khich': {'khiching': []},
             'khichi': {'khichis': []},
             'khidderpor': {'khidderpore': []},
             'khidiv': {'khidive': []},
             'khidmatgar': {'khidmatgars': []},
             'khidmutgar': {'khidmutgars': []},
             'khigin': {'khigine': []},
             'khila': {'khilas': []},
             'khilaf': {'khilafal': [], 'khilafate': []},
             'khilafat': {'khilafatism': [], 'khilafats': []},
             'khilafatist': {'khilafatists': []},
             'khilat': {'khilats': []},
             'khiliji': {'khilijis': []},
             'khilim': {'khilims': []},
             'khilje': {'khiljee': ['khiljees']},
             'khiljee': ['khiljees'],
             'khilji': {'khiljies': [], 'khiljis': [], 'khiljy': []},
             'khilkoff': {'khilkoffs': []},
             'khillat': {'khillats': []},
             'khillut': {'khilluts': []},
             'khimicheski': {'khimicheskie': []},
             'khimicheskiy': {'khimicheskiye': []},
             'khimichesko': {'khimicheskoe': []},
             'khimicheskoy': {'khimicheskoye': []},
             'khimiot': {'khimioter': []},
             'khimki': {'khimky': []},
             'khin': {'khins': []},
             'khinchin': {'khinchine': []},
             'khine': {'khines': []},
             'khineland': {'khinelander': []},
             'khingan': {'khingans': []},
             'khini': {'khinis': []},
             'khinki': {'khinkis': []},
             'khinni': {'khinnis': []},
             'khinocero': {'khinoceros': []},
             'khinolog': {'khinology': []},
             'khintchin': {'khintchine': []},
             'khinzeman': {'khinzemane': []},
             'khio': {'khios': []},
             'khionontateronon': {'khionontateronons': []},
             'khionontaterrhonon': {'khionontaterrhonons': []},
             'khippl': {'khipple': []},
             'khipu': {'khipus': []},
             'khirb': {'khirbe': []},
             'khire': {'khired': []},
             'khirgah': {'khirgahs': []},
             'khirges': {'khirgese': []},
             'khirghi': {'khirghis': []},
             'khirghiz': {'khirghiz': []},
             'khirgi': {'khirgis': []},
             'khirgis': {'khirgises': []},
             'khirgiz': {'khirgizes': []},
             'khirke': {'khirkee': []},
             'khirod': {'khirode': []},
             'khisa': {'khisas': []},
             'khissa': {'khissas': []},
             'khist': {'khiste': [], 'khists': []},
             'khisti': {'khisty': []},
             'khita': {'khitas': []},
             'khitai': {'khitais': []},
             'khitan': {'khitans': []},
             'khitay': {'khitays': []},
             'khiter': {'khiterer': []},
             'khitmagar': {'khitmagars': []},
             'khitmatgar': {'khitmatgars': []},
             'khitmutgar': {'khitmutgars': []},
             'khitom': {'khitomer': []},
             'khitsan': {'khitsane': []},
             'khittah': {'khittahs': []},
             'khiva': {'khivas': []},
             'khivan': {'khivans': []},
             'khivian': {'khivians': []},
             'khivit': {'khivites': []},
             'khizopod': {'khizopods': []},
             'khizopu': {'khizopus': []},
             'khlebni': {'khlebny': []},
             'khlebnikov': {'khlebnikovs': []},
             'khlebopro': {'khlebopros': []},
             'khlentzo': {'khlentzos': []},
             'khler': {'khlers': []},
             'khlestakov': {'khlestakovs': []},
             'khlisti': {'khlisty': []},
             'khlong': {'khlongs': []},
             'khloraka': {'khlorakas': []},
             'khloro': {'khloros': []},
             'khludov': {'khludovs': []},
             'khlyst': {'khlysts': []},
             'khlysti': {'khlysty': ['khlystys']},
             'khlysty': ['khlystys'],
             'khmaladz': {'khmaladze': []},
             'khmcr': {'khmcrs': []},
             'khmd': {'khmds': []},
             'khmelevski': {'khmelevsky': []},
             'khmelnitski': {'khmelnitsky': []},
             'khmelnitzki': {'khmelnitzky': []},
             'khmelnytski': {'khmelnytsky': []},
             'khmer': ['khmerness'],
             'khmere': {'khmeres': []},
             'khmeriz': {'khmerization': [], 'khmerized': []},
             'khmerlanguag': {'khmerlanguage': []},
             'khmerspeak': {'khmerspeaking': []},
             'khmi': {'khmis': []},
             'khmielnitski': {'khmielnitsky': []},
             'khnemhotp': {'khnemhotpe': []},
             'khnemibr': {'khnemibre': []},
             'khnopff': {'khnopffs': []},
             'khnoubi': {'khnoubis': []},
             'khnoumi': {'khnoumis': []},
             'khnu': {'khnus': []},
             'khnumhotp': {'khnumhotpe': []},
             'khnumi': {'khnumis': []},
             'kho': {'khos': []},
             'khoa': {'khoas': []},
             'khoaban': {'khoabane': []},
             'khoad': {'khoades': [], 'khoads': []},
             'khoasp': {'khoaspes': []},
             'khob': {'khobs': []},
             'khobaragad': {'khobaragade': []},
             'khobargad': {'khobargade': []},
             'khobragad': {'khobragade': []},
             'khoch': {'khoche': []},
             'khod': {'khods': []},
             'khoda': {'khodas': []},
             'khodagung': {'khodagunge': []},
             'khodairi': {'khodairy': []},
             'khodakovski': {'khodakovsky': []},
             'khodari': {'khodary': []},
             'khodarkovski': {'khodarkovsky': []},
             'khode': {'khodes': []},
             'khodi': {'khody': []},
             'khodian': {'khodians': []},
             'khodida': {'khodidas': []},
             'khodinski': {'khodinsky': []},
             'khodiu': {'khodius': []},
             'khodja': {'khodjas': []},
             'khodo': {'khodos': []},
             'khododendron': {'khododendrons': []},
             'khodop': {'khodope': []},
             'khodorkovski': {'khodorkovsky': []},
             'khodorovski': {'khodorovsky': []},
             'khodr': {'khodre': []},
             'khodski': {'khodsky': []},
             'khodurski': {'khodursky': []},
             'khodynski': {'khodynsky': []},
             'khodynsko': {'khodynskoe': []},
             'khodynskoy': {'khodynskoye': []},
             'khoe': {'khoes': []},
             'khoekho': {'khoekhoe': []},
             'khogat': {'khogatal': []},
             'khoi': {'khois': []},
             'khoikhoi': {'khoikhoi': []},
             'khoisan': {'khoisan': []},
             'khoisanspeak': {'khoisanspeaking': []},
             'khoiski': {'khoisky': []},
             'khoit': {'khoits': []},
             'khoja': {'khojas': []},
             'khojah': {'khojahs': []},
             'khojali': {'khojaly': []},
             'khojan': {'khojane': []},
             'khojest': {'khojeste': []},
             'khoji': {'khojis': []},
             'khokandi': {'khokandis': []},
             'khokandian': {'khokandians': []},
             'khokar': {'khokars': []},
             'khokha': {'khokhas': []},
             'khokhar': {'khokhars': []},
             'khokhli': {'khokhly': []},
             'khokhlovski': {'khokhlovsky': []},
             'khokhm': {'khokhmes': []},
             'khokhol': {'khokhols': []},
             'khokkar': {'khokkars': []},
             'khokl': {'khokle': []},
             'khol': {'khols': []},
             'khola': {'kholas': []},
             'kholapor': {'kholapore': []},
             'kholbi': {'kholby': []},
             'kholder': {'kholders': []},
             'khole': {'kholee': ['kholees'], 'kholes': []},
             'kholee': ['kholees'],
             'kholey': {'kholeys': []},
             'kholi': {'kholis': [], 'kholy': []},
             'kholkut': {'kholkute': []},
             'kholmi': {'kholmy': []},
             'kholmogori': {'kholmogory': []},
             'kholmski': {'kholmsky': []},
             'kholmyanski': {'kholmyansky': []},
             'kholo': {'kholos': []},
             'kholodkovski': {'kholodkovsky': []},
             'kholodni': {'kholodny': []},
             'kholodovski': {'kholodovsky': []},
             'kholoko': {'kholokoe': []},
             'kholop': {'kholops': []},
             'kholopi': {'kholopy': []},
             'kholoussi': {'kholoussy': []},
             'kholstom': {'kholstomer': []},
             'khom': {'khoms': []},
             'khoma': {'khomas': []},
             'khoman': {'khomane': []},
             'khomasd': {'khomasdal': []},
             'khomassuridz': {'khomassuridze': []},
             'khomb': {'khombe': []},
             'khombol': {'khombole': []},
             'khomein': {'khomeine': [], 'khomeinism': []},
             'khomeini': ['khomeiniism'],
             'khomeinist': {'khomeinists': []},
             'khomeni': {'khomenie': []},
             'khomentovski': {'khomentovsky': []},
             'khomet': {'khomets': []},
             'khomiakov': {'khomiakovs': []},
             'khomn': {'khomne': []},
             'khoms': {'khomse': []},
             'khomski': {'khomsky': []},
             'khomu': {'khomus': []},
             'khon': {'khons': []},
             'khona': {'khonas': []},
             'khond': {'khonde': [], 'khonds': []},
             'khonda': {'khondas': []},
             'khondak': {'khondaker': []},
             'khondalit': {'khondalite': ['khondalites'], 'khondalitic': []},
             'khondalite': ['khondalites'],
             'khondam': {'khondamals': []},
             'khondmal': {'khondmals': []},
             'khondok': {'khondoker': []},
             'khondow': {'khondowe': []},
             'khone': {'khoneli': []},
             'khong': {'khongs': []},
             'khongjai': {'khongjais': []},
             'khonj': {'khonje': []},
             'khonsari': {'khonsary': []},
             'khoo': {'khoos': []},
             'khool': {'khools': []},
             'khoole': {'khoolee': []},
             'khoond': {'khoonds': []},
             'khoone': {'khoonee': []},
             'khoori': {'khoory': []},
             'khoorsh': {'khoorshed': []},
             'khoorshe': {'khoorsheed': []},
             'khopad': {'khopade': []},
             'khopd': {'khopde': []},
             'khor': {'khors': []},
             'khora': {'khoras': []},
             'khoraich': {'khoraiche': []},
             'khorasan': {'khorasans': []},
             'khorasane': {'khorasanee': []},
             'khorasani': {'khorasanis': []},
             'khorasanian': {'khorasanians': []},
             'khorasmian': {'khorasmians': []},
             'khorassan': {'khorassans': []},
             'khorassani': {'khorassanis': []},
             'khorassanian': {'khorassanians': []},
             'khorazati': {'khorazaty': []},
             'khorazmian': {'khorazmians': []},
             'khorchin': {'khorchins': []},
             'khord': {'khorde': []},
             'khordads': {'khordadsal': []},
             'khordorkovski': {'khordorkovsky': []},
             'khore': {'khoree': [], 'khores': []},
             'khorego': {'khoregos': []},
             'khoren': {'khorene': []},
             'khoreyv': {'khoreyver': []},
             'khorezm': {'khorezme': []},
             'khorezmian': {'khorezmians': []},
             'khorezmshah': {'khorezmshahs': []},
             'khorgo': {'khorgos': []},
             'khori': {'khoris': [], 'khory': []},
             'khorismo': {'khorismos': []},
             'khoro': {'khoros': []},
             'khoroch': {'khoroche': []},
             'khoroshevski': {'khoroshevsky': []},
             'khoroshevskoy': {'khoroshevskoye': []},
             'khorovod': {'khorovods': []},
             'khorovodi': {'khorovody': []},
             'khorr': {'khorre': []},
             'khorsh': {'khorshed': []},
             'khorshe': {'khorsheed': []},
             'khoru': {'khorus': []},
             'khorut': {'khoruts': []},
             'khorvat': {'khorvats': []},
             'khosa': {'khosas': []},
             'khoshnevi': {'khoshnevis': []},
             'khoshot': {'khoshotes': [], 'khoshots': []},
             'khoshun': {'khoshuns': []},
             'khoshut': {'khoshuts': []},
             'khosla': {'khoslas': []},
             'khosrau': {'khosraus': []},
             'khosro': {'khosroe': ['khosroes'], 'khosros': []},
             'khosroe': ['khosroes'],
             'khosrov': {'khosrove': []},
             'khosru': {'khosrus': []},
             'khostwal': {'khostwals': []},
             'khot': {'khots': []},
             'khota': {'khotas': []},
             'khotanes': {'khotanese': []},
             'khote': {'khotee': [], 'khoteli': [], 'khotes': []},
             'khotelo': {'khotelos': []},
             'khotimski': {'khotimsky': []},
             'khotinski': {'khotinsky': []},
             'khoton': {'khotons': []},
             'khotynet': {'khotynets': []},
             'khou': {'khous': []},
             'khouan': {'khouans': []},
             'khoud': {'khouds': []},
             'khoudari': {'khoudary': []},
             'khouli': {'khouly': []},
             'khoum': {'khoum': []},
             'khoun': {'khoune': []},
             'khounbolin': {'khounboline': []},
             'khouniaton': {'khouniatonou': []},
             'khounsari': {'khounsary': []},
             'khouri': {'khourie': [], 'khouris': [], 'khoury': ['khourys']},
             'khourshe': {'khoursheed': []},
             'khoury': ['khourys'],
             'khous': {'khouse': []},
             'khoushi': {'khoushy': []},
             'khouvin': {'khouvine': []},
             'khovanski': {'khovansky': ['khovanskys']},
             'khovansky': ['khovanskys'],
             'khow': {'khowing': [], 'khows': []},
             'khowa': {'khowas': []},
             'khowait': {'khowaiter': []},
             'khowl': {'khowles': []},
             'khowledg': {'khowledge': []},
             'khozait': {'khozaites': []},
             'khozar': {'khozars': []},
             'khoze': {'khozes': []},
             'khozhdeni': {'khozhdenie': []},
             'khozhdeniy': {'khozhdeniye': []},
             'khozheni': {'khozhenie': []},
             'khoziaistv': {'khoziaistve': []},
             'khoziaistvenno': {'khoziaistvennoe': []},
             'khoziaistvenny': {'khoziaistvennye': []},
             'khoziastv': {'khoziastve': []},
             'khozikod': {'khozikode': []},
             'khozyaistv': {'khozyaistve': []},
             'khozyaistvenno': {'khozyaistvennoe': []},
             'khozyaistvenny': {'khozyaistvennye': []},
             'khozyaystv': {'khozyaystve': []},
             'khp': {'khps': []},
             'khrabri': {'khrabry': []},
             'khrabrovitski': {'khrabrovitsky': []},
             'khrafstra': {'khrafstras': []},
             'khrai': {'khrais': []},
             'khrakovski': {'khrakovsky': []},
             'khraneni': {'khranenie': []},
             'khrapovitski': {'khrapovitsky': []},
             'khrapovitzki': {'khrapovitzky': []},
             'khreativ': {'khreativity': []},
             'khreg': {'khregs': []},
             'khrei': {'khreis': []},
             'khresi': {'khresis': []},
             'khrestchatiski': {'khrestchatisky': []},
             'khresto': {'khrestos': []},
             'khri': {'khris': []},
             'khribi': {'khriby': []},
             'khrig': {'khrigs': []},
             'khrim': {'khrims': []},
             'khrist': {'khriste': []},
             'khristi': {'khristy': []},
             'khristian': {'khristiane': []},
             'khristianski': {'khristianskie': []},
             'khristiansko': {'khristianskoe': []},
             'khristianstv': {'khristianstve': []},
             'khristin': {'khristine': []},
             'khristo': {'khristos': []},
             'khristoph': {'khristopher': []},
             'khro': {'khros': []},
             'khrono': {'khronos': []},
             'khronologichesko': {'khronologicheskoe': []},
             'khroumir': {'khroumirs': []},
             'khroumiri': {'khroumirie': []},
             'khru': {'khrus': []},
             'khrug': {'khrugs': []},
             'khrung': {'khrungs': []},
             'khruschev': {'khruschevism': []},
             'khrushch': {'khrushche': []},
             'khrushchev': ['khrushcheve', 'khrushchevism', 'khrushchevization'],
             'khrushchevist': {'khrushchevists': []},
             'khrushchevit': {'khrushchevite': ['khrushchevites']},
             'khrushchevite': ['khrushchevites'],
             'khrushchevkennedi': {'khrushchevkennedy': []},
             'khrushchobi': {'khrushchoby': []},
             'khrushchov': {'khrushchovism': []},
             'khruso': {'khrusos': []},
             'khrustalni': {'khrustalny': []},
             'khrypff': {'khrypffs': []},
             'khryse': {'khryses': []},
             'khrysei': {'khryseis': []},
             'khrysokh': {'khrysokhou': []},
             'khrysto': {'khrystos': []},
             'khrzhanovski': {'khrzhanovsky': []},
             'khsatriya': {'khsatriyas': []},
             'khshatriya': {'khshatriyas': []},
             'khso': {'khsos': []},
             'khu': {'khus': []},
             'khub': {'khubs': []},
             'khublal': {'khublall': []},
             'khud': {'khuds': []},
             'khuddu': {'khuddus': []},
             'khude': {'khudes': []},
             'khudozhestvenni': {'khudozhestvenny': []},
             'khudozhestvenno': {'khudozhestvennoe': []},
             'khudozhestvenny': {'khudozhestvennye': []},
             'khudre': {'khudree': []},
             'khudsid': {'khudside': []},
             'khuenhedervari': {'khuenhedervary': []},
             'khufu': {'khufu': []},
             'khugiani': {'khugianis': []},
             'khui': {'khuis': []},
             'khukri': {'khukries': [], 'khukris': []},
             'khukuri': {'khukuri': []},
             'khul': {'khuls': []},
             'khulay': {'khulays': []},
             'khulb': {'khulbe': []},
             'khuli': {'khuly': []},
             'khuligani': {'khuligany': []},
             'khulu': {'khulus': []},
             'khum': {'khums': []},
             'khumalo': {'khumalos': []},
             'khuman': {'khumans': []},
             'khumban': {'khumbane': []},
             'khumbuts': {'khumbutse': []},
             'khumi': {'khumis': []},
             'khumu': {'khumus': []},
             'khun': {'khuns': []},
             'khunai': {'khunais': []},
             'khunay': {'khunays': []},
             'khund': {'khunde': [], 'khunds': []},
             'khundadz': {'khundadze': []},
             'khunde': {'khundee': []},
             'khune': {'khunes': []},
             'khung': {'khungs': []},
             'khuni': {'khunying': []},
             'khunt': {'khunte': [], 'khunts': []},
             'khuntia': {'khuntias': []},
             'khuntkattidar': {'khuntkattidars': []},
             'khur': {'khurs': []},
             'khura': {'khuras': []},
             'khurai': {'khurais': []},
             'khural': {'khurals': []},
             'khuras': {'khurasant': []},
             'khurasani': {'khurasanis': []},
             'khurasanian': {'khurasanians': []},
             'khurasanl': {'khurasanls': []},
             'khuray': {'khurays': []},
             'khurd': {'khurds': []},
             'khure': {'khuree': []},
             'khurgor': {'khurgore': []},
             'khuri': {'khuris': [], 'khury': []},
             'khurodi': {'khurody': []},
             'khurpa': {'khurpas': []},
             'khurpat': {'khurpatal': []},
             'khurrami': {'khurramis': []},
             'khurramit': {'khurramite': ['khurramites']},
             'khurramite': ['khurramites'],
             'khurs': {'khursed': []},
             'khursh': {'khurshed': []},
             'khurshe': {'khursheed': []},
             'khurshedje': {'khurshedjee': []},
             'khuru': {'khurus': []},
             'khurutsh': {'khurutshe': []},
             'khurv': {'khurves': []},
             'khurwar': {'khurwars': []},
             'khusalda': {'khusaldas': []},
             'khushalda': {'khushaldas': []},
             'khuskhu': {'khuskhus': []},
             'khuskivadz': {'khuskivadze': []},
             'khusp': {'khuspe': []},
             'khusrau': {'khusraus': []},
             'khusraw': {'khusraws': []},
             'khusro': {'khusroe': []},
             'khusru': {'khusrus': []},
             'khusu': {'khusus': []},
             'khut': {'khuts': []},
             'khutb': {'khutbe': []},
             'khutba': {'khutbas': []},
             'khutbah': {'khutbahs': []},
             'khutor': {'khutore': [], 'khutors': []},
             'khutre': {'khutree': ['khutrees']},
             'khutree': ['khutrees'],
             'khutri': {'khutries': []},
             'khuts': {'khutse': []},
             'khuttre': {'khuttree': []},
             'khuttuck': {'khuttucks': []},
             'khuttuk': {'khuttuks': []},
             'khutukhtu': {'khutukhtus': []},
             'khutuktu': {'khutuktus': []},
             'khuwa': {'khuwas': []},
             'khuwait': {'khuwaiter': []},
             'khuweilf': {'khuweilfe': []},
             'khuzh': {'khuzhe': []},
             'khuzwan': {'khuzwane': []},
             'khvalynski': {'khvalynsky': []},
             'khvanira': {'khvaniras': []},
             'khvedelidz': {'khvedelidze': []},
             'khvole': {'khvoles': []},
             'khvorostovski': {'khvorostovsky': []},
             'khvoshchinski': {'khvoshchinsky': []},
             'khvoshinski': {'khvoshinsky': []},
             'khvostist': {'khvostists': []},
             'khvostov': {'khvostovs': []},
             'khvylovi': {'khvylovy': []},
             'khwa': {'khwas': []},
             'khwaja': {'khwajas': []},
             'khwan': {'khwans': []},
             'khwarazmian': {'khwarazmians': []},
             'khwarazmshah': {'khwarazmshahs': []},
             'khwarezmian': {'khwarezmians': []},
             'khwarismian': {'khwarismians': []},
             'khwarizmian': {'khwarizmians': []},
             'khwarizmshah': {'khwarizmshahs': []},
             'khy': ['khys', 'khyed'],
             'khya': {'khyas': []},
             'khyal': {'khyals': []},
             'khyang': {'khyangs': []},
             'khyat': {'khyats': []},
             'khyati': {'khyatis': []},
             'khybere': {'khyberee': ['khyberees']},
             'khyberee': ['khyberees'],
             'khyberi': {'khyberis': []},
             'khyberre': {'khyberrees': []},
             'khyberri': {'khyberries': []},
             'khybure': {'khyburees': []},
             'khyen': {'khyens': []},
             'khyeng': {'khyengs': []},
             'khyents': {'khyentse': []},
             'khyme': {'khymes': []},
             'khymer': {'khymers': []},
             'khynriam': {'khynriams': []},
             'khyolit': {'khyolite': []},
             'khyoungtha': {'khyoungthas': []},
             'khyrpor': {'khyrpore': []},
             'khyssor': {'khyssore': []}}
