#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_kl = {'kla': {'klas': []},
             "kla'v": {"kla've": []},
             'klaa': {'klaas': []},
             'klaar': {'klaare': []},
             'klaarham': {'klaarhamer': []},
             'klaartj': {'klaartje': []},
             'klaarwat': {'klaarwater': []},
             'klaas': {'klaase': []},
             'klaasen': {'klaasens': []},
             'klaasi': {'klaasie': []},
             'klaasj': {'klaasje': []},
             'klaaskid': {'klaaskids': []},
             'klaass': {'klaasse': []},
             'klaassen': {'klaassens': []},
             'klaast': {'klaaste': []},
             'klabber': {'klabbers': []},
             'klabe': {'klabee': [], 'klabes': []},
             'klabin': {'klabins': []},
             'klabo': {'klaboe': []},
             'klabund': {'klabunde': [], 'klabunds': []},
             'klack': {'klacking': [], 'klacks': []},
             'klackama': {'klackamas': []},
             'klackamu': {'klackamus': []},
             'klactoveedsedsten': {'klactoveedsedstene': []},
             'klada': {'kladas': []},
             'kladaki': {'kladakis': []},
             'kladbishch': {'kladbishche': []},
             'kladd': {'kladde': []},
             'kladenet': {'kladenets': []},
             'kladeo': {'kladeos': []},
             'kladetzki': {'kladetzky': []},
             'kladeu': {'kladeus': []},
             'kladi': {'kladis': [], 'klady': []},
             'kladia': {'kladias': []},
             'kladiti': {'kladitis': []},
             'kladni': {'kladny': []},
             'klado': {'klados': []},
             'kladow': {'kladower': []},
             'kladrub': {'kladruber': []},
             'kladrubi': {'kladruby': []},
             'klae': {'klaes': []},
             'klaeb': {'klaebe': []},
             'klaebo': {'klaeboe': []},
             'klaedtk': {'klaedtke': []},
             'klaenhamm': {'klaenhammer': []},
             'klaer': {'klaers': []},
             'klaerk': {'klaerke': []},
             'klaf': {'klafs': []},
             'klaffend': {'klaffende': []},
             'klaffk': {'klaffke': []},
             'klaffki': {'klaffky': []},
             'klafft': {'klaffte': []},
             'klafk': {'klafke': []},
             'klafski': {'klafsky': []},
             'klafter': {'klafters': []},
             'klafthmono': {'klafthmonos': []},
             'klagabalu': {'klagabalus': []},
             'klagad': {'klagade': []},
             'klagc': {'klagcs': []},
             'klage': {'klagelied': [], 'klages': []},
             'klagebefugni': {'klagebefugnis': []},
             'klagegedicht': {'klagegedichte': []},
             'klagelied': {'klagelieder': []},
             'klagemau': {'klagemauer': []},
             'klagend': {'klagende': ['klagender']},
             'klagende': ['klagender'],
             'klagenfurt': {'klagenfurter': []},
             'klager': {'klagers': []},
             'klaget': {'klagete': []},
             'klageweib': {'klageweiber': []},
             'klagg': {'klagge': ['klagges']},
             'klagge': ['klagges'],
             'klaghof': {'klaghofer': []},
             'klagli': {'klaglied': []},
             'klaglich': {'klagliche': ['klaglicher']},
             'klagliche': ['klaglicher'],
             'klaglied': {'klaglieder': []},
             'klagt': {'klagte': []},
             'klah': {'klahs': []},
             'klahani': {'klahanie': []},
             'klahhan': {'klahhane': []},
             'klahoos': {'klahoose': []},
             'klahr': {'klahre': []},
             'klahus': {'klahuse': []},
             'klai': {'klais': []},
             'klain': {'klaine': []},
             'klaipedo': {'klaipedos': []},
             'klair': {'klaire': []},
             'klairciss': {'klaircissement': []},
             'klaisl': {'klaisle': []},
             'klait': {'klaits': []},
             'klaiu': {'klaius': []},
             'klaka': {'klakas': []},
             'klakr': {'klakring': []},
             'klalam': {'klalams': []},
             'klallam': {'klallams': []},
             'klamath': {'klamath': []},
             'klamathensi': {'klamathensis': []},
             'klamathsiskiy': {'klamathsiskiyou': []},
             'klamathwe': {'klamathweed': []},
             'klameru': {'klamerus': []},
             'klamm': {'klamms': []},
             'klammert': {'klammerte': []},
             'klamott': {'klamotte': []},
             'klamp': {'klampe': [], 'klamps': []},
             "klamp's": {"klamp'se": []},
             'klan': ['klanning'],
             'klanci': {'klancy': []},
             'klanck': {'klancke': []},
             'kland': {'klands': []},
             'klander': {'klanders': []},
             'klanderma': {'klandermas': []},
             'klanderman': {'klandermans': []},
             'klandestin': {'klandestine': []},
             'klandi': {'klandis': []},
             'klane': {'klaning': []},
             'klaner': {'klaners': []},
             'klang': {'klange': ['klanges'], 'klangs': []},
             'klanganalys': {'klanganalyse': []},
             'klangbild': {'klangbilder': []},
             'klangcharakt': {'klangcharakter': []},
             'klange': ['klanges'],
             'klangfarb': {'klangfarbe': []},
             'klangfarbenmelodi': {'klangfarbenmelodie': []},
             'klangid': {'klangideal': []},
             'klangl': {'klangle': []},
             'klanglehr': {'klanglehre': []},
             'klanglich': {'klangliche': ['klanglicher']},
             'klangliche': ['klanglicher'],
             'klanglo': {'klanglos': []},
             'klangred': {'klangrede': []},
             'klangvol': {'klangvoll': ['klangvolle']},
             'klangvoll': ['klangvolle'],
             'klanish': {'klanishness': []},
             'klank': {'klanke': []},
             'klanlik': {'klanlike': []},
             'klanner': {'klanners': []},
             'klannish': {'klannishness': []},
             'klanski': {'klansky': []},
             'klanspeopl': {'klanspeople': []},
             'klant': {'klante': []},
             'klaoudato': {'klaoudatos': []},
             'klap': {'klapped': [], 'klaps': []},
             'klapa': {'klapas': []},
             'klapaki': {'klapakis': []},
             'klapatch': {'klapatche': []},
             'klapauciu': {'klapaucius': []},
             'klapdorkleingrothau': {'klapdorkleingrothaus': []},
             'klape': {'klapes': []},
             'klaphak': {'klaphake': []},
             'klaphek': {'klapheke': []},
             'klapisch': {'klapische': []},
             'klapischzub': {'klapischzuber': []},
             'klapmey': {'klapmeyer': []},
             'klapmut': {'klapmuts': []},
             'klapotk': {'klapotke': []},
             'klapp': {'klappe': [], 'klapps': []},
             'klappdan': {'klappdans': []},
             'klappenberg': {'klappenberger': []},
             'klappeneck': {'klappenecker': []},
             'klappenfehl': {'klappenfehler': []},
             'klapper': {'klappers': []},
             'klapperschlang': {'klapperschlange': []},
             'klappert': {'klapperte': []},
             'klapperth': {'klapperthal': []},
             'klappt': {'klappte': []},
             'klaproth': {'klaproth': []},
             'klapst': {'klapste': []},
             'klar': {'klars': []},
             'klara': {'klaras': []},
             'klarad': {'klarade': []},
             'klaranlag': {'klaranlage': []},
             'klarar': {'klarare': []},
             'klarbr': {'klarbring': []},
             'klarchen': {'klarchens': []},
             'klare': {'klares': [], 'klaring': []},
             'klarebodern': {'klareboderne': []},
             'klarend': {'klarende': []},
             'klarenth': {'klarenthal': []},
             'klarer': {'klarere': ['klareres', 'klarerer']},
             'klarere': ['klareres', 'klarerer'],
             'klarerweis': {'klarerweise': []},
             'klareva': {'klarevas': []},
             'klargjor': {'klargjore': []},
             'klargorand': {'klargorande': []},
             'klarh': {'klarhed': []},
             'klari': {'klaris': [], 'klary': []},
             'klarinett': {'klarinette': []},
             'klario': {'klarios': []},
             'klarissenklost': {'klarissenkloster': []},
             'klariu': {'klarius': []},
             'klark': {'klarke': []},
             'klarlaggand': {'klarlaggande': []},
             'klarlagt': {'klarlagts': []},
             'klarlegg': {'klarlegge': []},
             'klaro': {'klaros': []},
             'klarsfeld': {'klarsfelds': []},
             'klarst': {'klarste': []},
             'klart': {'klarte': []},
             'klaru': {'klarus': []},
             'klarwil': {'klarwill': []},
             'klasa': {'klasae': []},
             'klase': {'klases': [], 'klasing': ['klasings']},
             'klasen': {'klasens': []},
             'klaseri': {'klaserie': []},
             'klashinski': {'klashinsky': []},
             'klashnikov': {'klashnikovs': []},
             'klasi': {'klasie': ['klasies'], 'klasis': [], 'klasy': []},
             'klasie': ['klasies'],
             'klasifikac': {'klasifikace': []},
             'klasifikacij': {'klasifikacije': []},
             'klasik': {'klasiks': []},
             'klasing': ['klasings'],
             'klask': {'klaske': []},
             'klaskanin': {'klaskanine': []},
             'klaski': {'klasky': []},
             'klasmey': {'klasmeyer': []},
             'klass': {'klasse': ['klasses'], 'klassing': []},
             'klassamarbet': {'klassamarbete': []},
             'klasse': ['klasses'],
             'klassen': {'klassens': []},
             'klassenanalys': {'klassenanalyse': []},
             'klassencharakt': {'klassencharakter': []},
             'klassengegensatz': {'klassengegensatze': []},
             'klasseninteress': {'klasseninteresse': []},
             'klassenkampf': {'klassenkampfe': ['klassenkampfes'], 'klassenkampfs': []},
             'klassenkampfe': ['klassenkampfes'],
             'klassenkdmpf': {'klassenkdmpfe': []},
             'klassenlag': {'klassenlage': []},
             'klassenlehr': {'klassenlehrer': []},
             'klassenlieb': {'klassenliebe': []},
             'klassenlos': {'klassenlose': []},
             'klassenlotteri': {'klassenlotterie': []},
             'klassensteu': {'klassensteuer': []},
             'klassentheori': {'klassentheorie': []},
             'klassenunterschied': {'klassenunterschiede': []},
             'klassenzimm': {'klassenzimmer': []},
             'klassi': {'klassie': [], 'klassis': [], 'klassy': []},
             'klassic': {'klassicism': [], 'klassics': []},
             'klassich': {'klassiche': ['klassicher']},
             'klassiche': ['klassicher'],
             'klassicismu': {'klassicismus': []},
             'klassiek': {'klassieke': []},
             'klassif': {'klassification': []},
             'klassific': {'klassificering': []},
             'klassificera': {'klassificeras': []},
             'klassifik': {'klassifikation': ['klassifikations'], 'klassifikator': []},
             'klassifikation': ['klassifikations'],
             'klassifikationssystem': {'klassifikationssysteme': []},
             'klassifikatorisch': {'klassifikatorische': ['klassifikatorischer']},
             'klassifikatorische': ['klassifikatorischer'],
             'klassifis': {'klassifisering': []},
             'klassifiser': {'klassifiseres': []},
             'klassifizierend': {'klassifizierende': []},
             'klassifiziert': {'klassifizierte': []},
             'klassiflk': {'klassiflkation': []},
             'klassih': {'klassiher': []},
             'klassik': {'klassiker': ['klassikers']},
             'klassiker': ['klassikers'],
             'klassisch': {'klassische': ['klassisches', 'klassischer']},
             'klassische': ['klassisches', 'klassischer'],
             'klassisk': {'klassiske': []},
             'klassizimu': {'klassizimus': []},
             'klassizismu': {'klassizismus': []},
             'klassizistisch': {'klassizistische': ['klassizistischer']},
             'klassizistische': ['klassizistischer'],
             'klassovo': {'klassovoe': []},
             'klassovy': {'klassovye': []},
             'klassrumsinterakt': {'klassrumsinteraktion': []},
             'klassziku': {'klasszikus': []},
             'klast': {'klastes': [], 'klasts': []},
             'klasterski': {'klastersky': []},
             'klastisch': {'klastische': ['klastischer']},
             'klastische': ['klastischer'],
             'klastisk': {'klastiske': []},
             'klasto': {'klastos': []},
             'klasyczn': {'klasyczne': []},
             'klasyczni': {'klasyczny': []},
             'klasyfikacj': {'klasyfikacje': []},
             'klasztorz': {'klasztorze': []},
             'klat': {'klats': []},
             'klatc': {'klatce': []},
             'klatch': {'klatches': [], 'klatching': []},
             'klatcher': {'klatchers': []},
             'klatel': {'klatell': []},
             'klaterski': {'klatersky': []},
             'klathmono': {'klathmonos': []},
             'klatovi': {'klatovy': []},
             'klatovski': {'klatovsky': []},
             'klatsch': {'klatsche': ['klatsches']},
             'klatsche': ['klatsches'],
             'klatscht': {'klatschte': []},
             'klatskani': {'klatskanie': []},
             'klatski': {'klatsky': []},
             'klatt': {'klatte': [], 'klatts': []},
             'klattasin': {'klattasine': []},
             'klatzki': {'klatzky': []},
             'klau': {'klaus': []},
             'klaub': {'klaube': []},
             'klauber': {'klaubers': []},
             'klauck': {'klaucke': []},
             'klaud': {'klaude': []},
             'klaudi': {'klaudy': []},
             'klaudiano': {'klaudianos': []},
             'klaudiju': {'klaudijus': []},
             'klaudin': {'klaudine': []},
             'klaudio': {'klaudios': []},
             'klaudiu': {'klaudius': []},
             'klauenseuch': {'klauenseuche': []},
             'klauenseucheviru': {'klauenseuchevirus': []},
             'klauk': {'klauke': []},
             'klaumiinz': {'klaumiinzer': []},
             'klauminz': {'klauminzer': []},
             'klaumunz': {'klaumunzer': []},
             'klaunstanc': {'klaunstance': []},
             'klaupik': {'klaupiks': []},
             'klauren': {'klaurens': []},
             'klaus': {'klause': ['klauses'], 'klausing': []},
             'klausberg': {'klausberger': []},
             'klausdiet': {'klausdieter': []},
             'klause': ['klauses'],
             'klausen': {'klausener': []},
             'klausenberg': {'klausenberger': []},
             'klausenburg': {'klausenburger': []},
             'klaushof': {'klaushofer': []},
             'klausing': {'klausinger': []},
             'klausipollenit': {'klausipollenites': []},
             'klausk': {'klauske': []},
             'klausmey': {'klausmeyer': []},
             'klausner': {'klausners': []},
             'klausnitz': {'klausnitzer': []},
             'klauspet': {'klauspeter': []},
             'klaustermey': {'klaustermeyer': []},
             'klautk': {'klautke': []},
             'klauwaert': {'klauwaerts': []},
             'klauwel': {'klauwell': []},
             'klav': {'klavs': []},
             'klava': {'klavas': []},
             'klavali': {'klavalier': ['klavaliers']},
             'klavalier': ['klavaliers'],
             'klavan': {'klavans': []},
             'klavdi': {'klavdy': []},
             'klave': {'klaveness': []},
             'klaven': {'klavenes': [], 'klavens': []},
             'klavern': {'klavern': []},
             'klavett': {'klavetter': []},
             'klavi': {'klavis': []},
             'klavichord': {'klavichords': []},
             'klavier': ['klaviere'],
             'klavierbau': {'klavierbauer': [], 'klavierbaues': [], 'klavierbaus': []},
             'klavierinstrument': {'klavierinstrumente': []},
             'klavierkonzert': {'klavierkonzerte': ['klavierkonzertes'],
                                'klavierkonzerts': []},
             'klavierkonzerte': ['klavierkonzertes'],
             'klavierlehr': {'klavierlehrer': []},
             'klavierli': {'klavierlied': []},
             'klavierlied': {'klavierlieder': []},
             'klavierschul': {'klavierschule': []},
             'klavierson': {'klaviersonate': []},
             'klavierspiel': {'klavierspieler': [], 'klavierspiels': []},
             'klavierstiick': {'klavierstiicke': []},
             'klaviersttick': {'klavierstticke': []},
             'klavierstuck': {'klavierstucke': []},
             'klaviertrio': {'klaviertrios': []},
             'klavierwerk': {'klavierwerke': []},
             'klavikord': {'klavikordal': []},
             'klavin': {'klavins': []},
             'klavinski': {'klavinskis': []},
             'klavit': {'klaviter': []},
             'klaviu': {'klavius': []},
             'klavu': {'klavus': []},
             'klaw': {'klawe': [], 'klaws': []},
             'klawan': {'klawans': []},
             'klawanski': {'klawansky': []},
             'klawit': {'klawiter': []},
             'klawitt': {'klawitter': []},
             'klay': {'klaye': [], 'klays': []},
             'klaze': {'klazes': []},
             'klazomen': {'klazomene': []},
             'klazomena': {'klazomenae': []},
             'klazomenian': {'klazomenians': []},
             'klb': {'klbs': []},
             'klbridg': {'klbridge': []},
             'klc': {'klcs': []},
             'klcb': {'klcbs': []},
             'klci': {'klcy': []},
             'klckapoo': {'klckapoos': []},
             'klcmen': {'klcmens': []},
             'klcment': {'klcments': []},
             'kld': {'klds': []},
             'klder': {'klders': []},
             'klderli': {'klderly': []},
             'kldiverg': {'kldivergence': []},
             'kldney': {'kldneys': []},
             'kldredg': {'kldredge': []},
             'kldridg': {'kldridge': []},
             'kle': {'kleing': [], 'kles': []},
             'klea': {'kleas': []},
             'kleagl': {'kleagle': ['kleagles']},
             'kleagle': ['kleagles'],
             'kleaineto': {'kleainetos': []},
             'klean': {'kleans': []},
             'kleanbor': {'kleanbore': []},
             'kleandrida': {'kleandridas': []},
             'kleandro': {'kleandros': []},
             'kleaner': {'kleaners': []},
             'kleang': {'kleangs': []},
             'kleanth': {'kleanthes': []},
             'kleanthi': {'kleanthis': []},
             'kleanthou': {'kleanthous': []},
             'klearcho': {'klearchos': []},
             'klearchu': {'klearchus': []},
             'klearida': {'klearidas': []},
             'klearkho': {'klearkhos': []},
             'kleb': {'klebs': []},
             'kleban': {'klebaner': []},
             'klebanski': {'klebansky': []},
             'klebb': {'klebbs': []},
             'klebe': {'klebes': []},
             'kleber': {'klebers': []},
             'klebercolomb': {'klebercolombes': []},
             'kleberg': {'kleberger': [], 'klebergs': []},
             'kleberm': {'klebermeer': []},
             'klebind': {'klebinder': []},
             'klebo': {'kleboe': []},
             'klebold': {'klebolds': []},
             'klebrig': {'klebrige': []},
             'klebsiella': ['klebsiellae'],
             'klebsiellaaerobact': {'klebsiellaaerobacter': []},
             'klebsiellaenterobact': {'klebsiellaenterobacter': []},
             'klebsiellapneumonia': {'klebsiellapneumoniae': []},
             'klebsiellea': {'klebsielleae': []},
             'klebsloeffl': {'klebsloeffler': []},
             'klebsloffl': {'klebsloffler': []},
             'klebsormidial': {'klebsormidiales': []},
             'klebstoff': {'klebstoffe': []},
             'klebt': {'klebte': []},
             'klecatski': {'klecatsky': []},
             'klechkovski': {'klechkovsky': []},
             'kleck': {'klecks': []},
             'klect': {'klected': []},
             'klection': {'klections': []},
             'klector': {'klectoral': [], 'klectors': []},
             'klectri': {'klectrie': []},
             'klectric': {'klectrical': [], 'klectricity': []},
             'klectrod': {'klectrode': ['klectrodes']},
             'klectrode': ['klectrodes'],
             'klectron': {'klectronic': ['klectronics'], 'klectrons': []},
             'klectronic': ['klectronics'],
             'klectrophoret': {'klectrophoretic': []},
             'klectrotyp': {'klectrotyped': []},
             'kleczani': {'kleczany': []},
             'kledara': {'kledaras': []},
             'klede': {'kleding': []},
             'klediment': {'klediments': []},
             'kledonom': {'kledonomancy': []},
             'klee': {'klee': []},
             'kleeb': {'kleebe': []},
             'kleeberg': {'kleeberger': []},
             'kleed': {'kleeding': []},
             'kleedorf': {'kleedorfer': []},
             'kleeg': {'kleege': []},
             'kleehamm': {'kleehammer': []},
             'kleei': {'kleeis': []},
             'kleeman': {'kleemans': []},
             'kleemey': {'kleemeyer': []},
             'kleen': {'kleene': [], 'kleens': []},
             'kleenez': {'kleeneze': []},
             'kleenic': {'kleenices': []},
             'kleenit': {'kleenite': []},
             'kleerekop': {'kleerekoper': []},
             'kleerkoop': {'kleerkooper': []},
             'kleerkop': {'kleerkoper': []},
             'kleermak': {'kleermaker': []},
             'klees': {'kleese': []},
             'kleeschult': {'kleeschulte': []},
             'kleespi': {'kleespies': []},
             'kleeven': {'kleevens': []},
             'klefek': {'klefeker': []},
             'kleff': {'kleffe': []},
             'kleffen': {'kleffens': []},
             'kleft': {'kleftes': [], 'klefts': []},
             'klefti': {'kleftis': []},
             'kleganc': {'klegance': []},
             'klege': {'kleges': []},
             'klegecel': {'klegecell': []},
             'klegeri': {'klegeris': []},
             'klegi': {'klegy': []},
             'kleh': {'klehs': []},
             'klei': {'kleis': []},
             'kleia': {'kleias': []},
             'kleiback': {'kleibacker': []},
             'kleiber': {'kleibers': []},
             'kleibeuk': {'kleibeuker': []},
             'kleiboek': {'kleiboeker': []},
             'kleiboem': {'kleiboemer': []},
             'kleibohm': {'kleibohmer': []},
             'kleid': {'kleide': ['kleides']},
             'kleide': ['kleides'],
             'kleidemo': {'kleidemos': []},
             'kleider': {'kleiderer': []},
             'kleiderkamm': {'kleiderkammer': []},
             'kleiderkund': {'kleiderkunde': []},
             'kleiderlau': {'kleiderlaus': []},
             'kleidermott': {'kleidermotte': []},
             'kleidet': {'kleidete': []},
             'kleido': {'kleidos': []},
             'kleidoceri': {'kleidocerys': []},
             'kleidoucho': {'kleidouchos': []},
             'kleidung': {'kleidungs': []},
             'kleidungsstiick': {'kleidungsstiicke': []},
             'kleidungsstuck': {'kleidungsstucke': []},
             'kleienflecht': {'kleienflechte': []},
             'kleig': {'kleigs': []},
             'kleigel': {'kleigels': []},
             'kleigen': {'kleigenes': []},
             'kleihauerbetk': {'kleihauerbetke': []},
             'kleiheg': {'kleihege': []},
             'kleihu': {'kleihues': []},
             'kleijn': {'kleijne': []},
             'kleijntjen': {'kleijntjens': []},
             'kleiman': {'kleimans': []},
             'klein': ['kleine', 'kleines', 'kleining'],
             'kleina': {'kleinas': []},
             'kleinafrika': {'kleinafrikas': []},
             'kleinasiatisch': {'kleinasiatische': ['kleinasiatischer']},
             'kleinasiatische': ['kleinasiatischer'],
             'kleinasien': {'kleinasiens': []},
             'kleinaspergl': {'kleinaspergle': []},
             'kleinbaa': {'kleinbaas': []},
             'kleinbauerlich': {'kleinbauerlicher': []},
             'kleinberg': {'kleinberger': [], 'kleinbergs': []},
             'kleinbetrieb': {'kleinbetriebe': []},
             'kleinbiirg': {'kleinbiirger': ['kleinbiirgers']},
             'kleinbiirger': ['kleinbiirgers'],
             'kleinbiirgerlich': {'kleinbiirgerliche': []},
             'kleinbiirgertum': {'kleinbiirgertums': []},
             'kleinbolt': {'kleinbolting': []},
             'kleinburg': {'kleinburger': ['kleinburgers']},
             'kleinburger': ['kleinburgers'],
             'kleinburgerlich': {'kleinburgerliche': ['kleinburgerlicher']},
             'kleinburgerliche': ['kleinburgerlicher'],
             'kleinburgertum': {'kleinburgertums': []},
             'kleinclau': {'kleinclaus': []},
             'kleincomput': {'kleincomputer': []},
             'kleindal': {'kleindale': []},
             'kleindeutsch': {'kleindeutsche': []},
             'kleindeutschland': {'kleindeutschlands': []},
             'kleindorf': {'kleindorfer': []},
             'kleinebenn': {'kleinebenne': []},
             'kleineberg': {'kleineberger': []},
             'kleinebudd': {'kleinebudde': []},
             'kleineck': {'kleinecke': []},
             'kleinedl': {'kleinedler': []},
             'kleinefelt': {'kleinefelter': []},
             'kleinegg': {'kleinegger': []},
             'kleineisenindustri': {'kleineisenindustrie': []},
             'kleinek': {'kleineke': []},
             'kleinemei': {'kleinemeier': []},
             'kleiner': {'kleinere': ['kleinerer', 'kleineres'], 'kleiners': []},
             'kleinere': ['kleinerer', 'kleineres'],
             'kleinermann': {'kleinermanns': []},
             'kleinert': {'kleinerts': []},
             'kleinewef': {'kleinewefers': []},
             'kleinewillinghof': {'kleinewillinghofer': []},
             'kleinfamili': {'kleinfamilie': []},
             'kleinfel': {'kleinfeller': []},
             'kleinfeld': {'kleinfelder': [], 'kleinfelds': []},
             'kleinfelt': {'kleinfelter': ['kleinfelters']},
             'kleinfelter': ['kleinfelters'],
             'kleinfeltersvil': {'kleinfeltersville': []},
             'kleinfing': {'kleinfinger': []},
             'kleinformatig': {'kleinformatige': []},
             'kleinfrank': {'kleinfranke': []},
             'kleinfund': {'kleinfunde': []},
             'kleingartn': {'kleingartner': []},
             'kleingewass': {'kleingewasser': []},
             'kleingewerb': {'kleingewerbe': ['kleingewerbes']},
             'kleingewerbe': ['kleingewerbes'],
             'kleingiinth': {'kleingiinther': []},
             'kleingoldberg': {'kleingoldberger': []},
             'kleingrothau': {'kleingrothaus': []},
             'kleingunth': {'kleingunther': []},
             'kleinhamm': {'kleinhammer': [], 'kleinhammes': []},
             'kleinhan': {'kleinhans': []},
             'kleinhandel': {'kleinhandels': []},
             'kleinhandelaar': {'kleinhandelaars': []},
             'kleinhandl': {'kleinhandler': []},
             'kleinhau': {'kleinhaus': []},
             'kleinhein': {'kleinheins': []},
             'kleinhesseloh': {'kleinhesseloher': []},
             'kleinheubach': {'kleinheubacher': []},
             'kleinhey': {'kleinheyer': []},
             'kleinhim': {'kleinhims': []},
             'kleinhirn': {'kleinhirns': []},
             'kleinhirnatrophi': {'kleinhirnatrophie': []},
             'kleinhirnbriickenwinkel': {'kleinhirnbriickenwinkels': []},
             'kleinhirnbruckenwinkel': {'kleinhirnbruckenwinkels': []},
             'kleinhirndefect': {'kleinhirndefecte': []},
             'kleinhirnkern': {'kleinhirnkerne': []},
             'kleinhirnrind': {'kleinhirnrinde': []},
             'kleinhof': {'kleinhofs': []},
             'kleinhoff': {'kleinhoffer': []},
             'kleinhoont': {'kleinhoonte': []},
             'kleinia': {'kleinias': []},
             'kleinian': {'kleinianism': [], 'kleinians': []},
             'kleinick': {'kleinicke': []},
             'kleinindustri': {'kleinindustrie': []},
             'kleining': {'kleininger': []},
             'kleinit': {'kleinite': []},
             'kleinjan': {'kleinjans': []},
             'kleink': {'kleinke': []},
             'kleinkem': {'kleinkems': []},
             'kleinkind': {'kleinkinder': [], 'kleinkindes': []},
             'kleinkindalt': {'kleinkindalter': []},
             'kleinkinderpfleg': {'kleinkinderpflege': []},
             'kleinkindertest': {'kleinkindertests': []},
             'kleinkindesalt': {'kleinkindesalter': []},
             'kleinl': {'kleinle': []},
             'kleinler': {'kleinlerer': []},
             'kleinlich': {'kleinliche': ['kleinlicher']},
             'kleinliche': ['kleinlicher'],
             'kleinlinn': {'kleinlinnes': []},
             'kleinman': {'kleinmans': []},
             'kleinmann': {'kleinmanns': []},
             'kleinmarkthal': {'kleinmarkthalle': []},
             'kleinmay': {'kleinmayer': []},
             'kleinmeist': {'kleinmeister': ['kleinmeisters']},
             'kleinmeister': ['kleinmeisters'],
             'kleinmey': {'kleinmeyer': []},
             'kleinnijenhui': {'kleinnijenhuis': []},
             'kleino': {'kleinos': []},
             'kleinod': {'kleinode': ['kleinoder']},
             'kleinode': ['kleinoder'],
             'kleinoski': {'kleinosky': []},
             'kleinpast': {'kleinpaste': []},
             'kleinpel': {'kleinpell': []},
             'kleinpen': {'kleinpenning': []},
             'kleinpet': {'kleinpeter': []},
             'kleinpflast': {'kleinpflaster': []},
             'kleinplasi': {'kleinplasie': []},
             'kleinraumig': {'kleinraumige': ['kleinraumiger']},
             'kleinraumige': ['kleinraumiger'],
             'kleinrechn': {'kleinrechner': []},
             'kleinrivi': {'kleinrivier': []},
             'kleinrogg': {'kleinrogge': []},
             'kleinsass': {'kleinsasser': []},
             'kleinsaug': {'kleinsauger': []},
             'kleinsch': {'kleinsche': []},
             'kleinschalig': {'kleinschalige': []},
             'kleinschmag': {'kleinschmager': []},
             'kleinschmetterling': {'kleinschmetterlinge': []},
             'kleinschmidt': {'kleinschmidts': []},
             'kleinschmidtdemast': {'kleinschmidtdemasters': []},
             'kleinschust': {'kleinschuster': []},
             'kleinse': {'kleinsee': []},
             'kleinseit': {'kleinseite': []},
             'kleinseitn': {'kleinseitner': []},
             'kleinsing': {'kleinsinger': []},
             'kleinskalig': {'kleinskalige': []},
             'kleinsmied': {'kleinsmiede': []},
             'kleinsorg': {'kleinsorge': []},
             'kleinst': {'kleinste': ['kleinstes']},
             'kleinstaat': {'kleinstaates': []},
             'kleinstadt': {'kleinstadte': ['kleinstadter']},
             'kleinstadte': ['kleinstadter'],
             'kleinste': ['kleinstes'],
             'kleinsteib': {'kleinsteiber': []},
             'kleinsteub': {'kleinsteuber': []},
             'kleinstmoglich': {'kleinstmogliche': []},
             'kleinstub': {'kleinstuber': []},
             'kleinteilig': {'kleinteilige': ['kleinteiliger']},
             'kleinteilige': ['kleinteiliger'],
             'kleintheat': {'kleintheater': []},
             'kleintier': {'kleintiere': []},
             'kleintierkund': {'kleintierkunde': []},
             'kleintj': {'kleintje': ['kleintjes']},
             'kleintje': ['kleintjes'],
             'kleintjen': {'kleintjens': []},
             'kleintji': {'kleintjie': []},
             'kleinunternehm': {'kleinunternehmer': []},
             'kleinwacht': {'kleinwachter': []},
             'kleinwaecht': {'kleinwaechter': []},
             'kleinwak': {'kleinwaks': []},
             'kleinwalsert': {'kleinwalsertal': []},
             'kleinwanzleben': {'kleinwanzlebener': []},
             'kleinwef': {'kleinwefers': []},
             'kleinwelk': {'kleinwelke': []},
             'kleinwiicht': {'kleinwiichter': []},
             'kleinwort': {'kleinworts': []},
             'kleinwuch': {'kleinwuchs': []},
             'kleinzahl': {'kleinzahler': []},
             'kleinze': {'kleinzee': []},
             'kleinzel': {'kleinzeller': []},
             'kleinzschoch': {'kleinzschocher': []},
             'kleippid': {'kleippides': []},
             'kleis': {'kleise': []},
             'kleisf': {'kleisfs': []},
             'kleisi': {'kleisis': []},
             'kleising': {'kleisinger': []},
             'kleist': {'kleist': []},
             'kleisterle': {'kleisterlee': []},
             'kleisthen': {'kleisthene': ['kleisthenes'], 'kleisthenic': []},
             'kleisthene': ['kleisthenes'],
             'kleisto': {'kleistos': []},
             'kleistogami': {'kleistogamie': []},
             'kleiststrass': {'kleiststrasse': []},
             'kleit': {'kleite': []},
             'kleitarcho': {'kleitarchos': []},
             'kleitarchu': {'kleitarchus': []},
             'kleitia': {'kleitias': []},
             'kleitk': {'kleitke': []},
             'kleito': {'kleitos': []},
             'kleitomacho': {'kleitomachos': []},
             'kleitori': {'kleitoris': []},
             'kleitu': {'kleitus': []},
             'kleiv': {'kleive': []},
             'kleivan': {'kleivane': []},
             'klek': {'kleks': []},
             'kleka': {'klekas': []},
             'klelc': {'klelce': []},
             'kleli': {'klely': []},
             'kleln': {'klelne': []},
             'klem': {'klemming': [], 'klems': []},
             'klema': {'klemas': []},
             'kleman': {'klemans': []},
             'klemantan': {'klemantans': []},
             'klembovski': {'klembovsky': []},
             'klemck': {'klemcke': []},
             'klemcn': {'klemcns': []},
             'kleme': {'klemes': []},
             'klemen': {'klemenic': [], 'klemens': []},
             'klemenc': {'klemencic': []},
             'klemensa': {'klemensas': []},
             'klemensbrief': {'klemensbriefe': ['klemensbriefes']},
             'klemensbriefe': ['klemensbriefes'],
             'klemensk': {'klemensker': []},
             'klement': {'klemente': [], 'klements': []},
             'klementari': {'klementary': []},
             'klementi': {'klementis': [], 'klementy': []},
             'klementin': {'klementine': []},
             'klemento': {'klementos': []},
             'klementowic': {'klementowice': []},
             'klemet': {'klemets': []},
             'klemetsd': {'klemetsdal': []},
             'klemey': {'klemeyer': []},
             'klemk': {'klemke': []},
             'klemkoski': {'klemkosky': []},
             'klemm': {'klemme': [], 'klemms': []},
             'klemmen': {'klemmens': []},
             'klemon': {'klemons': []},
             'klemp': {'klempe': [], 'klemps': []},
             'klemper': {'klemperer': ['klemperers']},
             'klemperer': ['klemperers'],
             'klempk': {'klempke': []},
             'klemskerk': {'klemskerke': []},
             'klemstin': {'klemstine': []},
             'klen': {'klens': []},
             'klenck': {'klencke': []},
             'klendus': {'klendusity': []},
             'klenetski': {'klenetsky': []},
             'klenk': {'klenke': []},
             'klenodi': {'klenodie': []},
             'klenoski': {'klenosky': []},
             'klenot': {'klenotic': []},
             'klenovski': {'klenovsky': []},
             'klensk': {'klenske': []},
             'klentschi': {'klentschy': []},
             'klentz': {'klentze': []},
             'klentzeri': {'klentzeris': []},
             'klenz': {'klenze': ['klenzes']},
             'klenzad': {'klenzade': []},
             'klenze': ['klenzes'],
             'kleo': {'kleos': []},
             'kleobi': {'kleobis': []},
             'kleoboulo': {'kleoboulos': []},
             'kleobulo': {'kleobulos': []},
             'kleobulu': {'kleobulus': []},
             'kleodaio': {'kleodaios': []},
             'kleodemo': {'kleodemos': []},
             'kleofa': {'kleofas': []},
             'kleoita': {'kleoitas': []},
             'kleokrito': {'kleokritos': []},
             'kleombroto': {'kleombrotos': []},
             'kleombrotu': {'kleombrotus': []},
             'kleomed': {'kleomedes': []},
             'kleomen': {'kleomene': ['kleomenes'], 'kleomenous': []},
             'kleomene': ['kleomenes'],
             'kleomeni': {'kleomenis': []},
             'kleon': {'kleone': []},
             'kleona': {'kleonae': []},
             'kleonaian': {'kleonaians': []},
             'kleonid': {'kleonides': []},
             'kleonik': {'kleonike': []},
             'kleoniko': {'kleonikos': []},
             'kleonni': {'kleonnis': []},
             'kleonumo': {'kleonumos': []},
             'kleonymo': {'kleonymos': []},
             'kleonymu': {'kleonymus': []},
             'kleopa': {'kleopas': []},
             'kleopatra': {'kleopatras': []},
             'kleopha': {'kleophas': []},
             'kleophi': {'kleophis': []},
             'kleophrad': {'kleophrades': []},
             'kleopoulo': {'kleopoulos': []},
             'kleosthen': {'kleosthenes': []},
             'kleostrato': {'kleostratos': []},
             'kleovoulo': {'kleovoulos': []},
             'klep': {'klepping': [], 'kleps': []},
             'klepatski': {'klepatsky': []},
             'klepei': {'klepeis': []},
             'klepenheu': {'klepenheuer': []},
             'klepha': {'klephas': []},
             'klephant': {'klephants': []},
             'klepht': {'klephte': ['klephtes'], 'klephts': []},
             'klephte': ['klephtes'],
             'kleping': {'klepinger': []},
             'kleponi': {'kleponis': []},
             'klepp': {'kleppe': [], 'klepps': []},
             'klepper': {'kleppers': []},
             'klepping': {'kleppinger': []},
             'klepsattl': {'klepsattle': []},
             'klept': {'kleptes': [], 'klepts': []},
             'klepto': {'kleptos': []},
             'kleptocraci': {'kleptocracies': [], 'kleptocracy': []},
             'kleptocrat': {'kleptocratic': [], 'kleptocrats': []},
             'kleptoman': {'kleptomanic': []},
             'kleptomani': {'kleptomanie': []},
             'kleptomania': {'kleptomania': []},
             'kleptomaniac': ['kleptomaniacal'],
             'kleptoparasit': {'kleptoparasite': ['kleptoparasites'],
                               'kleptoparasitic': [],
                               'kleptoparasitism': []},
             'kleptoparasite': ['kleptoparasites'],
             'kler': {'klers': []},
             'klerck': {'klercke': []},
             'klere': {'klering': []},
             'klerekop': {'klerekoper': []},
             'kleri': {'kleris': []},
             'klerid': {'klerides': []},
             'klerik': {'klerikal': [], 'kleriker': ['klerikers']},
             'klerikal': {'klerikale': ['klerikaler']},
             'klerikale': ['klerikaler'],
             'klerikalismu': {'klerikalismus': []},
             'kleriker': ['klerikers'],
             'kleriko': {'klerikos': []},
             'klerk': {'klerke': ['klerkes'], 'klerks': []},
             'klerke': ['klerkes'],
             'klero': {'kleros': []},
             'kleronomo': {'kleronomos': []},
             'klerouch': {'klerouchs': []},
             'klerouchi': {'klerouchies': []},
             'klersi': {'klersy': []},
             'kleru': {'klerus': []},
             'kleruch': {'kleruchic': [], 'kleruchs': []},
             'kleruchi': {'kleruchies': []},
             "kles'a": {"kles'as": []},
             'klesa': {'klesas': []},
             'klesg': {'klesges': []},
             'klesha': {'kleshas': []},
             'klesi': {'klesis': []},
             'klesiu': {'klesius': []},
             'klesmer': {'klesmers': []},
             'kless': {'klesse': [], 'klessing': []},
             'klessen': {'klessens': []},
             'klessing': {'klessinger': []},
             'kleszczel': {'kleszczele': []},
             'klet': {'klets': [], 'kletting': []},
             'kletiko': {'kletikos': []},
             'kletk': {'kletke': []},
             'kletn': {'kletne': []},
             'kleto': {'kletos': []},
             'kletsa': {'kletsas': []},
             'kletschk': {'kletschke': []},
             'kletski': {'kletsky': []},
             'klett': {'klette': [], 'kletts': []},
             'kletter': {'kletterer': []},
             'kletterschuh': {'kletterschuhe': []},
             'klettert': {'kletterte': []},
             'klettk': {'klettke': []},
             'kletz': {'kletzing': []},
             'kletzenbau': {'kletzenbauer': []},
             'kletzinski': {'kletzinsky': []},
             'kletzk': {'kletzke': []},
             'kletzki': {'kletzky': []},
             'kleu': {'kleus': []},
             'kleuken': {'kleukens': []},
             'kleuker': {'kleukers': []},
             'kleur': {'kleuring': []},
             'kleuri': {'kleury': []},
             'kleurl': {'kleurling': []},
             'kleurling': {'kleurlinge': []},
             'kleurrijk': {'kleurrijke': []},
             'kleusi': {'kleusis': []},
             'kleuter': {'kleuters': []},
             'kleuz': {'kleuze': []},
             'klevan': {'klevans': []},
             'klevanski': {'klevansky': []},
             'klevat': {'klevated': [], 'klevation': [], 'klevator': []},
             'kleve': {'kleves': []},
             'klevebr': {'klevebring': []},
             'kleven': {'klevene': [], 'klevens': []},
             'klevenski': {'klevensky': []},
             'klevenvil': {'klevenville': []},
             'klever': {'klevers': []},
             'klevez': {'klevezal': []},
             'klevicki': {'klevickis': []},
             'klevin': {'klevins': []},
             'klevinghau': {'klevinghaus': []},
             'klevitski': {'klevitsky': []},
             'klew': {'klewe': ['klewes']},
             'klewang': {'klewangs': []},
             'klewanski': {'klewansky': []},
             'klewe': ['klewes'],
             'klewinghau': {'klewinghaus': []},
             'klewo': {'klewos': []},
             'kley': {'kleye': [], 'kleys': []},
             'kleybolt': {'kleybolte': []},
             'kleyensteub': {'kleyensteuber': []},
             'kleyl': {'kleyle': []},
             'kleymey': {'kleymeyer': []},
             'kleyn': {'kleyne': []},
             'kleynhan': {'kleynhans': []},
             'kleynti': {'kleynties': []},
             'kleyntjen': {'kleyntjens': []},
             'kleypa': {'kleypas': []},
             'klezmat': {'klezmatics': []},
             'klezmer': {'klezmers': []},
             'klfi': {'klfy': []},
             'klght': {'klghts': []},
             'klhspecif': {'klhspecific': []},
             'kli': {'klies': [], 'klis': [], 'kly': ['klys']},
             'klia': {'klias': []},
             'kliad': {'kliade': []},
             'kliban': {'klibaner': []},
             'klibanksi': {'klibanksy': []},
             'klibanski': {'klibansky': []},
             'klibb': {'klibbe': []},
             'kliburszki': {'kliburszky': []},
             'klic': {'klics': []},
             'klich': {'kliche': []},
             'kliciu': {'klicius': []},
             'klick': {'klick': []},
             'klickatat': {'klickatats': []},
             'klickitat': {'klickitats': []},
             'klickov': {'klickovic': []},
             'klieg': {'kliege': [], 'kliegs': []},
             'klieglight': {'klieglights': []},
             'kliejuna': {'kliejunas': []},
             'kliem': {'klieme': [], 'kliems': []},
             'kliemk': {'kliemke': []},
             'klien': {'kliene': []},
             'klienberg': {'klienberger': []},
             'klieneberg': {'klieneberger': []},
             'klienfelt': {'klienfelter': []},
             'klienk': {'klienke': []},
             'klientelismu': {'klientelismus': []},
             'klientelsystem': {'klientelsysteme': []},
             'klier': {'kliers': []},
             'klies': {'kliese': [], 'kliesing': []},
             'kliesch': {'kliesche': []},
             'klietherm': {'kliethermes': []},
             'kliev': {'klieve': []},
             'kliew': {'kliewe': []},
             'kliff': {'kliffs': []},
             'kligi': {'kligys': []},
             'kligrapp': {'kligrapps': []},
             'klihn': {'klihne': []},
             'kliift': {'kliifte': []},
             'kliig': {'kliige': []},
             'kliin': {'kliine': []},
             'kliing': {'kliinge': []},
             'kliisen': {'kliisener': []},
             'kliiverbuci': {'kliiverbucy': []},
             'klijz': {'klijzing': []},
             'klik': {'kliks': []},
             'klika': {'klikas': []},
             'klikatat': {'klikatats': []},
             'kliketat': {'kliketats': []},
             'klikitat': {'klikitats': []},
             'klilp': {'klilpe': []},
             'klim': {'klims': []},
             'klima': {'klimas': []},
             'klimaanlag': {'klimaanlage': []},
             'klimaatla': {'klimaatlas': []},
             'klimaatverand': {'klimaatverandering': []},
             'klimabedingt': {'klimabedingte': []},
             'klimacharakt': {'klimacharakter': []},
             'klimaci': {'klimacie': []},
             'klimadiagramm': {'klimadiagramme': []},
             'klimaelement': {'klimaelemente': []},
             'klimageographi': {'klimageographie': []},
             'klimageomorphologi': {'klimageomorphologie': []},
             'klimageschicht': {'klimageschichte': []},
             'klimageschichtlich': {'klimageschichtliche': []},
             'klimaheilkund': {'klimaheilkunde': []},
             'klimaiti': {'klimaitis': []},
             'klimak': {'klimakes': [], 'klimaks': []},
             'klimakamm': {'klimakammer': []},
             'klimakart': {'klimakarte': []},
             'klimaklassifik': {'klimaklassifikation': []},
             'klimako': {'klimakos': []},
             'klimakt': {'klimakter': []},
             'klimakterisch': {'klimakterischer': []},
             'klimakterium': {'klimakteriums': []},
             'klimakund': {'klimakunde': []},
             'klimakurv': {'klimakurve': []},
             'klimalehr': {'klimalehre': []},
             'klimalologi': {'klimalologie': []},
             'klimamodel': {'klimamodelle': []},
             'klimamorphologi': {'klimamorphologie': []},
             'klimamorphologisch': {'klimamorphologische': []},
             'klimasauska': {'klimasauskas': []},
             'klimat': {'klimate': []},
             'klimatet': {'klimatets': []},
             'klimatheori': {'klimatheorie': []},
             'klimati': {'klimatis': [], 'klimaty': []},
             'klimaticheski': {'klimaticheskie': []},
             'klimatisch': {'klimatische': ['klimatischer']},
             'klimatische': ['klimatischer'],
             'klimatisk': {'klimatiske': []},
             'klimatographi': {'klimatographie': []},
             'klimatolog': {'klimatologi': ['klimatologic']},
             'klimatologi': {'klimatologie': []},
             'klimatologisch': {'klimatologische': ['klimatologischer']},
             'klimatologische': ['klimatologischer'],
             'klimatyczn': {'klimatyczne': []},
             'klimaveksling': {'klimavekslinger': []},
             'klimaverhaltniss': {'klimaverhaltnisse': []},
             'klimaviciu': {'klimavicius': []},
             'klimavorsorg': {'klimavorsorge': []},
             'klimawandel': {'klimawandels': []},
             'klimbi': {'klimbie': []},
             'klimburgsalt': {'klimburgsalter': []},
             'klime': {'klimes': []},
             'klimenti': {'klimenty': []},
             'klimentidi': {'klimentidis': []},
             'klimento': {'klimentos': []},
             'klimi': {'klimis': []},
             'klimidi': {'klimidis': []},
             'klimin': {'klimination': []},
             'klimiu': {'klimius': []},
             'klimk': {'klimke': []},
             'klimkowski': {'klimkowsky': []},
             'klimovitski': {'klimovitsky': []},
             'klimovski': {'klimovsky': []},
             'klimowski': {'klimowsky': []},
             'klimpfing': {'klimpfinger': []},
             'klimpk': {'klimpke': []},
             'klimsch': {'klimsche': []},
             'klimt': {'klimt': []},
             'klin': {'klins': []},
             'klincfelt': {'klincfelter': []},
             'klinck': {'klincke': []},
             'kline': {'kline': [], 'klining': []},
             'klineberg': {'klineberger': []},
             'klineburg': {'klineburger': []},
             'klinefclt': {'klinefclter': []},
             'klinefel': {'klinefeller': []},
             'klinefelt': {'klinefelter': []},
             'klinekol': {'klinekole': []},
             'klinepet': {'klinepeter': []},
             'klinepi': {'klinepier': []},
             'klinestiv': {'klinestiver': []},
             'klinesvil': {'klinesville': []},
             'klinetelt': {'klinetelter': []},
             'klinfelt': {'klinfelter': []},
             'kling': {'klinge': ['klinges'], 'klings': []},
             'klingand': {'klingande': []},
             'klingbel': {'klingbell': []},
             'klinge': ['klinges'],
             'klingel': {'klingele': []},
             'klingelberg': {'klingelberger': []},
             'klingelbergstrab': {'klingelbergstrabe': []},
             'klingelbergstrass': {'klingelbergstrasse': []},
             'klingelhoef': {'klingelhoefer': []},
             'klingelhoeff': {'klingelhoeffer': []},
             'klingelhoet': {'klingelhoets': []},
             'klingelhof': {'klingelhofer': []},
             'klingelhoferstrass': {'klingelhoferstrasse': []},
             'klingelhoff': {'klingelhoffer': []},
             'klingelhol': {'klingelholler': []},
             'klingelt': {'klingelte': []},
             'klingemann': {'klingemanns': []},
             'klingen': {'klingener': []},
             'klingenberg': {'klingenberger': []},
             'klingenbergg': {'klingenberggate': []},
             'klingend': {'klingende': ['klingender', 'klingendes']},
             'klingende': ['klingender', 'klingendes'],
             'klingenmai': {'klingenmaier': []},
             'klingenmiinst': {'klingenmiinster': []},
             'klingenmunst': {'klingenmunster': []},
             'klingent': {'klingental': []},
             'klingenth': {'klingenthal': []},
             'klinger': {'klingers': []},
             'klinghamm': {'klinghammer': []},
             'klinghof': {'klinghofer': []},
             'klinghoff': {'klinghoffer': ['klinghoffers']},
             'klinghoffer': ['klinghoffers'],
             'klingiu': {'klingius': []},
             'klingl': {'klingle': [], 'klingling': []},
             'klingmiil': {'klingmiiller': []},
             'klingmuel': {'klingmueller': []},
             'klingmul': {'klingmuller': []},
             'klingon': {'klingons': []},
             'klingones': {'klingonese': []},
             'klingopoulo': {'klingopoulos': []},
             'klingopulo': {'klingopulos': []},
             'klingraaf': {'klingraafe': []},
             'klingsberg': {'klingsbergs': []},
             'klingsohr': {'klingsohrs': []},
             'klingsor': {'klingsors': []},
             'klingval': {'klingvall': []},
             'klingwal': {'klingwall': []},
             'klini': {'kliny': []},
             'klinia': {'klinias': []},
             'kliniach': {'kliniache': []},
             'klinic': {'klinical': [], 'klinice': []},
             'klinicheski': {'klinicheskie': []},
             'klinick': {'klinicke': []},
             'klinicki': {'klinicky': []},
             'kliniczn': {'kliniczne': []},
             'klinik': {'klinike': ['kliniker', 'klinikers']},
             'klinike': ['kliniker', 'klinikers'],
             'kliniko': {'klinikos': []},
             'klinikstrass': {'klinikstrasse': []},
             'klinikum': {'klinikums': []},
             'kliniscb': {'kliniscbe': []},
             'klinisch': {'klinische': ['klinisches', 'klinischer']},
             'klinische': ['klinisches', 'klinischer'],
             'kliniscli': {'klinisclie': []},
             'kliniseh': {'klinisehe': []},
             'klinish': {'klinishe': []},
             'klinisk': {'kliniske': []},
             'klink': {'klinke': [], 'klinking': [], 'klinks': []},
             'klinker': {'klinkers': []},
             'klinkerfu': {'klinkerfues': []},
             'klinkham': {'klinkhamer': []},
             'klinkhamm': {'klinkhammer': []},
             'klinkmiil': {'klinkmiiller': []},
             'klinkmuel': {'klinkmueller': []},
             'klinkmul': {'klinkmuller': []},
             'klinlsch': {'klinlsche': []},
             'klinn': {'klinne': []},
             'klinokines': {'klinokineses': []},
             'klinokinesi': {'klinokinesis': []},
             'klinokinet': {'klinokinetic': []},
             'klinorhynchi': {'klinorhynchy': []},
             'klinotact': {'klinotactic': []},
             'klinovski': {'klinovsky': []},
             'klinowski': {'klinowsky': []},
             'klinsch': {'klinsche': []},
             'klinski': {'klinsky': []},
             'klinst': {'klinste': []},
             'klint': {'klinte': [], 'klinting': [], 'klints': []},
             'klintsi': {'klintsy': []},
             'klinz': {'klinzing': []},
             'klinzi': {'klinzy': []},
             'kliod': {'kliode': []},
             'klion': {'klions': []},
             'kliond': {'klionds': []},
             'klionski': {'klionsky': []},
             'klior': {'kliore': []},
             'klioz': {'klioze': []},
             'klip': {'klipping': ['klippings'], 'klips': []},
             'klipfish': {'klipfishes': []},
             'klipha': {'kliphas': []},
             'kliphui': {'kliphuis': []},
             'klipp': {'klippe': ['klippes']},
             'klippan': {'klippans': []},
             'klippe': ['klippes'],
             'klippenzon': {'klippenzone': []},
             'klipper': {'klippers': []},
             'klippi': {'klippies': []},
             'klipping': ['klippings'],
             'klippiti': {'klippity': []},
             'klippl': {'klipple': []},
             'klipplaat': {'klipplaats': []},
             'klippspring': {'klippspringer': []},
             'klipriv': {'klipriver': []},
             'kliprivi': {'kliprivier': []},
             'klipspring': {'klipspringer': ['klipspringers']},
             'klipspringer': ['klipspringers'],
             'klipstin': {'klipstine': []},
             'klir': {'klirs': []},
             'kliro': {'kliros': []},
             'klironomo': {'klironomos': []},
             'klisch': {'klische': []},
             'klische': {'klischee': ['klischees']},
             'klischee': ['klischees'],
             'klischeehaft': {'klischeehafte': []},
             'klisi': {'klisis': []},
             'klismo': {'klismos': []},
             'klisov': {'klisovic': []},
             'kliss': {'klisse': []},
             'klissoura': {'klissouras': []},
             'klistamana': {'klistamanas': []},
             'klister': {'klisters': []},
             'kliten': {'klitenic': []},
             'klitia': {'klitias': []},
             'klito': {'klitos': []},
             'klitori': {'klitoris': []},
             'klitsch': {'klitsche': []},
             'klittern': {'klitterne': []},
             'klitz': {'klitzing': []},
             'klitzk': {'klitzke': []},
             'kliu': {'klius': []},
             'kliuchevski': {'kliuchevsky': []},
             'kliutchevski': {'kliutchevsky': []},
             'klivan': {'klivans': []},
             'klivanski': {'klivansky': []},
             'kljakov': {'kljakovic': []},
             'klk': {'klks': []},
             'klkata': {'klkatas': []},
             'klkin': {'klkins': []},
             'kll': {'klls': []},
             'kllbi': {'kllby': []},
             'kllbourn': {'kllbourne': []},
             'klle': {'klles': []},
             'klleri': {'kllery': []},
             'kllesmer': {'kllesmere': []},
             'klli': {'kllis': []},
             'klll': {'kllls': []},
             'kllnisch': {'kllnische': []},
             'kllocalori': {'kllocalories': []},
             'kllomet': {'kllometers': []},
             'kllometr': {'kllometres': []},
             'kllovolt': {'kllovolts': []},
             'klm': {'klms': []},
             'klmberli': {'klmberly': []},
             'klme': {'klmes': []},
             'klmmin': {'klmmins': []},
             'klmmln': {'klmmlns': []},
             'klmnopqr': {'klmnopqrs': []},
             'kln': {'klns': []},
             'klnd': {'klnds': []},
             'klnde': {'klndes': []},
             'klndleberg': {'klndleberger': []},
             'klnemat': {'klnematical': []},
             'klnetic': {'klnetically': []},
             'klnetlc': {'klnetlcs': []},
             'klng': {'klngs': []},
             'klngdom': {'klngdoms': []},
             'klngeri': {'klngery': []},
             'klngsburi': {'klngsbury': []},
             'klngsvill': {'klngsville': []},
             'klo': {'klos': []},
             'kloa': {'kloas': []},
             'kloak': {'kloake': []},
             'klob': {'klobs': []},
             'kloba': {'klobas': []},
             'klobbi': {'klobbie': []},
             'klobe': {'klobes': []},
             'klobi': {'kloby': []},
             'klobouki': {'klobouky': []},
             'klobu': {'klobus': []},
             'klobuch': {'klobucher': []},
             'klobuk': {'klobuke': []},
             'klobukowski': {'klobukowsky': []},
             'klobusicki': {'klobusicky': []},
             'klobusitzki': {'klobusitzky': []},
             'klobutch': {'klobutcher': []},
             'kloc': {'klocs': []},
             'kloch': {'kloche': []},
             'klochani': {'klochany': []},
             'klochkovski': {'klochkovsky': []},
             'klock': {'klocke': [], 'klocking': [], 'klocks': []},
             'klockar': {'klockare': [], 'klockars': []},
             'klocken': {'klockener': []},
             'klockenbr': {'klockenbring': []},
             'klockenkamp': {'klockenkamper': []},
             'klocker': {'klockers': []},
             'klockgeth': {'klockgether': []},
             'klockiu': {'klockius': []},
             'klockmann': {'klockmanns': []},
             'klockmannit': {'klockmannite': []},
             'klockrik': {'klockrike': []},
             'klod': {'klods': []},
             'kloda': {'klodas': []},
             'klodawski': {'klodawsky': []},
             'klode': {'klodes': []},
             'klodfar': {'klodfarer': []},
             'klodnycki': {'klodnycky': []},
             'klodo': {'klodos': []},
             'klodon': {'klodones': []},
             'kloe': {'kloes': []},
             'kloeb': {'kloebe': []},
             'kloedenellida': {'kloedenellidae': []},
             'kloek': {'kloeke': []},
             'kloenn': {'kloenne': []},
             'kloes': {'kloese': []},
             'kloet': {'kloete': []},
             'kloeting': {'kloetinge': []},
             'kloez': {'kloeze': []},
             'klofa': {'klofas': []},
             'kloff': {'kloffe': []},
             'kloh': {'klohs': []},
             'klohs': {'klohse': []},
             'kloi': {'klois': []},
             'klois': {'kloise': []},
             'klok': {'kloks': []},
             'klokama': {'klokamas': []},
             'klokard': {'klokards': []},
             'klokk': {'klokke': []},
             'klokoti': {'klokoty': []},
             'klom': {'kloms': []},
             'kloman': {'klomans': []},
             'klomber': {'klombers': []},
             'klominski': {'klominsky': []},
             'klomp': {'klompe': [], 'klomps': []},
             'klompa': {'klompas': []},
             'klomparen': {'klomparens': []},
             'klompenhouw': {'klompenhouwer': []},
             'klompj': {'klompjes': []},
             'klompmak': {'klompmaker': ['klompmakers']},
             'klompmaker': ['klompmakers'],
             'klompu': {'klompus': []},
             'klon': {'klons': []},
             'klonari': {'klonaris': []},
             'klonarid': {'klonarides': []},
             'klonaridi': {'klonaridis': []},
             'klondic': {'klondicitis': []},
             'klondik': {'klondike': ['klondiker', 'klondikers']},
             'klondike': ['klondiker', 'klondikers'],
             'klondvk': {'klondvke': []},
             'klondyk': {'klondyke': ['klondyker', 'klondykes', 'klondykers'],
                         'klondyking': []},
             'klondyke': ['klondyker', 'klondykes', 'klondykers'],
             'klone': {'klones': []},
             'klong': {'klongs': []},
             'klongat': {'klongation': []},
             'kloni': {'klonis': []},
             'klonimu': {'klonimus': []},
             'kloning': {'kloninger': []},
             'klonk': {'klonked': []},
             'klonki': {'klonkie': ['klonkies']},
             'klonkie': ['klonkies'],
             'klonklav': {'klonklave': []},
             'klonmor': {'klonmore': []},
             'klonn': {'klonne': []},
             'klono': {'klonos': []},
             'klonovski': {'klonovsky': []},
             'klonow': {'klonower': [], 'klonowic': []},
             'klonski': {'klonsky': []},
             'klontza': {'klontzas': []},
             'klonu': {'klonus': []},
             'klonvoc': {'klonvocation': ['klonvocations']},
             'klonvocation': ['klonvocations'],
             'klonvok': {'klonvokation': []},
             'klonymu': {'klonymus': []},
             'kloo': {'kloos': []},
             'kloock': {'kloocke': []},
             'kloof': {'kloofing': [], 'kloofs': []},
             'klook': {'klooks': []},
             'klooster': {'kloosters': []},
             'kloosterbo': {'kloosterboer': []},
             'kloosterhui': {'kloosterhuis': []},
             'kloosterzand': {'kloosterzande': []},
             'kloot': {'kloote': [], 'kloots': []},
             'klop': {'klopped': [], 'klopping': [], 'klops': []},
             'klopa': {'klopas': []},
             'klopadi': {'klopadie': []},
             'klopein': {'klopeiner': []},
             'klopeinerse': {'klopeinersee': []},
             'klopf': {'klopfe': []},
             'klopfer': {'klopfers': []},
             'klopft': {'klopfte': []},
             'klophau': {'klophaus': []},
             'klopj': {'klopjes': []},
             'klopmey': {'klopmeyer': []},
             'klopoti': {'klopoty': []},
             'klopp': {'kloppe': [], 'klopps': []},
             'klopper': {'kloppers': []},
             'klopprogg': {'klopprogge': []},
             'kloprogg': {'kloprogge': []},
             'klops': {'klopse': []},
             'klopski': {'klopsky': []},
             'klopstock': {'klopstock': []},
             'klopstockstrass': {'klopstockstrasse': []},
             'kloquenc': {'kloquence': []},
             'klor': {'klors': []},
             'klorathi': {'klorathy': []},
             'klord': {'klorde': []},
             'klore': {'klores': []},
             'klorenc': {'klorence': []},
             'klori': {'kloris': [], 'klory': []},
             'klorkget': {'klorkgeter': []},
             'kloro': {'kloros': []},
             'kloru': {'klorus': []},
             'klosbachstrass': {'klosbachstrasse': []},
             'klose': {'kloses': []},
             'klosh': {'kloshe': []},
             'klosi': {'klosy': []},
             'klosk': {'kloske': []},
             'kloski': {'klosky': []},
             'klosovski': {'klosovsky': []},
             'kloss': {'klosse': []},
             'klossovski': {'klossovsky': []},
             'klossowski': {'klossowsky': []},
             'kloster': {'klosters': []},
             'klosteranlag': {'klosteranlage': []},
             'klosterbi': {'klosterbier': []},
             'klosterbo': {'klosterboer': []},
             'klosterbrud': {'klosterbruder': ['klosterbruders']},
             'klosterbruder': ['klosterbruders'],
             'klosterfeld': {'klosterfelde': []},
             'klostergad': {'klostergade': []},
             'klostergass': {'klostergasse': []},
             'klostergeschicht': {'klostergeschichte': []},
             'klosterhau': {'klosterhaus': []},
             'klosterhed': {'klosterhede': []},
             'klosterheim': {'klosterheimers': []},
             'klosterkel': {'klosterkeller': []},
             'klosterkemp': {'klosterkemper': []},
             'klosterkirch': {'klosterkirche': []},
             'klosterkott': {'klosterkotter': []},
             'klosterl': {'klosterle': []},
             'klosterlass': {'klosterlasse': []},
             'klosterlich': {'klosterliche': []},
             'klosterliturgi': {'klosterliturgie': []},
             'klostermai': {'klostermaier': []},
             'klostermay': {'klostermayer': []},
             'klostermei': {'klostermeier': []},
             'klostermey': {'klostermeyer': []},
             'klostermiihl': {'klostermiihle': []},
             'klostermuhl': {'klostermuhle': []},
             'klosterneuburg': {'klosterneuburger': []},
             'klosterruin': {'klosterruine': []},
             'klosterschul': {'klosterschule': []},
             'klosterse': {'klostersee': []},
             'klosterstrass': {'klosterstrasse': []},
             'klostert': {'klostertal': []},
             'klosterwal': {'klosterwall': []},
             'klosterzel': {'klosterzelle': []},
             'klosti': {'klosty': []},
             'klostr': {'klostre': ['klostres']},
             'klostre': ['klostres'],
             'klot': {'klots': []},
             'klote': {'kloting': []},
             'kloter': {'kloters': []},
             'kloth': {'klothes': [], 'klothing': []},
             'klothild': {'klothilde': []},
             'klotild': {'klotilde': []},
             'klotin': {'klotins': []},
             'klotsch': {'klotsche': []},
             'klott': {'klotts': []},
             'klotz': {'klotze': ['klotzes']},
             'klotzbiich': {'klotzbiicher': []},
             'klotzbuch': {'klotzbucher': []},
             'klotzbuech': {'klotzbuecher': []},
             'klotzburg': {'klotzburger': []},
             'klotze': ['klotzes'],
             'klotziu': {'klotzius': []},
             'klotzl': {'klotzle': []},
             'klotzlikel': {'klotzlikeller': []},
             'klotzsch': {'klotzsche': []},
             'klou': {'klous': []},
             'klouch': {'klouche': []},
             'kloukina': {'kloukinas': []},
             'klous': {'klouse': []},
             'klove': {'kloves': []},
             'kloved': {'klovedal': []},
             'kloveni': {'kloveniers': []},
             'kloveniersburgw': {'kloveniersburgwal': []},
             'klovi': {'klovis': []},
             'klovn': {'klovning': []},
             'klowa': {'klowas': []},
             'klown': {'klowns': []},
             'klp': {'klps': []},
             'klparski': {'klparsky': []},
             'klphinston': {'klphinstone': []},
             'klrali': {'klraly': []},
             'klrbi': {'klrby': []},
             'klrkaldi': {'klrkaldy': []},
             'klrkbi': {'klrkby': []},
             'klrkendal': {'klrkendall': []},
             'klrksvill': {'klrksville': []},
             'klrku': {'klrkus': []},
             'klrtan': {'klrtans': []},
             'klrtana': {'klrtanas': []},
             'klrtimukha': {'klrtimukhas': []},
             'klsewher': {'klsewhere': []},
             'klsinor': {'klsinore': []},
             'klssimme': {'klssimmee': []},
             'klt': {'klts': []},
             'kltchen': {'kltchens': []},
             'kltt': {'kltts': []},
             'klttan': {'klttanning': []},
             'kltteri': {'klttery': []},
             'kltti': {'kltty': []},
             'klttredg': {'klttredge': []},
             'klu': {'klus': []},
             'kluan': {'kluane': []},
             'klub': {'klubs': []},
             'klubben': {'klubbens': []},
             'klube': {'klubes': []},
             'klubhau': {'klubhaus': []},
             'klubhous': {'klubhouse': []},
             'klubi': {'kluby': []},
             'kluboko': {'klubokoe': []},
             'kluca': {'klucas': []},
             'klucheski': {'kluchesky': []},
             'kluchevski': {'kluchevsky': []},
             'kluci': {'klucis': []},
             'kluck': {'klucke': [], 'klucking': [], 'klucks': []},
             'klucker': {'kluckers': []},
             'kluckhohn': {'kluckhohns': []},
             'kluckstrass': {'kluckstrasse': []},
             'klucsarit': {'klucsarits': []},
             'klucz': {'klucze': []},
             'kluczni': {'kluczny': []},
             'kluczow': {'kluczowe': []},
             'kluda': {'kludas': []},
             'kludd': {'kludde': [], 'kludds': []},
             'klude': {'kluding': []},
             'kludg': {'kludge': ['kludged'], 'kludging': []},
             'kludge': ['kludged'],
             'kludgi': {'kludgy': []},
             'kludz': {'kludze': []},
             'klue': {'klues': []},
             'kluesen': {'kluesener': []},
             'kluet': {'klueting': []},
             'klufa': {'klufas': []},
             'kluft': {'klufte': []},
             'klufting': {'kluftinger': []},
             'klug': {'klugs': []},
             'kluge': {'kluged': [], 'kluges': []},
             'kluger': {'klugers': []},
             'klugerweis': {'klugerweise': []},
             'klugg': {'klugge': []},
             'klughamm': {'klughammer': []},
             'klugst': {'klugste': []},
             'klui': {'kluis': []},
             'kluijtman': {'kluijtmans': []},
             'kluiter': {'kluiters': []},
             'kluk': {'kluks': []},
             'kluka': {'klukas': []},
             'klukisporit': {'klukisporites': []},
             'klumbi': {'klumbies': []},
             'klumen': {'klumene': []},
             'klumeno': {'klumenos': []},
             'klumk': {'klumke': []},
             'klump': {'klumpe': [], 'klumps': []},
             'klumpenhouw': {'klumpenhouwer': []},
             'klumper': {'klumpers': []},
             'klumpfuss': {'klumpfusses': []},
             'klumpk': {'klumpke': ['klumpkes']},
             'klumpke': ['klumpkes'],
             'klung': {'klunge': [], 'klungness': [], 'klungs': []},
             'klungl': {'klungle': []},
             'kluni': {'klunis': [], 'kluny': []},
             'klunk': {'klunked': [], 'klunking': [], 'klunks': []},
             'klunker': {'klunkers': []},
             'klunki': {'klunky': []},
             'klunn': {'klunne': []},
             'klunzig': {'klunziger': []},
             'klunzing': {'klunzinger': []},
             'klupzi': {'klupzy': []},
             'klusen': {'klusener': []},
             'klusken': {'kluskens': []},
             'kluski': {'klusky': []},
             'klusku': {'kluskus': []},
             'klusmey': {'klusmeyer': []},
             'klusmir': {'klusmire': []},
             'klusti': {'klusty': []},
             'klustin': {'klustine': []},
             'klut': {'kluts': []},
             'kluta': {'klutas': []},
             'klutchevski': {'klutchevsky': []},
             'kluth': {'kluthe': []},
             'klutini': {'klutinis': []},
             'klutk': {'klutke': []},
             'kluto': {'klutos': []},
             'kluts': {'klutse': []},
             'klutsi': {'klutsis': []},
             'klutt': {'klutts': []},
             'klutz': ['klutzed', 'klutzing'],
             'klutzi': {'klutziness': [], 'klutzy': []},
             'kluver': {'kluvers': []},
             'kluverbuci': {'kluverbucy': []},
             'kluveromyc': {'kluveromyces': []},
             'kluw': {'kluwe': []},
             'kluwer': {'kluwers': []},
             'kluweracadem': {'kluweracademic': []},
             'kluweracademicpublish': {'kluweracademicpublishers': []},
             'kluysken': {'kluyskens': []},
             'kluytman': {'kluytmans': []},
             'kluyv': {'kluyve': []},
             'kluyveromyc': {'kluyveromyces': []},
             'klva': {'klvas': []},
             'klver': {'klvers': []},
             'klvi': {'klvis': []},
             'klwani': {'klwanis': []},
             'klwanl': {'klwanls': []},
             'klwe': {'klwes': []},
             'kly': ['klys'],
             'klyashtorni': {'klyashtorny': []},
             'klyatsh': {'klyatshe': []},
             'klyba': {'klybas': []},
             'klybeckstrass': {'klybeckstrasse': []},
             'klymen': {'klymene': []},
             'klymeno': {'klymenos': []},
             'klymkowski': {'klymkowsky': []},
             'klyn': {'klynning': []},
             'klynn': {'klynne': []},
             'klyse': {'klysee': ['klysees']},
             'klysee': ['klysees'],
             'klystrod': {'klystrode': []},
             'klystron': {'klystron': []},
             'klyti': {'klytie': []},
             'klytio': {'klytios': []},
             'klyuchevski': {'klyuchevsky': []},
             'klyveromyc': {'klyveromyces': []},
             'klyvn': {'klyvning': []}}
