#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_kn = {'kna': {'knas': []},
             'knaa': {'knaas': []},
             'knaak': {'knaake': []},
             'knab': {'knabbing': [], 'knabs': []},
             'knabb': {'knabbe': [], 'knabbs': []},
             'knabe': {'knabes': []},
             'knaben': {'knabens': []},
             'knabenalt': {'knabenalter': []},
             'knabenbau': {'knabenbauer': []},
             'knabenhan': {'knabenhans': []},
             'knabenjahr': {'knabenjahre': []},
             'knabenles': {'knabenlese': []},
             'knabenlieb': {'knabenliebe': []},
             'knabenschul': {'knabenschule': []},
             'knabenshu': {'knabenshue': []},
             'knabl': {'knable': []},
             'knabrostraed': {'knabrostraede': []},
             'knac': {'knacs': []},
             'knack': ['knacke', 'knacked', 'knackes', 'knacking'],
             'knackatori': {'knackatory': []},
             'knacker': ['knackered', 'knackering'],
             'knackeri': {'knackeries': [], 'knackery': []},
             'knacket': {'knackets': []},
             'knacki': {'knacky': []},
             'knackt': {'knackte': []},
             'knadl': {'knadle': []},
             'knae': {'knaes': []},
             'knaebl': {'knaeble': []},
             'knaep': {'knaeps': []},
             'knafl': {'knafle': []},
             'knag': {'knagging': [], 'knags': []},
             'knagg': {'knagge': [], 'knaggs': []},
             'knaggi': {'knaggy': []},
             'knakia': {'knakias': []},
             'knakk': {'knakkes': []},
             'knalchbul': {'knalchbull': []},
             'knallga': {'knallgas': []},
             'knalli': {'knally': []},
             'knallquecksilb': {'knallquecksilber': []},
             'knallt': {'knallte': []},
             'knamil': {'knamiller': []},
             'knaow': {'knaowed': [], 'knaows': []},
             'knap': {'knapped': [], 'knapping': [], 'knaps': []},
             'knapa': {'knapas': []},
             'knapdal': {'knapdale': []},
             'knapheid': {'knapheide': []},
             'knaphil': {'knaphill': []},
             'knaphl': {'knaphle': []},
             'knaphu': {'knaphus': []},
             'knapk': {'knapke': []},
             'knapp': {'knappe': ['knappes'], 'knapps': []},
             'knappabl': {'knappability': [], 'knappable': []},
             'knappe': ['knappes'],
             'knappei': {'knappeis': []},
             'knappenberg': {'knappenberger': []},
             'knappenburg': {'knappenburger': []},
             'knappenverein': {'knappenvereine': []},
             'knapper': {'knappere': [], 'knappers': []},
             'knappet': {'knappetal': []},
             'knappi': {'knappy': []},
             'knappiu': {'knappius': []},
             'knappl': {'knapple': []},
             'knappogu': {'knappogue': []},
             'knappschaft': {'knappschafts': []},
             'knappschaftskrankenhau': {'knappschaftskrankenhaus': []},
             'knappst': {'knappste': []},
             'knapsack': ['knapsacke', 'knapsacked', 'knapsacking', 'knapsackers'],
             'knapschaef': {'knapschaefer': []},
             'knapschal': {'knapschalle': []},
             'knapscul': {'knapscull': []},
             'knapton': {'knaptons': []},
             'knapwat': {'knapwater': []},
             'knapwe': {'knapweed': []},
             'knapwel': {'knapwell': []},
             'knar': {'knarred': [], 'knars': []},
             'knare': {'knared': [], 'knares': []},
             'knaresdal': {'knaresdale': []},
             'knarl': {'knarled': [], 'knarls': []},
             'knarli': {'knarly': []},
             'knarr': {'knarre': [], 'knarrs': []},
             'knarri': {'knarry': []},
             'knarsdal': {'knarsdale': []},
             'knarth': {'knarths': []},
             'knasa': {'knasas': []},
             'knash': {'knashing': []},
             'knasmul': {'knasmuller': []},
             'knat': {'knats': []},
             'knatchbul': {'knatchbull': ['knatchbulls']},
             'knatchbull': ['knatchbulls'],
             'knatchbulp': {'knatchbulps': []},
             'knatchhul': {'knatchhull': []},
             'knatehbul': {'knatehbull': []},
             'knath': {'knaths': []},
             'knatschk': {'knatschke': []},
             'knatt': {'knatts': []},
             'knau': {'knaus': []},
             'knaue': {'knaues': []},
             'knauer': {'knauers': []},
             'knauerhas': {'knauerhase': []},
             'knaueri': {'knauerie': ['knaueries'], 'knauery': []},
             'knauerie': ['knaueries'],
             'knauf': {'knaufs': []},
             'knaughti': {'knaughty': []},
             'knaur': {'knaurs': []},
             'knaus': {'knause': []},
             'knaused': {'knauseder': []},
             'knausenberg': {'knausenberger': []},
             'knaut': {'knaute': [], 'knauts': []},
             'knauth': {'knauthe': []},
             'knautschk': {'knautschke': []},
             "knav'ri": {"knav'ry": []},
             'knave': ['knaved'],
             "knave'": {"knave's": []},
             'knaveri': {'knaverie': [], 'knavery': []},
             'knavesbi': {'knavesby': []},
             'knaveship': {'knaveships': []},
             'knavesmir': {'knavesmire': []},
             'knavi': {'knavys': []},
             'knavish': {'knavishness': []},
             'knavishli': {'knavishly': []},
             'knaw': {'knawe': ['knawed'], 'knawing': ['knawings'], 'knaws': []},
             'knawe': ['knawed'],
             'knawi': {'knawis': []},
             'knawing': ['knawings'],
             'knawl': {'knawles': []},
             'knawlag': {'knawlage': []},
             'knawledg': {'knawledge': []},
             'knawleg': {'knawlege': []},
             'knawn': {'knawne': []},
             'knay': {'knaye': []},
             'knbo': {'knbos': []},
             'knbw': {'knbws': []},
             'knbwledg': {'knbwledge': []},
             'knc': {'kncs': []},
             'knca': {'kncas': []},
             'knce': {'knces': []},
             'knci': {'kncy': []},
             'knclose': {'knclosed': []},
             'kncnvledg': {'kncnvledge': []},
             'kncourag': {'kncourage': ['kncouraged']},
             'kncourage': ['kncouraged'],
             'kncrgi': {'kncrgy': []},
             'kncw': {'kncws': []},
             'kncwle': {'kncwles': []},
             'kncwledg': {'kncwledge': []},
             'knd': {'knds': []},
             'knder': {'knders': []},
             'knderbi': {'knderby': []},
             'kndli': {'kndly': []},
             'kndo': {'kndos': []},
             'kndocrin': {'kndocrine': []},
             'kndotheli': {'kndothelial': []},
             'knduranc': {'kndurance': []},
             'kndw': {'kndws': []},
             'kndwledg': {'kndwledge': []},
             'kne': {'knes': []},
             'knea': {'kneas': []},
             'knead': {'kneade': ['kneaded'], 'kneading': ['kneadings'], 'kneads': []},
             'kneadabl': {'kneadable': []},
             'kneade': ['kneaded'],
             'kneader': {'kneaders': []},
             'kneaderi': {'kneadery': []},
             'kneading': ['kneadings'],
             'kneadingtrough': {'kneadingtroughs': []},
             'kneal': {'kneale': ['kneales', 'knealed'], 'knealing': []},
             'kneale': ['kneales', 'knealed'],
             'knealli': {'kneally': []},
             'kneas': {'knease': []},
             'knebel': {'knebell': [], 'knebels': []},
             'knebelit': {'knebelite': []},
             'knebl': {'kneble': []},
             'knec': {'knecs': []},
             'knecht': {'knechte': ['knechtes'], 'knechts': []},
             'knechte': ['knechtes'],
             'knechtg': {'knechtges': []},
             'knechtisch': {'knechtische': []},
             'knechtl': {'knechtle': []},
             'knechtsgleichniss': {'knechtsgleichnisse': []},
             'knede': {'kneding': []},
             'knedliki': {'knedliky': []},
             'knee': ['kneese'],
             'kneeankl': {'kneeankle': []},
             'kneeband': {'kneebands': []},
             'kneebend': {'kneebending': [], 'kneebends': []},
             'kneeboard': {'kneeboarding': [], 'kneeboards': []},
             'kneebon': {'kneebone': ['kneebones']},
             'kneebone': ['kneebones'],
             'kneeboot': {'kneeboots': []},
             'kneebrac': {'kneebrace': ['kneebraces', 'kneebraced']},
             'kneebrace': ['kneebraces', 'kneebraced'],
             'kneebreech': {'kneebreeched': [], 'kneebreeches': []},
             'kneebritch': {'kneebritches': []},
             'kneebuckl': {'kneebuckle': ['kneebuckles'], 'kneebuckling': []},
             'kneebuckle': ['kneebuckles'],
             'kneec': {'kneece': []},
             'kneecap': ['kneecapped', 'kneecapping', 'kneecappings'],
             'kneecapp': {'kneecappers': []},
             'kneed': {'kneeded': [], 'kneeding': [], 'kneedness': [], 'kneeds': []},
             'kneedl': {'kneedle': ['kneedles']},
             'kneedle': ['kneedles'],
             'kneee': {'kneees': []},
             'kneeguard': {'kneeguards': []},
             'kneehalt': {'kneehaltered': []},
             'kneehigh': {'kneehighs': []},
             'kneehil': {'kneehill': ['kneehills']},
             'kneehill': ['kneehills'],
             'kneehol': {'kneehole': ['kneeholes']},
             'kneehole': ['kneeholes'],
             'kneei': {'kneeiing': []},
             'kneejerk': {'kneejerks': []},
             'kneejoint': {'kneejoints': []},
             'kneeknock': {'kneeknocking': []},
             'kneel': ['kneele', 'kneeles', 'kneeled', 'kneeling'],
             'kneeland': {'kneelands': []},
             'kneeler': {'kneeler': []},
             'kneelet': {'kneelets': []},
             'kneeli': {'kneely': []},
             'kneelik': {'kneelike': []},
             'kneelin': {'kneelins': []},
             'kneeling': {'kneelinge': []},
             'kneelingli': {'kneelingly': []},
             'kneell': {'kneelling': []},
             'kneepad': {'kneepads': []},
             'kneepan': {'kneepan': []},
             'kneepant': {'kneepants': []},
             'kneepiec': {'kneepiece': ['kneepieces']},
             'kneepiece': ['kneepieces'],
             'kneepken': {'kneepkens': []},
             'kneepoint': {'kneepoints': []},
             'kneeprint': {'kneeprints': []},
             'kneereplac': {'kneereplacement': []},
             'knees': {'knee': ['kneese']},
             'kneesal': {'kneesall': []},
             'kneeshap': {'kneeshaped': []},
             'kneesi': {'kneesies': []},
             'kneeslap': {'kneeslapping': []},
             'kneeslapp': {'kneeslapper': []},
             'kneesock': {'kneesocks': []},
             'kneespac': {'kneespace': []},
             'kneestrap': {'kneestraps': []},
             'kneetimb': {'kneetimber': []},
             'kneetrembl': {'kneetrembler': []},
             'kneetrous': {'kneetrousers': []},
             'kneewal': {'kneewall': ['kneewalls']},
             'kneewalk': {'kneewalking': []},
             'kneewall': ['kneewalls'],
             'kneeweaken': {'kneeweakening': []},
             'knege': {'kneges': []},
             'knegter': {'knegtering': []},
             'knegtman': {'knegtmans': []},
             'knehan': {'knehans': []},
             'kneht': {'knehte': []},
             'knei': {'kneis': []},
             'kneiding': {'kneidinger': []},
             'kneil': {'kneiling': []},
             'kneip': {'kneipe': ['kneipes'], 'kneips': []},
             'kneipe': ['kneipes'],
             'kneipengesprach': {'kneipengesprache': []},
             'kneipp': {'kneippe': []},
             'kneippl': {'kneipple': []},
             'kneis': {'kneise': []},
             'kneisel': {'kneisels': []},
             'kneisli': {'kneisly': []},
             'kneithling': {'kneithlinger': []},
             'kneizi': {'kneizys': []},
             'knel': {'knels': []},
             'kneland': {'knelande': []},
             'knele': {'kneled': [], 'kneling': []},
             'kneli': {'knelying': []},
             'kneling': {'knelinge': []},
             'knell': ['knelle', 'knelled', 'knelling'],
             'kneller': {'knellers': []},
             'knelli': {'knellis': []},
             'knelyng': {'knelynge': []},
             'knemey': {'knemeyer': []},
             'knemi': {'knemies': [], 'knemis': [], 'knemy': []},
             'knemicera': {'knemiceras': []},
             'knemid': {'knemides': [], 'knemids': []},
             'knemidocopt': {'knemidocoptes': []},
             'knemidokopt': {'knemidokoptes': []},
             'knemo': {'knemos': []},
             'knemometri': {'knemometry': []},
             'kneo': {'kneos': []},
             'knephi': {'knephis': []},
             'knepp': {'kneppe': []},
             'knepper': {'kneppers': []},
             'kneppl': {'knepple': []},
             'kner': {'kners': []},
             'knergi': {'knergy': []},
             'kneriida': {'kneriidae': []},
             'knering': {'kneringer': []},
             'knerli': {'knerly': []},
             'knersvlakt': {'knersvlakte': []},
             'knerv': {'knerves': []},
             'kneschk': {'kneschke': []},
             'knese': {'kneses': []},
             'knesebeck': {'knesebecks': []},
             'knesebeckstrass': {'knesebeckstrasse': []},
             'knesev': {'knesevic': []},
             'kness': {'knesse': ['knesses']},
             'knesse': ['knesses'],
             'knesset': {'knesset': []},
             'knest': {'knesting': []},
             'knet': {'knets': []},
             'knetschk': {'knetschke': []},
             'knett': {'knette': []},
             'knettishal': {'knettishall': []},
             'knettl': {'knettle': ['knettles']},
             'knettle': ['knettles'],
             'kneubiihl': {'kneubiihler': []},
             'kneubuhl': {'kneubuhler': []},
             'kneul': {'kneule': []},
             'kneval': {'knevals': []},
             'knevel': {'knevelled': [], 'knevels': []},
             'knevet': {'knevets': []},
             'knevett': {'knevetts': []},
             'knevi': {'knevy': []},
             'knew': {'knewe': ['knewed'], 'knewing': [], 'knews': []},
             'knewe': ['knewed'],
             'knewh': {'knewhe': []},
             'knewledg': {'knewledge': []},
             'knewnoth': {'knewnothing': []},
             'knewsh': {'knewshe': []},
             'knewstub': {'knewstubs': []},
             'knewstubb': {'knewstubbs': []},
             'knewth': {'knewthe': []},
             'kneww': {'knewwe': []},
             'knewwa': {'knewwas': []},
             'knewwel': {'knewwell': []},
             'knewwher': {'knewwhere': []},
             'kney': {'kneys': []},
             'kneyi': {'kneyis': []},
             'knezat': {'knezates': []},
             'kneze': {'knezes': []},
             'knezet': {'knezetic': []},
             'knezev': {'knezevic': []},
             'knezi': {'knezys': []},
             'knezov': {'knezovic': []},
             'knfant': {'knfants': []},
             'knfu': {'knfus': []},
             'kng': {'kngs': []},
             'kngadin': {'kngadine': []},
             'kngcl': {'kngcls': []},
             'kngel': {'kngels': []},
             'kngincer': {'kngincering': []},
             'kngine': {'kngines': []},
             'kngineer': {'kngineering': [], 'kngineers': []},
             'knglander': {'knglanders': []},
             'kngr': {'kngrs': []},
             'kngrave': {'kngraved': [], 'kngraving': ['kngravings']},
             'kngraving': ['kngravings'],
             'knguag': {'knguage': ['knguages']},
             'knguage': ['knguages'],
             'kngwarrey': {'kngwarreye': []},
             'kngwledg': {'kngwledge': []},
             'knh': {'knhs': []},
             'kni': {'knies': [], 'knis': [], 'kny': ['knys']},
             'knia': {'knias': []},
             'kniajnin': {'kniajnine': []},
             'kniaz': {'kniaze': ['kniazes']},
             'kniaze': ['kniazes'],
             'knib': {'knibs': []},
             'knibb': {'knibbe': [], 'knibbs': []},
             'knibbel': {'knibbeler': []},
             'knibiehl': {'knibiehler': []},
             'knibielh': {'knibielher': []},
             'kniblo': {'knibloe': []},
             'knic': {'knics': []},
             'knice': {'knicely': []},
             'knicht': {'knichts': []},
             'knichti': {'knichtis': []},
             'knick': {'knicke': ['knicked'], 'knicking': [], 'knicks': []},
             'knickbock': {'knickbocker': []},
             'knicke': ['knicked'],
             'knickelbin': {'knickelbine': []},
             'knicker': {'knickered': [], 'knickering': [], 'knickers': []},
             'knickerback': {'knickerbacker': []},
             'knickerboch': {'knickerbocher': []},
             'knickerbock': {'knickerbocker': ['knickerbockers', 'knickerbockered']},
             'knickerbocker': ['knickerbockers', 'knickerbockered'],
             'knickerbok': {'knickerboker': []},
             'knickerbrock': {'knickerbrocker': []},
             'knickerhock': {'knickerhocker': []},
             'knicki': {'knicky': []},
             'knickknack': {'knickknack': []},
             'knickknackeri': {'knickknackery': []},
             'knickl': {'knickle': []},
             'knickmey': {'knickmeyer': []},
             'knicknack': {'knicknacks': []},
             'knicknackeri': {'knicknackeries': [], 'knicknackery': []},
             'knicknacket': {'knicknackets': []},
             'knicknam': {'knickname': ['knicknamed']},
             'knickname': ['knicknamed'],
             'knickpoint': {'knickpoints': []},
             'knickpunkt': {'knickpunkte': []},
             'knid': {'knids': []},
             'kniden': {'knidener': []},
             'knidi': {'knidy': []},
             'knidian': {'knidians': []},
             'knidisch': {'knidische': []},
             'knido': {'knidos': []},
             'knidu': {'knidus': []},
             'knieb': {'kniebe': ['kniebes']},
             'kniebe': ['kniebes'],
             'kniebi': {'kniebis': []},
             'kniebiehl': {'kniebiehler': []},
             'kniefal': {'kniefall': []},
             'kniegelenk': {'kniegelenke': ['kniegelenkes'], 'kniegelenks': []},
             'kniegelenke': ['kniegelenkes'],
             'kniegrott': {'kniegrotte': []},
             'kniehas': {'kniehase': []},
             'knieht': {'kniehts': []},
             'kniel': {'knieling': []},
             'kniemey': {'kniemeyer': []},
             'kniend': {'kniende': []},
             'kniep': {'knieps': []},
             'kniertj': {'kniertje': []},
             'knierzing': {'knierzinger': []},
             'knies': {'kniese': []},
             'kniesch': {'kniesche': []},
             'kniescheib': {'kniescheibe': []},
             'kniesmey': {'kniesmeyer': []},
             'kniet': {'kniete': []},
             'knievel': {'knievels': []},
             'kniewass': {'kniewasser': []},
             'kniewsk': {'kniewske': []},
             'knif': {'knifs': []},
             'knife': ['knifed', 'knifely', 'knifeful', 'knifeing', 'knifefuls'],
             "knife'": {"knife's": []},
             'knifeblad': {'knifeblade': ['knifeblades']},
             'knifeblade': ['knifeblades'],
             'knifeboard': {'knifeboards': []},
             'knifecarri': {'knifecarrying': []},
             'knifecas': {'knifecase': ['knifecases']},
             'knifecase': ['knifecases'],
             'knifeclean': {'knifecleaning': []},
             'knifecreas': {'knifecreased': []},
             'knifecut': {'knifecuts': []},
             'knifeedg': {'knifeedge': ['knifeedged', 'knifeedges']},
             'knifeedge': ['knifeedged', 'knifeedges'],
             'knifefight': {'knifefighter': [], 'knifefighting': [], 'knifefights': []},
             'knifefish': {'knifefishes': []},
             'knifegrind': {'knifegrinder': ['knifegrinders'], 'knifegrinding': []},
             'knifegrinder': ['knifegrinders'],
             'knifehandl': {'knifehandle': ['knifehandles']},
             'knifehandle': ['knifehandles'],
             'knifehappi': {'knifehappy': []},
             'knifehold': {'knifeholder': ['knifeholders']},
             'knifeholder': ['knifeholders'],
             'knifelik': {'knifelike': []},
             'knifemak': {'knifemaker': ['knifemakers'], 'knifemaking': []},
             'knifemaker': ['knifemakers'],
             'knifemark': {'knifemarks': []},
             'knifeneedl': {'knifeneedle': []},
             'knifepoint': {'knifepointful': [], 'knifepoints': []},
             'knifer': {'knifers': []},
             'kniferest': {'kniferests': []},
             'knifeshap': {'knifeshaped': []},
             'knifesharpen': {'knifesharpener': ['knifesharpeners'], 'knifesharpening': []},
             'knifesharpener': ['knifesharpeners'],
             'knifesheath': {'knifesheaths': []},
             'knifesmith': {'knifesmiths': []},
             'knifestrok': {'knifestroke': ['knifestrokes']},
             'knifestroke': ['knifestrokes'],
             'knifethrow': {'knifethrower': ['knifethrowers'], 'knifethrowing': []},
             'knifethrower': ['knifethrowers'],
             'knifethrust': {'knifethrusts': []},
             'knifewield': {'knifewielder': [], 'knifewielding': []},
             'knifewound': {'knifewounds': []},
             'kniff': {'kniffe': []},
             'knifi': {'knify': []},
             'knifing': ['knifings'],
             'knifti': {'knifty': []},
             'knigbt': {'knigbts': []},
             'knigbtsbridg': {'knigbtsbridge': []},
             'knigg': {'knigge': ['knigges']},
             'knigge': ['knigges'],
             'knighc': {'knighcs': []},
             'knighdi': {'knighdy': []},
             'knighf': {'knighfs': []},
             'knighi': {'knighis': []},
             'knighl': {'knighls': []},
             'knighli': {'knighly': []},
             'knighlsbridg': {'knighlsbridge': []},
             'knighr': {'knighrs': []},
             'knight': ['knighte', 'knightes', 'knighted', 'knighting', 'knightings'],
             "knight'": {"knight's": []},
             'knightadventur': {'knightadventurer': []},
             'knightag': {'knightage': ['knightages']},
             'knightage': ['knightages'],
             'knightbridg': {'knightbridge': []},
             'knightbruc': {'knightbruce': []},
             'knightcommand': {'knightcommander': []},
             'knightcot': {'knightcote': []},
             'knightdal': {'knightdale': []},
             'knightebridg': {'knightebridge': []},
             'knighterr': {'knighterrant': ['knighterrants']},
             'knighterrant': ['knighterrants'],
             'knighterrantri': {'knighterrantry': []},
             'knightfal': {'knightfall': []},
             'knightfbridg': {'knightfbridge': []},
             'knighthawk': {'knighthawks': []},
             'knighthead': {'knightheads': []},
             'knighthod': {'knighthode': []},
             'knighthood': ['knighthoode'],
             'knighti': {'knightis': [], 'knighty': []},
             'knightit': {'knightites': []},
             'knightjon': {'knightjones': []},
             'knightl': {'knightling': []},
             'knightlci': {'knightlcy': []},
             'knightley': {'knightleye': [], 'knightleys': []},
             'knightli': {'knightlie': [], 'knightliness': [], 'knightly': ['knightlys']},
             'knightlik': {'knightlike': []},
             'knightling': {'knightlinger': []},
             'knightly': {'knightlye': []},
             'knightmar': {'knightmare': []},
             'knightmarsh': {'knightmarshal': []},
             'knightoconu': {'knightoconus': []},
             'knighton': {'knightons': []},
             'knightrid': {'knightrider': ['knightriders']},
             'knightridd': {'knightridder': []},
             'knightrider': ['knightriders'],
             'knightsbachelor': {'knightsbachelors': []},
             'knightsbanneret': {'knightsbannerets': []},
             'knightsbndg': {'knightsbndge': []},
             'knightsbridg': {'knightsbridge': []},
             'knightscompanion': {'knightscompanions': []},
             'knightserr': {'knightserrant': []},
             'knightservic': {'knightservice': []},
             'knightshay': {'knightshayes': []},
             'knightship': {'knightships': []},
             'knightshospital': {'knightshospitallers': []},
             'knightshridg': {'knightshridge': []},
             'knightstemplar': {'knightstemplars': []},
             'knightston': {'knightstone': []},
             'knightsvil': {'knightsville': []},
             'knightswel': {'knightswell': []},
             'knightvil': {'knightville': []},
             'knighv': {'knighvs': []},
             'kniglit': {'kniglits': []},
             'knigm': {'knigms': []},
             'knignt': {'knignts': []},
             'knigopi': {'knigopis': []},
             'knigt': {'knigtes': []},
             'knihi': {'knihy': []},
             'knihopi': {'knihopis': []},
             'knihovn': {'knihovne': []},
             'knihovni': {'knihovny': []},
             'kniht': {'knihtes': []},
             'knii': {'kniis': []},
             'kniill': {'kniille': []},
             'kniipft': {'kniipfte': []},
             'kniipfteppich': {'kniipfteppiche': []},
             'knijt': {'knijtes': []},
             'knikker': {'knikkers': []},
             'knilan': {'knilans': []},
             'knill': {'knille': [], 'knilling': [], 'knills': []},
             'knilljon': {'knilljones': []},
             'knioht': {'kniohts': []},
             'knip': {'knipping': [], 'knips': []},
             'knipe': {'knipes': []},
             'kniper': {'knipers': []},
             'kniperdol': {'kniperdoling': []},
             'knipf': {'knipfing': []},
             'kniphofia': {'kniphofia': []},
             'knipht': {'kniphts': []},
             'knipir': {'knipire': []},
             'knipl': {'knipling': []},
             'knipmey': {'knipmeyer': []},
             'knipolegu': {'knipolegus': []},
             'knipp': {'knippe': [], 'knipps': []},
             'knippel': {'knippels': []},
             'knipper': {'knippers': []},
             'knipperdol': {'knipperdoling': ['knipperdolings'],
                            'knipperdolling': ['knipperdollings']},
             'knipperdoling': ['knipperdolings'],
             'knipperdolling': ['knipperdollings'],
             'knipperl': {'knipperle': []},
             'knippl': {'knipple': [], 'knippling': []},
             'kniprod': {'kniprode': []},
             'knipschildiu': {'knipschildius': []},
             'knire': {'knires': []},
             'knirp': {'knirps': []},
             'knirscht': {'knirschte': []},
             'knisbach': {'knisbacher': []},
             'knise': {'knisely': []},
             'knisel': {'knisell': []},
             'knish': {'knish': []},
             'knisheri': {'knishery': []},
             'knishinski': {'knishinsky': []},
             'knishkowi': {'knishkowy': []},
             'knisling': {'knislinge': []},
             'knistert': {'knisterte': []},
             'knit': ['knitted', 'knitness', 'knitteds', 'knitting'],
             'knitbon': {'knitbone': []},
             'knitch': {'knitching': []},
             'knite': {'knited': [], 'knites': [], 'kniting': []},
             'knitgood': {'knitgoods': []},
             'knitt': {'knitte': [], 'knitts': []},
             'knitted': {'knittedness': []},
             'knittelv': {'knittelvers': []},
             'knittelvers': {'knittelverse': []},
             'knitter': {'knitter': []},
             'knitteri': {'knittery': []},
             'knittermey': {'knittermeyer': []},
             'knitti': {'knitty': []},
             'knitting': {'knittinge': []},
             'knittingmachin': {'knittingmachine': ['knittingmachines']},
             'knittingmachine': ['knittingmachines'],
             'knittingneedl': {'knittingneedle': ['knittingneedles']},
             'knittingneedle': ['knittingneedles'],
             'knittingpin': {'knittingpins': []},
             'knittl': {'knittle': ['knittles']},
             'knittle': ['knittles'],
             'knitwar': {'knitware': []},
             'knitwav': {'knitwaves': []},
             'knitwear': {'knitwear': []},
             'knitwis': {'knitwise': []},
             'knitwork': {'knitworke': []},
             'knitz': {'knitzing': []},
             'knitzschk': {'knitzschke': []},
             'kniue': {'kniues': []},
             'kniv': {'knivs': []},
             'knive': {'knife': [], 'knived': [], 'kniving': ['knivings']},
             'kniving': ['knivings'],
             'kniy': {'kniyes': []},
             'kniyht': {'kniyhts': []},
             'knizhni': {'knizhny': []},
             'knizhno': {'knizhnoe': []},
             'knizhnoy': {'knizhnoye': []},
             'knizhny': {'knizhnye': []},
             'kniznic': {'kniznice': []},
             'knizno': {'kniznoe': []},
             'knja': {'knjas': []},
             'knjiievn': {'knjiievne': []},
             'knjizevn': {'knjizevne': []},
             'knk': {'knks': []},
             'knl': {'knls': []},
             'knlarg': {'knlarged': []},
             'knle': {'knles': []},
             'knlght': {'knlghts': []},
             'knlighten': {'knlightenment': []},
             'knlve': {'knlves': []},
             'knmcledg': {'knmcledge': []},
             'knme': {'knmes': []},
             'knmoledg': {'knmoledge': []},
             'knmv': {'knmvs': []},
             'knmvledg': {'knmvledge': []},
             'knn': {'knns': []},
             'knni': {'knnis': []},
             'knniu': {'knnius': []},
             'knnsa': {'knnsas': []},
             'knnwledg': {'knnwledge': []},
             'kno': {'knoed': [], 'knoing': [], 'knos': []},
             'knoa': {'knoas': []},
             'knoav': {'knoaving': [], 'knoavs': []},
             'knoavledg': {'knoavledge': []},
             'knob': ['knobbed', 'knobbing'],
             'knobb': {'knobbe': ['knobbes'], 'knobbs': []},
             'knobbe': ['knobbes'],
             'knobber': {'knobbers': []},
             'knobbi': {'knobbie': ['knobbies'], 'knobbiness': [], 'knobby': []},
             'knobbie': ['knobbies'],
             'knobbili': {'knobbily': []},
             'knobbl': {'knobble': ['knobbled'],
                        'knobblies': [],
                        'knobbling': [],
                        'knobbly': []},
             'knobble': ['knobbled'],
             'knobbli': {'knobbliness': []},
             'knobbykne': {'knobbykneed': []},
             'knobcon': {'knobcone': []},
             'knobe': {'knobed': [], 'knobes': []},
             'knobel': {'knobell': []},
             'knobelsdorff': {'knobelsdorffs': []},
             'knobhandl': {'knobhandle': []},
             'knobhead': {'knobheaded': [], 'knobheads': []},
             'knobhil': {'knobhill': []},
             'knobkerri': {'knobkerrie': [], 'knobkerry': []},
             'knobkieri': {'knobkierie': ['knobkieries']},
             'knobkierie': ['knobkieries'],
             'knobkierri': {'knobkierrie': ['knobkierries']},
             'knobkierrie': ['knobkierries'],
             'knobl': {'knoble': ['knobles'], 'knobling': []},
             'knoblanch': {'knoblanche': []},
             'knoblauch': {'knoblauchs': []},
             'knoble': ['knobles'],
             'knoblech': {'knoblecher': []},
             'knobli': {'knobly': []},
             'knoblik': {'knoblike': []},
             'knobloch': {'knoblochs': []},
             'knoblochtz': {'knoblochtzer': []},
             'knoblochz': {'knoblochzer': []},
             'knobnos': {'knobnose': ['knobnoses']},
             'knobnose': ['knobnoses'],
             'knobnost': {'knobnoster': []},
             'knobshap': {'knobshaped': []},
             'knobsom': {'knobsome': []},
             'knobstick': {'knobsticks': []},
             'knobston': {'knobstone': []},
             'knobsvil': {'knobsville': []},
             'knobthorn': {'knobthorns': []},
             'knobto': {'knobtoed': []},
             'knoc': {'knocs': []},
             'knoch': {'knoche': []},
             'knochen': {'knochens': []},
             'knochenatrophi': {'knochenatrophie': []},
             'knochenbriich': {'knochenbriiche': []},
             'knochenchirurgi': {'knochenchirurgie': []},
             'knochendefekt': {'knochendefekte': []},
             'knochenfisch': {'knochenfische': ['knochenfisches']},
             'knochenfische': ['knochenfisches'],
             'knochenfragment': {'knochenfragmente': []},
             'knochenfund': {'knochenfunde': []},
             'knochengeriist': {'knochengeriistes': []},
             'knochengeweb': {'knochengewebe': ['knochengewebes']},
             'knochengewebe': ['knochengewebes'],
             'knochenhau': {'knochenhauer': []},
             'knochenkohl': {'knochenkohle': []},
             'knochenlehr': {'knochenlehre': []},
             'knochenlek': {'knochenleke': []},
             'knochenmark': {'knochenmarkes': [], 'knochenmarks': []},
             'knochenmarkgeweb': {'knochenmarkgewebes': []},
             'knochenmarktransplant': {'knochenmarktransplantation': []},
             'knochenmateri': {'knochenmaterial': []},
             'knochenmu': {'knochenmus': []},
             'knochennekros': {'knochennekrose': []},
             'knochenregener': {'knochenregeneration': []},
             'knochenresorpt': {'knochenresorption': []},
             'knochenrest': {'knochenreste': []},
             'knochensystem': {'knochensystems': []},
             'knochentransplant': {'knochentransplantate': [],
                                   'knochentransplantation': []},
             'knochenwachstum': {'knochenwachstums': []},
             'knochenz': {'knochenzement': []},
             'knochern': {'knocherne': ['knocherner']},
             'knocherne': ['knocherner'],
             'knock': ['knocke', 'knockes', 'knocked', 'knocking'],
             'knockabout': {'knockabout': []},
             'knockaderri': {'knockaderry': []},
             'knockaini': {'knockainy': []},
             'knockalo': {'knockaloe': []},
             'knockan': {'knockane': [], 'knockans': []},
             'knockani': {'knockany': []},
             'knockanor': {'knockanore': []},
             'knockanur': {'knockanure': []},
             'knockate': {'knockatee': []},
             'knockavo': {'knockavoe': []},
             'knockback': {'knockbacks': []},
             'knockballymor': {'knockballymore': []},
             'knockban': {'knockbane': []},
             'knockbrid': {'knockbride': []},
             'knockbridg': {'knockbridge': []},
             'knockbuckl': {'knockbuckle': []},
             'knockcrogheri': {'knockcroghery': []},
             'knockderri': {'knockderry': []},
             'knockdo': {'knockdoe': []},
             'knockdown': {'knockdown': []},
             'knockdund': {'knockdunder': []},
             'knocke': {'knockee': []},
             'knockecrogheri': {'knockecroghery': []},
             'knockedov': {'knockedover': []},
             'knockelli': {'knockelly': []},
             'knockenhau': {'knockenhauer': []},
             'knocker': ['knockered'],
             'knockerbock': {'knockerbocker': []},
             'knockfergu': {'knockfergus': []},
             'knockhal': {'knockhall': []},
             'knockhil': {'knockhill': []},
             'knockhous': {'knockhouse': []},
             'knocki': {'knockie': ['knockies'], 'knocky': []},
             'knockie': ['knockies'],
             'knockin': {'knockins': []},
             'knocking': {'knockinge': []},
             'knockkne': {'knockknee': ['knockknees', 'knockkneed']},
             'knockknee': ['knockknees', 'knockkneed'],
             'knockl': {'knockles': []},
             'knocklad': {'knocklade': []},
             'knocklan': {'knocklane': []},
             'knocklayd': {'knocklayde': []},
             'knocklofti': {'knocklofty': []},
             'knockm': {'knockme': []},
             'knockmani': {'knockmany': []},
             'knockmealdown': {'knockmealdowns': []},
             'knockmet': {'knockmeter': []},
             'knockmor': {'knockmore': []},
             'knocknaclashi': {'knocknaclashy': []},
             'knocknagre': {'knocknagree': []},
             'knocknal': {'knocknalling': []},
             'knocknare': {'knocknaree': []},
             'knocknashe': {'knocknashee': []},
             'knockne': {'knockneed': []},
             'knockninni': {'knockninny': []},
             'knockno': {'knocknoness': []},
             'knockoff': {'knockoff': []},
             'knockomi': {'knockomie': []},
             'knockon': {'knockons': []},
             'knockout': {'knockout': []},
             'knockov': {'knockover': []},
             'knockre': {'knockree': []},
             'knockro': {'knockroe': []},
             'knockru': {'knockrue': []},
             'knocktarliti': {'knocktarlitie': []},
             'knockto': {'knocktoe': []},
             'knocktof': {'knocktofer': []},
             'knocktoph': {'knocktopher': []},
             'knockund': {'knockunder': []},
             'knockwood': {'knockwoods': []},
             'knockwurst': {'knockwurst': []},
             'knocqu': {'knocque': []},
             'knoctoph': {'knoctopher': []},
             'knod': {'knodded': []},
             'knoddishal': {'knoddishall': []},
             'knodel': {'knodell': []},
             'knoder': {'knoderer': []},
             'knodishal': {'knodishall': []},
             'knodl': {'knodle': []},
             'knodlsed': {'knodlseder': []},
             'knoe': {'knoes': []},
             'knoebel': {'knoebels': []},
             'knoedelsed': {'knoedelseder': []},
             'knoedler': {'knoedlers': []},
             'knoek': {'knoeked': [], 'knoeking': ['knoekings']},
             'knoeking': ['knoekings'],
             'knoelling': {'knoellinger': []},
             'knoepfelmach': {'knoepfelmacher': []},
             'knoepfimach': {'knoepfimacher': []},
             'knoepfl': {'knoepfle': []},
             'knoepflmach': {'knoepflmacher': []},
             'knoepfmach': {'knoepfmacher': []},
             'knoepk': {'knoepke': []},
             'knoer': {'knoers': []},
             'knoerl': {'knoerle': []},
             'knoetz': {'knoetze': []},
             'knoezing': {'knoezinger': []},
             'knoflach': {'knoflacher': []},
             'knogg': {'knogge': []},
             'knoh': {'knohs': []},
             'knoi': {'knois': []},
             'knoic': {'knoicing': [], 'knoics': []},
             'knoicledg': {'knoicledge': []},
             'knoidedg': {'knoidedge': []},
             'knoif': {'knoife': []},
             'knoight': {'knoights': []},
             'knoio': {'knoioing': [], 'knoios': []},
             'knoioledg': {'knoioledge': []},
             'knoiter': {'knoitered': []},
             'knoiu': {'knoius': []},
             'knoiuledg': {'knoiuledge': []},
             'knoiv': {'knoiving': [], 'knoivs': []},
             'knoivil': {'knoiville': []},
             'knoivl': {'knoivles': []},
             'knoivledg': {'knoivledge': []},
             'knok': {'knokked': [], 'knoks': []},
             'knoke': {'knoked': [], 'knokes': []},
             'knoki': {'knokis': []},
             'knokk': {'knokke': []},
             'knokkel': {'knokkele': []},
             'knol': {'knols': []},
             'knole': {'knoles': []},
             'knoledg': {'knoledge': []},
             'knoleg': {'knolege': []},
             'knolei': {'knoleis': []},
             'knoll': ['knolle', 'knolled', 'knolles', 'knolling'],
             'knollc': {'knollcs': []},
             'knolledg': {'knolledge': []},
             'knollenkalk': {'knollenkalke': []},
             'knoller': {'knollers': []},
             'knolley': {'knolleys': []},
             'knolli': {'knollis': [], 'knolly': ['knollys']},
             'knollidg': {'knollidge': []},
             'knollig': {'knollige': []},
             'knollmay': {'knollmayer': []},
             'knollmey': {'knollmeyer': []},
             'knollmuel': {'knollmueller': []},
             'knollt': {'knollts': []},
             'knollv': {'knollvs': []},
             'knolly': ['knollys'],
             'knollys': {'knollyses': []},
             'knolmay': {'knolmayer': []},
             'knolog': {'knology': []},
             'knolwedg': {'knolwedge': []},
             'knolwledg': {'knolwledge': []},
             'knoo': {'knoos': []},
             'knook': {'knooked': [], 'knooking': [], 'knooks': []},
             'knoop': {'knoops': []},
             'knoor': {'knoors': []},
             'knoot': {'knooted': []},
             'knoowa': {'knoowas': []},
             'knop': {'knopped': [], 'knopping': [], 'knops': []},
             'knope': {'knopes': []},
             'knopf': {'knopfe': [], 'knopfs': []},
             'knopfelmach': {'knopfelmacher': []},
             'knopfl': {'knopfle': []},
             'knopflmach': {'knopflmacher': []},
             'knopfmach': {'knopfmacher': []},
             'knopit': {'knopite': []},
             'knopk': {'knopke': []},
             'knopo': {'knopos': []},
             'knopp': {'knoppe': ['knoppes'], 'knopps': []},
             'knoppe': ['knoppes'],
             'knopper': {'knoppers': []},
             'knoppi': {'knoppis': []},
             'knops': {'knopse': []},
             'knoqu': {'knoque': []},
             'knor': {'knorring': [], 'knors': []},
             'knore': {'knoring': []},
             'knork': {'knorke': []},
             'knormou': {'knormous': []},
             'knorpel': {'knorpels': []},
             'knorpelfisch': {'knorpelfische': []},
             'knorpelgeweb': {'knorpelgewebe': ['knorpelgewebes']},
             'knorpelgewebe': ['knorpelgewebes'],
             'knorpelig': {'knorpelige': []},
             'knorr': {'knorre': [], 'knorrs': []},
             'knorrstrass': {'knorrstrasse': []},
             'knort': {'knorts': []},
             'knorvil': {'knorville': []},
             'knosch': {'knosche': []},
             'knoso': {'knosos': []},
             'knosp': {'knospe': [], 'knosps': []},
             'knospenvari': {'knospenvariation': []},
             'knoss': {'knosses': []},
             'knossian': {'knossians': []},
             'knosso': {'knossos': []},
             'knossu': {'knossus': []},
             'knosvil': {'knosville': []},
             'knosvledg': {'knosvledge': []},
             'knot': ['knotted', 'knotting', 'knottings'],
             'knotac': {'knotacent': []},
             'knotch': {'knotched': [], 'knotches': []},
             'knotcledg': {'knotcledge': []},
             'knote': {'knoted': [], 'knotes': [], 'knoting': []},
             'knoten': {'knotens': []},
             'knotenlini': {'knotenlinie': []},
             'knotenpunkt': {'knotenpunkte': []},
             'knotenschief': {'knotenschiefer': []},
             'knotentheori': {'knotentheorie': []},
             'knotfre': {'knotfree': []},
             'knotgrass': {'knotgrass': []},
             'knoth': {'knothe': [], 'knothing': []},
             'knothead': {'knotheaded': [], 'knotheads': []},
             'knothol': {'knothole': ['knotholed']},
             'knothole': ['knotholed'],
             'knotig': {'knotige': []},
             'knotlik': {'knotlike': []},
             'knotmak': {'knotmaker': []},
             'knotmet': {'knotmeter': []},
             'knotneru': {'knotnerus': []},
             'knotpoint': {'knotpoints': []},
             'knott': {'knotte': ['knottes'], 'knotts': []},
             'knottag': {'knottage': []},
             'knotte': ['knottes'],
             'knotted': {'knottedness': []},
             'knottel': {'knotteles': []},
             'knotter': {'knotters': []},
             'knotteru': {'knotterus': []},
             'knotti': {'knottie': [],
                        'knottiness': [],
                        'knottis': [],
                        'knotty': ['knottys', 'knottying']},
             'knottili': {'knottily': []},
             'knottingli': {'knottingly': []},
             'knottneru': {'knottnerus': []},
             'knottsberri': {'knottsberry': []},
             'knottsvil': {'knottsville': []},
             'knotty': ['knottys', 'knottying'],
             'knottypin': {'knottypine': []},
             'knotv': {'knotving': [], 'knotvs': []},
             'knotvledg': {'knotvledge': []},
             'knotwe': {'knotweed': ['knotweeds']},
             'knotweed': ['knotweeds'],
             'knotwel': {'knotwell': []},
             'knotwork': {'knotworking': []},
             'knotzing': {'knotzinger': []},
             'knou': {'knouing': [], 'knous': []},
             'knoue': {'knoues': []},
             'knoul': {'knoules': []},
             'knoulech': {'knouleche': []},
             'knouledg': {'knouledge': []},
             'knoun': {'knoune': []},
             'knouphi': {'knouphis': []},
             'knour': {'knouring': []},
             'knous': {'knouse': []},
             'knout': ['knouted', 'knouting', 'knoutings'],
             'knoutberri': {'knoutberry': []},
             'knouy': {'knouys': []},
             'knov': {'knovs': [], 'knovved': [], 'knovving': []},
             'knovdedg': {'knovdedge': []},
             'knove': {'knoving': []},
             'knovi': {'knovy': []},
             'knovil': {'knovill': ['knoville']},
             'knovill': ['knoville'],
             'knovl': {'knovles': []},
             'knovledg': {'knovledge': []},
             'knovr': {'knovring': []},
             'knovrledg': {'knovrledge': []},
             'knovv': {'knovve': [], 'knovvs': []},
             'knovvabl': {'knovvable': []},
             'knovvl': {'knovvles': []},
             'knovvledg': {'knovvledge': []},
             'knovvleg': {'knovvlege': []},
             'knovvn': {'knovvne': []},
             'know': ['knowse'],
             'knowa': {'knowas': []},
             'knowabi': {'knowabie': []},
             'knowabl': {'knowability': [],
                         'knowable': ['knowables', 'knowableness'],
                         'knowably': []},
             'knowable': ['knowables', 'knowableness'],
             'knowahl': {'knowahle': []},
             'knowal': {'knowall': ['knowalls']},
             'knowall': ['knowalls'],
             'knowalreadi': {'knowalready': []},
             'knowani': {'knowany': []},
             'knowanyth': {'knowanything': []},
             'knowar': {'knoware': []},
             'knowbdg': {'knowbdge': []},
             'knowbett': {'knowbetter': []},
             'knowbi': {'knowby': []},
             'knowbodi': {'knowbody': []},
             'knowbot': {'knowbotic': [], 'knowbots': []},
             'knowburi': {'knowbury': []},
             'knowcedg': {'knowcedge': []},
             'knowcr': {'knowcrs': []},
             'knowd': {'knowde': []},
             'knowdedg': {'knowdedge': []},
             'knowdel': {'knowdell': []},
             'knowdg': {'knowdge': []},
             'knowe': {'knowee': []},
             'knowedg': {'knowedge': ['knowedges', 'knowedgeable']},
             'knowedge': ['knowedges', 'knowedgeable'],
             'knoweing': {'knoweinge': []},
             'knowel': {'knowell': ['knowells'], 'knowels': []},
             'knowelag': {'knowelage': []},
             'knoweldg': {'knoweldge': []},
             'knowelech': {'knoweleche': []},
             'knoweledg': {'knoweledge': []},
             'knoweleg': {'knowelege': []},
             'knowelg': {'knowelge': []},
             'knowell': ['knowells'],
             'knowen': {'knowene': []},
             'knower': {'knower': []},
             'knowersvil': {'knowersville': []},
             'knowest': {'knoweste': []},
             'knoweth': {'knowethe': []},
             'knowethth': {'knoweththe': []},
             'knoweveryth': {'knoweverything': []},
             'knowf': {'knowfing': [], 'knowfs': []},
             'knowfedg': {'knowfedge': []},
             'knowg': {'knowge': []},
             'knowh': {'knowhe': []},
             'knowhdg': {'knowhdge': []},
             'knowhi': {'knowhis': []},
             'knowhow': {'knowhows': []},
             'knowi': {'knowied': [],
                       'knowies': [],
                       'knowis': [],
                       'knowy': ['knowys', 'knowying']},
             'knowiedg': {'knowiedge': ['knowiedged']},
             'knowiedge': ['knowiedged'],
             'knowieg': {'knowiege': []},
             'knowig': {'knowige': []},
             'knowil': {'knowille': []},
             'knowin': {'knowine': [], 'knowins': []},
             'knowing': {'knowinge': [], 'knowingness': []},
             'knowingdo': {'knowingdoing': []},
             'knowingli': {'knowingly': []},
             'knowinglook': {'knowinglooking': []},
             'knowingth': {'knowingthe': []},
             'knowingy': {'knowingyou': []},
             'knowist': {'knowists': []},
             'knowit': {'knowits': []},
             'knowital': {'knowitall': []},
             'knowith': {'knowithe': []},
             'knowjedg': {'knowjedge': []},
             'knowjesu': {'knowjesus': []},
             'knowk': {'knowks': []},
             'knowkdg': {'knowkdge': []},
             'knowkedg': {'knowkedge': []},
             'knowknowledg': {'knowknowledge': []},
             'knowl': {'knowle': ['knowled', 'knowles', 'knowleds'],
                       'knowling': [],
                       'knowls': []},
             'knowlach': {'knowlache': []},
             'knowladg': {'knowladge': []},
             'knowlag': {'knowlage': []},
             'knowland': {'knowlands': []},
             'knowlb': {'knowlbs': []},
             'knowlc': {'knowlcs': []},
             'knowlcdg': {'knowlcdge': ['knowlcdged']},
             'knowlcdge': ['knowlcdged'],
             'knowlcg': {'knowlcge': []},
             'knowldedg': {'knowldedge': []},
             'knowldeg': {'knowldege': []},
             'knowldg': {'knowldge': []},
             'knowle': {'knowlee': []},
             'knowleag': {'knowleage': []},
             'knowlecg': {'knowlecge': []},
             'knowlech': {'knowleche': [], 'knowleching': []},
             'knowled': {'knowlede': ['knowledeable']},
             'knowleda': {'knowledae': []},
             'knowledc': {'knowledce': []},
             'knowlede': {'knowledee': []},
             'knowledeg': {'knowledegable': [], 'knowledege': []},
             'knowledf': {'knowledfe': []},
             'knowledg': {'knowledgability': [],
                          'knowledgable': [],
                          'knowledgably': [],
                          'knowledge': ['knowledged',
                                        'knowledger',
                                        'knowledgeful',
                                        'knowledgement',
                                        'knowledgeably',
                                        'knowledgeness',
                                        'knowledgeable',
                                        'knowledgeables',
                                        'knowledgements',
                                        'knowledgeability',
                                        'knowledgeableness'],
                          'knowledging': [],
                          'knowledgment': ['knowledgments'],
                          'knowledgs': []},
             'knowledgd': {'knowledgde': []},
             'knowledge': {'knowledgee': []},
             'knowledgea': {'knowledgeas': []},
             'knowledgeacquir': {'knowledgeacquiring': []},
             'knowledgeacquisit': {'knowledgeacquisition': []},
             'knowledgeahl': {'knowledgeahle': []},
             'knowledgebas': {'knowledgebase': ['knowledgebased', 'knowledgebases']},
             'knowledgebase': ['knowledgebased', 'knowledgebases'],
             'knowledgebear': {'knowledgebearing': []},
             'knowledgebi': {'knowledgeby': []},
             'knowledgebl': {'knowledgeble': []},
             'knowledgebuild': {'knowledgebuilding': []},
             'knowledgecent': {'knowledgecentered': []},
             'knowledgecentr': {'knowledgecentred': [], 'knowledgecentric': []},
             'knowledgeclaim': {'knowledgeclaims': []},
             'knowledgeconstitut': {'knowledgeconstitutive': []},
             'knowledgeconstruct': {'knowledgeconstruction': []},
             'knowledgecont': {'knowledgecontent': []},
             'knowledgecr': {'knowledgecreating': [], 'knowledgecreation': []},
             'knowledgedepend': {'knowledgedependent': []},
             'knowledgedirect': {'knowledgedirected': []},
             'knowledgeengin': {'knowledgeengineering': []},
             'knowledgeenhanc': {'knowledgeenhancing': []},
             'knowledgefocus': {'knowledgefocused': []},
             'knowledgegath': {'knowledgegathering': []},
             'knowledgegener': {'knowledgegenerating': [], 'knowledgegeneration': []},
             'knowledgeget': {'knowledgegetting': []},
             'knowledgegiv': {'knowledgegiving': []},
             'knowledgeha': {'knowledgehas': []},
             'knowledgehold': {'knowledgeholders': []},
             'knowledgehungri': {'knowledgehungry': []},
             'knowledgei': {'knowledgeis': []},
             'knowledgeinduc': {'knowledgeinduced': []},
             'knowledgeintens': {'knowledgeintensity': [], 'knowledgeintensive': []},
             'knowledgeknowledg': {'knowledgeknowledge': []},
             'knowledgemak': {'knowledgemakers': [], 'knowledgemaking': []},
             'knowledgemanag': {'knowledgemanagement': []},
             'knowledgeobscur': {'knowledgeobscuring': []},
             'knowledgeofth': {'knowledgeofthe': []},
             'knowledgeori': {'knowledgeoriented': []},
             'knowledgepow': {'knowledgepower': []},
             'knowledgeprocess': {'knowledgeprocessing': []},
             'knowledgeproduc': {'knowledgeproducing': []},
             'knowledgeproduct': {'knowledgeproduction': []},
             'knowledgerel': {'knowledgerelated': [], 'knowledgerelation': []},
             'knowledgerepresent': {'knowledgerepresentation': []},
             'knowledgeseek': {'knowledgeseeker': ['knowledgeseekers'],
                               'knowledgeseeking': []},
             'knowledgeseeker': ['knowledgeseekers'],
             'knowledgeshar': {'knowledgesharing': []},
             'knowledgesitu': {'knowledgesituation': []},
             'knowledgespac': {'knowledgespace': []},
             'knowledgesystem': {'knowledgesystems': []},
             'knowledgetel': {'knowledgetelling': []},
             'knowledgeth': {'knowledgethe': []},
             'knowledgetransf': {'knowledgetransfer': []},
             'knowledgetransform': {'knowledgetransforming': []},
             'knowledgewa': {'knowledgewas': []},
             'knowledgewar': {'knowledgeware': []},
             'knowledgewis': {'knowledgewise': []},
             'knowledgework': {'knowledgeworker': ['knowledgeworkers'],
                               'knowledgeworks': []},
             'knowledgeworker': ['knowledgeworkers'],
             'knowledgeyield': {'knowledgeyielding': []},
             'knowledgment': ['knowledgments'],
             'knowledo': {'knowledoe': []},
             'knowledp': {'knowledpe': []},
             'knowledq': {'knowledqe': []},
             'knowledr': {'knowledre': []},
             'knowleds': {'knowledse': []},
             'knowledt': {'knowledte': []},
             'knowledy': {'knowledye': []},
             'knowleeg': {'knowleege': []},
             'knowleg': {'knowlegable': [],
                         'knowlege': ['knowleges', 'knowleged', 'knowlegeable'],
                         'knowleging': []},
             'knowlegd': {'knowlegde': []},
             'knowlegdg': {'knowlegdge': []},
             'knowlege': ['knowleges', 'knowleged', 'knowlegeable'],
             'knowlegg': {'knowlegge': []},
             'knowleig': {'knowleige': []},
             'knowlejg': {'knowlejge': []},
             'knowleldg': {'knowleldge': []},
             'knowlelg': {'knowlelge': []},
             'knowleng': {'knowlenge': []},
             'knowleog': {'knowleoge': []},
             'knowles': {'knowleses': []},
             'knowlesburi': {'knowlesbury': []},
             'knowlesli': {'knowlesly': []},
             'knowlesvil': {'knowlesville': []},
             'knowleug': {'knowleuge': []},
             'knowlg': {'knowlge': []},
             'knowlhil': {'knowlhill': []},
             'knowli': {'knowlis': [], 'knowlys': []},
             'knowlidg': {'knowlidge': []},
             'knowlig': {'knowlige': []},
             'knowlingli': {'knowlingly': []},
             'knowlittl': {'knowlittle': []},
             'knowlk': {'knowlks': []},
             'knowll': {'knowlles': [], 'knowlls': []},
             'knowlledg': {'knowlledge': []},
             'knowlli': {'knowllys': []},
             'knowlmer': {'knowlmere': []},
             'knowlo': {'knowlos': []},
             'knowlodg': {'knowlodge': []},
             'knowlrdg': {'knowlrdge': []},
             'knowlsdg': {'knowlsdge': []},
             'knowltdg': {'knowltdge': []},
             'knowlth': {'knowlthe': []},
             'knowlton': {'knowltons': []},
             'knowlwdg': {'knowlwdge': []},
             'knowm': {'knowme': []},
             'knowmani': {'knowmany': []},
             'knowmgli': {'knowmgly': []},
             'knowmi': {'knowmy': []},
             'knowmor': {'knowmore': []},
             'known': {'knowne': ['knowned'],
                       'knowning': [],
                       'knownness': [],
                       'knowns': []},
             "known'a": {"known'as": []},
             'knowna': {'knownas': []},
             'knownag': {'knownage': []},
             'knownasth': {'knownasthe': []},
             'knownbi': {'knownby': []},
             'knowndll': {'knowndlls': []},
             'knowne': ['knowned'],
             'knowngroup': {'knowngroups': []},
             'knownledg': {'knownledge': []},
             'knownli': {'knownly': []},
             'knownoth': {'knownothing': ['knownothings']},
             'knownothing': {'knownothingism': [], 'knownothingness': []},
             'knownth': {'knownthe': []},
             'knowntob': {'knowntobe': []},
             'knowon': {'knowone': []},
             'knowonli': {'knowonly': []},
             'knowperfectli': {'knowperfectly': []},
             'knowpledg': {'knowpledge': []},
             'knowquit': {'knowquite': []},
             'knowr': {'knowrs': []},
             'knows': {'know': ['knowse']},
             'knowsedg': {'knowsedge': []},
             'knowsh': {'knowshe': []},
             'knowslci': {'knowslcy': []},
             'knowsom': {'knowsome': []},
             'knowsometh': {'knowsomething': []},
             'knowsth': {'knowsthe': []},
             'knowsthorp': {'knowsthorpe': []},
             'knowston': {'knowstone': []},
             'knowswher': {'knowswhere': []},
             'knowt': {'knowte': ['knowtes'], 'knowts': []},
             'knowte': ['knowtes'],
             'knowtedg': {'knowtedge': []},
             'knowth': {'knowthe': [], 'knowthings': []},
             'knowthatth': {'knowthatthe': []},
             'knowthaty': {'knowthatyou': []},
             'knowther': {'knowthere': []},
             'knowthes': {'knowthese': []},
             'knowthi': {'knowthis': []},
             'knowu': {'knowue': [], 'knowus': []},
             'knowveri': {'knowvery': []},
             'knowvil': {'knowville': []},
             'knoww': {'knowwe': []},
             'knowwa': {'knowwas': []},
             'knowwel': {'knowwell': []},
             'knowwhat': {'knowwhats': []},
             "knowwhat'": {"knowwhat's": []},
             'knowwhaty': {'knowwhatyou': []},
             'knowwher': {'knowwhere': []},
             'knowwheth': {'knowwhether': []},
             'knowwhi': {'knowwhy': []},
             'knowwil': {'knowwill': []},
             'knowy': {'knowye': []},
             'knowyng': {'knowynge': []},
             "knowyou'l": {"knowyou'll": []},
             "knowyou'r": {"knowyou're": []},
             "knowyou'v": {"knowyou've": []},
             'knowyth': {'knowythe': []},
             'knoyl': {'knoyle': []},
             'knozing': {'knozinger': []},
             'knozv': {'knozving': [], 'knozvs': []},
             'knozvil': {'knozville': []},
             'knozvledg': {'knozvledge': []},
             'knp': {'knps': []},
             'knpw': {'knpws': []},
             'knpwledg': {'knpwledge': []},
             'knquiri': {'knquiries': [], 'knquiry': []},
             'knqw': {'knqws': []},
             'knqwledg': {'knqwledge': []},
             'knr': {'knrs': []},
             'knra': {'knras': []},
             'knriqu': {'knrique': []},
             'knrli': {'knrly': []},
             'knse': {'knses': []},
             'knsti': {'knsty': []},
             'knt': {'knts': []},
             'knte': {'kntes': []},
             'kntent': {'kntente': []},
             'knter': {'knters': []},
             'kntere': {'kntered': [], 'kntering': []},
             'knterpris': {'knterprise': ['knterprises']},
             'knterprise': ['knterprises'],
             'kntertain': {'kntertainment': []},
             'kntght': {'kntghts': []},
             'kntherin': {'kntherine': []},
             'kntisch': {'kntische': []},
             'kntomolog': {'kntomology': []},
             'kntranc': {'kntrance': []},
             'kntretien': {'kntretiens': []},
             'kntri': {'kntries': [], 'kntry': []},
             'knu': {'knus': []},
             'knub': {'knubs': []},
             'knubbi': {'knubby': []},
             'knubbl': {'knubble': [], 'knubbly': []},
             'knubi': {'knubis': []},
             'knubl': {'knuble': []},
             'knuchel': {'knuchell': []},
             'knuck': {'knuckes': [], 'knucks': []},
             'knuckl': {'knuckle': ['knuckled'], 'knuckling': ['knucklings']},
             'knuckla': {'knucklas': []},
             'knuckle': ['knuckled'],
             'knucklebal': {'knuckleball': ['knuckleballer',
                                            'knuckleballers',
                                            'knuckleballing']},
             'knuckleball': ['knuckleballer', 'knuckleballers', 'knuckleballing'],
             'knucklebon': {'knucklebone': ['knucklebones']},
             'knucklebone': ['knucklebones'],
             'knucklebust': {'knucklebuster': []},
             'knucklecrack': {'knucklecracking': []},
             'knuckledrag': {'knuckledragging': []},
             'knuckledragg': {'knuckledragger': ['knuckledraggers']},
             'knuckledragger': ['knuckledraggers'],
             'knuckledust': {'knuckleduster': ['knuckledusters']},
             'knuckleduster': ['knuckledusters'],
             'knucklehead': ['knuckleheaded'],
             'knuckleheaded': {'knuckleheadedness': []},
             'knucklejoint': {'knucklejoints': []},
             'knucklelik': {'knucklelike': []},
             'knuckler': {'knuckler': []},
             'knucklerap': {'knucklerapping': []},
             'knucklewalk': {'knucklewalker': ['knucklewalkers'], 'knucklewalking': []},
             'knucklewalker': ['knucklewalkers'],
             'knuckli': {'knuckly': []},
             'knuckling': ['knucklings'],
             'knucksi': {'knucksie': []},
             'knucl': {'knucles': []},
             'knucld': {'knucldes': []},
             'knud': {'knuds': []},
             'knudaag': {'knudaage': []},
             'knudag': {'knudage': []},
             'knudsdatt': {'knudsdatter': []},
             'knudsen': {'knudsens': []},
             'knudshov': {'knudshoved': []},
             'knudson': {'knudsons': []},
             'knuffk': {'knuffke': []},
             'knuffl': {'knuffle': []},
             'knufn': {'knufns': []},
             'knull': {'knulle': []},
             'knulp': {'knulps': []},
             'knuniant': {'knuniants': []},
             'knunyant': {'knunyants': []},
             'knupf': {'knupfe': []},
             'knupft': {'knupfte': []},
             'knuphi': {'knuphis': []},
             'knupp': {'knuppe': []},
             'knuppl': {'knupple': []},
             'knur': {'knurs': []},
             'knurl': {'knurled': [], 'knurling': ['knurlings'], 'knurls': []},
             'knurli': {'knurly': []},
             'knurling': ['knurlings'],
             'knurr': {'knurre': []},
             'knuse': {'knuses': []},
             'knushevitski': {'knushevitsky': []},
             'knust': {'knuste': []},
             'knut': {'knut': []},
             'knutang': {'knutange': []},
             'knute': {'knutes': []},
             'knuth': {'knuths': []},
             'knuthmorri': {'knuthmorris': []},
             'knutit': {'knutits': []},
             'knutsdatt': {'knutsdatter': []},
             'knutsdott': {'knutsdotter': []},
             'knutson': {'knutsons': []},
             'knutsson': {'knutssons': []},
             'knutt': {'knutte': []},
             'knuveld': {'knuvelder': []},
             'knuver': {'knuvers': []},
             'knuw': {'knuws': []},
             'knuwledg': {'knuwledge': []},
             'knv': {'knvs': []},
             'knvi': {'knvy': []},
             'knviron': {'knvironment': []},
             'knvironment': {'knvironmental': []},
             'knw': {'knws': []},
             'knwledg': {'knwledge': []},
             'knwoledg': {'knwoledge': []},
             'kny': ['knys'],
             'knyaz': {'knyazes': []},
             'knyazhinski': {'knyazhinsky': []},
             'knycht': {'knychts': []},
             'knychthed': {'knychthede': []},
             'knychti': {'knychtis': []},
             'knyfe': {'knyfes': []},
             'knyff': {'knyffe': ['knyffes']},
             'knyffe': ['knyffes'],
             'knyght': {'knyghte': ['knyghted', 'knyghtes'], 'knyghts': []},
             'knyghte': ['knyghted', 'knyghtes'],
             'knyghthed': {'knyghthede': []},
             'knyghthod': {'knyghthode': []},
             'knyghti': {'knyghtis': [], 'knyghtys': []},
             'knyghtli': {'knyghtly': []},
             'knyghtt': {'knyghttes': []},
             'knygo': {'knygos': []},
             'knygt': {'knygte': ['knygtes']},
             'knygte': ['knygtes'],
             'knyhi': {'knyhy': []},
             'knyht': {'knyhtes': []},
             'knyjt': {'knyjtes': []},
             'knykendal': {'knykendall': []},
             'knyle': {'knyled': []},
             'knyphausen': {'knyphausens': []},
             'knysnaensi': {'knysnaensis': []},
             'knystauta': {'knystautas': []},
             'knyt': {'knyts': [], 'knytted': []},
             'knyta': {'knytas': []},
             'knyte': {'knytes': []},
             'knyti': {'knytis': []},
             'knytl': {'knytlings': []},
             'knytt': {'knytte': ['knyttes']},
             'knytte': ['knyttes'],
             'knytted': {'knyttede': []},
             'knyue': {'knyues': []},
             'knyve': {'knyves': []},
             'knyvet': {'knyvets': []},
             'knyvett': {'knyvetts': []},
             'knzyme': {'knzymes': []}}
