#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_kr = {'kra': {'kraing': [], 'kras': []},
             "kra'n": {"kra'ne": []},
             'kraa': {'kraas': []},
             'kraaijvang': {'kraaijvanger': []},
             'kraal': ['kraaled', 'kraaling'],
             'kraalhead': {'kraalheads': []},
             'kraas': {'kraase': []},
             'kraat': {'kraats': []},
             'kraayvang': {'kraayvanger': []},
             'krab': {'krabs': []},
             'kraba': {'krabas': []},
             'krabach': {'krabacher': []},
             'krabb': {'krabbe': ['krabbes']},
             'krabbe': ['krabbes'],
             'krabbendijk': {'krabbendijke': []},
             'krabbetj': {'krabbetje': []},
             'krabbi': {'krabby': []},
             'krabi': {'kraby': []},
             'krabic': {'krabice': []},
             'krabil': {'krabill': []},
             'krabing': {'krabinger': []},
             'krabu': {'krabue': []},
             'krac': {'kracs': []},
             'kracauer': {'kracauers': []},
             'krach': {'krache': []},
             'krachi': {'krachis': []},
             'krachkovski': {'krachkovsky': []},
             'kracht': {'krachte': []},
             'krachten': {'krachtens': []},
             'krachtig': {'krachtige': ['krachtiger']},
             'krachtige': ['krachtiger'],
             'krachtmet': {'krachtmeting': []},
             'krack': {'kracke': [], 'kracks': []},
             'krackel': {'krackeler': []},
             'kracker': {'krackers': []},
             'krackl': {'krackle': []},
             'kracklit': {'kracklite': []},
             'krackow': {'krackowizer': []},
             'krackowitz': {'krackowitzer': []},
             'kracl': {'kracling': []},
             'kracs': {'kracse': []},
             'krad': {'krads': []},
             'kradi': {'kradie': [], 'krady': []},
             'kradolf': {'kradolfer': []},
             'kradwel': {'kradwell': []},
             'kraeft': {'kraefte': []},
             'kraeften': {'kraeftens': []},
             'kraeg': {'kraege': []},
             'kraeh': {'kraehe': []},
             'kraehl': {'kraehling': []},
             'krael': {'kraeling': [], 'kraels': []},
             'kraem': {'kraemes': []},
             'kraemer': {'kraemers': []},
             'kraemeriida': {'kraemeriidae': []},
             'kraenzl': {'kraenzle': []},
             'kraepelin': {'kraepelins': []},
             'kraepelinian': {'kraepelinians': []},
             'kraepelinstrass': {'kraepelinstrasse': []},
             'kraetk': {'kraetke': []},
             'kraeuselisporit': {'kraeuselisporites': []},
             'kraeusen': {'kraeusening': []},
             'kraev': {'kraeve': ['kraeves', 'kraeved']},
             'kraeve': ['kraeves', 'kraeved'],
             'kraevedcheski': {'kraevedcheskie': []},
             'kraevedeni': {'kraevedenie': []},
             'kraevo': {'kraevoe': []},
             'kraevski': {'kraevsky': []},
             'krafft': {'kraffte': [], 'kraffts': []},
             'kraffteb': {'krafftebbing': [], 'krafftebing': []},
             'krafi': {'krafie': []},
             'kraft': ['krafte'],
             'krafteb': {'kraftebbing': [], 'kraftebing': []},
             'krafter': {'krafters': []},
             'krafteverhaltni': {'krafteverhaltnis': []},
             'krafteverhaltniss': {'krafteverhaltnisse': ['krafteverhaltnisses']},
             'krafteverhaltnisse': ['krafteverhaltnisses'],
             'kraftfahr': {'kraftfahrer': []},
             'kraftfahrerkorp': {'kraftfahrerkorps': []},
             'kraftfahrkorp': {'kraftfahrkorps': []},
             'kraftfahrwesen': {'kraftfahrwesens': []},
             'kraftfahrzeug': {'kraftfahrzeuge': ['kraftfahrzeuges'], 'kraftfahrzeugs': []},
             'kraftfahrzeuge': ['kraftfahrzeuges'],
             'kraftfahrzeugindustri': {'kraftfahrzeugindustrie': []},
             'kraftfahrzeugsteu': {'kraftfahrzeugsteuer': []},
             'kraftfeld': {'kraftfelder': [], 'kraftfeldes': []},
             'kraftful': {'kraftfull': []},
             'kraftfutt': {'kraftfutter': []},
             'kraftga': {'kraftgas': []},
             'kraftgeni': {'kraftgenie': ['kraftgenies']},
             'kraftgenie': ['kraftgenies'],
             'kraftgriot': {'kraftgriots': []},
             'krafti': {'krafty': []},
             'kraftig': {'kraftige': ['kraftiger', 'kraftiges']},
             'kraftigar': {'kraftigare': []},
             'kraftigast': {'kraftigaste': []},
             'kraftige': ['kraftiger', 'kraftiges'],
             'kraftiger': {'kraftigere': []},
             'kraftigst': {'kraftigste': []},
             'kraftkomponent': {'kraftkomponente': []},
             'kraftlin': {'kraftliner': []},
             'kraftlo': {'kraftlos': []},
             'kraftlos': {'kraftlose': []},
             'kraftmakh': {'kraftmakher': []},
             'kraftmann': {'kraftmanner': []},
             'kraftmaschin': {'kraftmaschine': []},
             'kraftmass': {'kraftmasses': []},
             'kraftpap': {'kraftpaper': []},
             'kraftprob': {'kraftprobe': []},
             'kraftquel': {'kraftquell': ['kraftquelle']},
             'kraftquell': ['kraftquelle'],
             'kraftstoff': {'kraftstoffe': []},
             'kraftverkehr': {'kraftverkehrs': []},
             'kraftvol': {'kraftvoll': ['kraftvolle', 'kraftvolles', 'kraftvoller']},
             'kraftvoll': ['kraftvolle', 'kraftvolles', 'kraftvoller'],
             'kraftwagen': {'kraftwagens': []},
             'kraftwechsel': {'kraftwechsels': []},
             'kraftwerk': {'kraftwerke': ['kraftwerkes'], 'kraftwerks': []},
             'kraftwerke': ['kraftwerkes'],
             'krafv': {'krafve': []},
             'krag': {'kragness': [], 'krags': []},
             'kraga': {'kragas': []},
             'kragbal': {'kragballe': []},
             'krage': {'krages': []},
             'kragelski': {'kragelsky': []},
             'kragen': {'kragens': []},
             'krager': {'kragere': []},
             'kragero': {'krageroe': []},
             'kraghed': {'kraghede': []},
             'kragi': {'kragie': []},
             'kragn': {'kragnes': []},
             'krago': {'kragos': []},
             'kragsyd': {'kragsyde': []},
             'kragten': {'kragtens': []},
             'kragthorp': {'kragthorpe': []},
             'kragujevat': {'kragujevats': []},
             'kraguyevat': {'kraguyevats': []},
             'krahl': {'krahling': []},
             'krahn': {'krahne': [], 'krahns': []},
             'krahnk': {'krahnke': []},
             'krahnstoev': {'krahnstoever': []},
             'krahnstov': {'krahnstover': []},
             'krahwinkl': {'krahwinkler': []},
             'krai': {'krais': []},
             'kraidi': {'kraidy': []},
             'kraievski': {'kraievsky': []},
             'kraig': {'kraige': []},
             'kraii': {'kraiis': []},
             'kraiis': {'kraiise': []},
             'kraik': {'kraike': []},
             'kraikom': {'kraikoms': []},
             'krail': {'krailing': []},
             'kraill': {'krailling': []},
             'krailsheim': {'krailsheimer': []},
             'kraimak': {'kraimaker': []},
             'kraimech': {'kraimeche': []},
             'kraimp': {'kraimps': []},
             'krain': {'kraine': ['kraines'], 'krains': []},
             'krainack': {'krainacker': []},
             'kraine': ['kraines'],
             'krainer': {'krainers': []},
             'kraini': {'krainie': [], 'krainis': [], 'krainy': []},
             'krainisch': {'krainische': []},
             'krainski': {'krainsky': []},
             'krais': {'kraise': []},
             'kraising': {'kraisinger': []},
             'kraiski': {'kraisky': []},
             'krait': {'krait': []},
             'krajac': {'krajacic': []},
             'krajcinov': {'krajcinovic': []},
             'krajcov': {'krajcovic': []},
             'krajenk': {'krajenke': []},
             'krajenski': {'krajenskie': []},
             'krajev': {'krajeve': []},
             'krajewski': {'krajewsky': []},
             'krajin': {'krajine': []},
             'krajina': {'krajinas': []},
             'krajini': {'krajiny': []},
             'krajinov': {'krajinovic': []},
             'krajn': {'krajne': []},
             'krajni': {'krajny': []},
             'krajnj': {'krajnje': []},
             'krajnov': {'krajnovic': []},
             'krajobrazi': {'krajobrazie': [], 'krajobrazy': []},
             'krajow': {'krajowe': []},
             'krajowi': {'krajowy': []},
             'krajoznawcz': {'krajoznawcze': []},
             'krajsk': {'krajske': []},
             'krajski': {'krajsky': []},
             'krajum': {'krajums': []},
             'krak': {'kraks': []},
             'kraka': {'krakas': []},
             'krakan': {'krakaner': []},
             'krakatau': {'krakatau': []},
             'krakatoa': {'krakatoa': []},
             'krakatoan': {'krakatoans': []},
             'krakauer': {'krakauers': []},
             'krakauska': {'krakauskas': []},
             'krakav': {'krakaver': []},
             'krake': {'krakes': []},
             'krakemsid': {'krakemsides': []},
             'kraken': {'krakenes': [], 'krakens': []},
             'kraker': {'krakers': []},
             'krakiwski': {'krakiwsky': []},
             'krako': {'krakos': []},
             'krakono': {'krakonos': []},
             'krakov': {'krakover': []},
             'krakovet': {'krakovets': []},
             'krakovetski': {'krakovetsky': []},
             'krakovi': {'krakovie': []},
             'krakovian': {'krakovians': []},
             'krakovski': {'krakovsky': []},
             'krakow': {'krakower': [], 'krakowizer': []},
             'krakowi': {'krakowie': []},
             'krakowiaci': {'krakowiacy': []},
             'krakowiak': {'krakowiaks': []},
             'krakowian': {'krakowians': []},
             'krakowitz': {'krakowitzer': []},
             'krakowsk': {'krakowskic': []},
             'krakowski': {'krakowskie': [], 'krakowsky': []},
             'krakowskl': {'krakowskle': []},
             'kraku': {'krakue': [], 'krakus': []},
             'krakum': {'krakumal': []},
             'kraky': {'krakye': []},
             'kral': {'krals': []},
             'kralahom': {'kralahome': []},
             'kralast': {'kralastic': []},
             'kralchevski': {'kralchevsky': []},
             'krale': {'krales': [], 'kraling': []},
             'krali': {'kralis': [], 'kraly': []},
             'kralic': {'kralice': []},
             'kralicki': {'kralicky': []},
             'kraliki': {'kraliky': []},
             'kraling': {'kralinger': []},
             'kralings': {'kralingse': []},
             'kralio': {'kralios': []},
             'kraljev': {'kraljevic': []},
             'kraljevin': {'kraljevine': []},
             'kraljevsk': {'kraljevske': []},
             'kraljic': {'kraljice': []},
             'krall': {'kralle': [], 'kralls': []},
             'krallenfrosch': {'krallenfrosches': []},
             'kralli': {'krallis': []},
             'kralling': {'krallinger': []},
             'kralov': {'kralove': [], 'kralovic': ['kralovics'], 'kralovs': []},
             'kralovani': {'kralovany': []},
             'kralovanski': {'kralovansky': []},
             'kralovanszki': {'kralovanszky': []},
             'kralovedvorski': {'kralovedvorsky': []},
             'kralovic': {'kralovice': []},
             'kralovsk': {'kralovske': []},
             'kralovski': {'kralovsky': []},
             'kralupi': {'kralupy': []},
             'kram': {'krams': []},
             'krama': {'kramas': []},
             'kramar': {'kramare': [], 'kramaric': [], 'kramars': []},
             'kramara': {'kramarae': []},
             'kramarci': {'kramarcy': []},
             'kramarovski': {'kramarovsky': []},
             'kramarski': {'kramarsky': []},
             'kramat': {'kramate': [], 'kramats': []},
             'kramberg': {'kramberger': []},
             'krambl': {'krambles': []},
             'krambov': {'krambovitis': []},
             'kramden': {'kramdens': []},
             'krame': {'krames': []},
             'kramel': {'kramell': []},
             'kramer': {'krameric': [], 'kramers': []},
             'kramera': {'kramerae': []},
             'kramerbook': {'kramerbooks': []},
             'kramerbriick': {'kramerbriicke': []},
             'kramerbruck': {'kramerbrucke': []},
             'kramergass': {'kramergasse': []},
             'krameria': {'krameriae': [], 'kramerias': []},
             'krameriacea': {'krameriaceae': []},
             'krameris': {'kramerise': []},
             'krameriu': {'kramerius': []},
             'kramersslat': {'kramersslater': []},
             'kramerstrass': {'kramerstrasse': []},
             'kramfor': {'kramfors': []},
             'kramgass': {'kramgasse': []},
             'krami': {'kramis': [], 'kramy': []},
             'kramin': {'kraminer': [], 'kramins': []},
             'kraminski': {'kraminsky': []},
             'kraml': {'kramling': []},
             'kramling': {'kramlinger': []},
             'kramm': {'kramme': ['krammes']},
             'kramme': ['krammes'],
             'krammer': {'krammerer': [], 'krammers': []},
             'kramolowski': {'kramolowsky': []},
             'kramori': {'kramoris': []},
             'kramp': {'krampe': [], 'kramps': []},
             'krampf': {'krampfe': ['krampfes']},
             'krampfanfal': {'krampfanfalle': []},
             'krampfe': ['krampfes'],
             'krampfhaft': {'krampfhafte': []},
             'krampu': {'krampus': []},
             'kramski': {'kramsky': []},
             'kran': {'krans': []},
             'krana': {'kranae': [], 'kranas': []},
             'kranabett': {'kranabetter': []},
             'kranach': {'kranachs': []},
             'kranaio': {'kranaios': []},
             'kranaki': {'kranakis': []},
             'kranao': {'kranaos': []},
             'kranberri': {'kranberry': []},
             'kranc': {'krance': []},
             'krancai': {'krancais': []},
             'krancais': {'krancaise': []},
             'kranci': {'krancis': []},
             'kranck': {'krancke': ['kranckes']},
             'krancke': ['kranckes'],
             'krancoi': {'krancois': []},
             'krandal': {'krandall': []},
             'krane': {'kranee': [], 'kranes': [], 'kraning': []},
             'kranebitt': {'kranebitter': []},
             'kranewitt': {'kranewitter': []},
             'kranganor': {'kranganore': []},
             'kranged': {'krangede': []},
             'krangl': {'krangle': []},
             'krani': {'kranis': []},
             'krania': {'kranias': []},
             'kranial': {'kraniale': ['kranialer']},
             'kraniale': ['kranialer'],
             'kraniauska': {'kraniauskas': []},
             'kranich': {'kraniche': [], 'kranichs': []},
             'kranichstein': {'kranichsteiner': []},
             'kranida': {'kranidas': []},
             'kranidi': {'kranidis': []},
             'kranidiot': {'kranidiotes': []},
             'kranidioti': {'kranidiotis': []},
             'kraniologi': {'kraniologie': []},
             'kraniologisch': {'kraniologische': []},
             'kraniometri': {'kraniometrie': []},
             'kranitzki': {'kranitzky': []},
             'kranjcev': {'kranjcevic': []},
             'kranje': {'kranjee': []},
             'kranjsk': {'kranjske': []},
             'krank': {'kranke': ['krankes'], 'kranks': []},
             'kranke': ['krankes'],
             'krankenbehandl': {'krankenbehandler': []},
             'krankenbett': {'krankenbette': []},
             'krankengeschicht': {'krankengeschichte': []},
             'krankengut': {'krankengutes': []},
             'krankenhau': {'krankenhaus': []},
             'krankenhaus': {'krankenhause': ['krankenhauser', 'krankenhauses']},
             'krankenhausarzt': {'krankenhausarzte': []},
             'krankenhause': ['krankenhauser', 'krankenhauses'],
             'krankenhaushygien': {'krankenhaushygiene': []},
             'krankenhausservic': {'krankenhausservice': []},
             'krankenhausstrass': {'krankenhausstrasse': []},
             'krankenhauswesen': {'krankenhauswesens': []},
             'krankenkass': {'krankenkasse': []},
             'krankenlag': {'krankenlager': []},
             'krankenmateri': {'krankenmaterial': []},
             'krankenpfleg': {'krankenpflege': ['krankenpfleger']},
             'krankenpflege': ['krankenpfleger'],
             'krankenschwest': {'krankenschwester': []},
             'krankenstub': {'krankenstube': []},
             'krankentrag': {'krankentrager': []},
             'krankenversicherung': {'krankenversicherungs': []},
             'krankenzimm': {'krankenzimmer': []},
             'krankhaft': {'krankhafte': ['krankhaftes', 'krankhafter']},
             'krankhafte': ['krankhaftes', 'krankhafter'],
             'krankheit': {'krankheits': []},
             'krankheitsbegriff': {'krankheitsbegriffes': []},
             'krankheitsbild': {'krankheitsbilde': ['krankheitsbilder',
                                                    'krankheitsbildes']},
             'krankheitsbilde': ['krankheitsbilder', 'krankheitsbildes'],
             'krankheitsdau': {'krankheitsdauer': []},
             'krankheitserreg': {'krankheitserreger': ['krankheitserregers']},
             'krankheitserregend': {'krankheitserregende': []},
             'krankheitserreger': ['krankheitserregers'],
             'krankheitsfal': {'krankheitsfall': ['krankheitsfalle']},
             'krankheitsfall': ['krankheitsfalle'],
             'krankheitsgeschehen': {'krankheitsgeschehens': []},
             'krankheitsgeschicht': {'krankheitsgeschichte': []},
             'krankheitsgrupp': {'krankheitsgruppe': []},
             'krankheitsherd': {'krankheitsherde': []},
             'krankheitslehr': {'krankheitslehre': []},
             'krankheitsprojektil': {'krankheitsprojektile': []},
             'krankheitsprozess': {'krankheitsprozesse': []},
             'krankheitssymptom': {'krankheitssymptome': []},
             'krankheitsursach': {'krankheitsursache': []},
             'krankheitsverlauf': {'krankheitsverlaufs': []},
             'krankheitszustand': {'krankheitszustande': []},
             'kranki': {'krankie': ['krankies'], 'kranky': []},
             'krankie': ['krankies'],
             'krankmachend': {'krankmachende': []},
             'krankowski': {'krankowsky': []},
             'kranksein': {'krankseins': []},
             'krankt': {'krankte': []},
             'krannawitt': {'krannawitter': []},
             'krannhal': {'krannhals': []},
             'krannich': {'krannichs': []},
             'krano': {'kranos': []},
             'krans': {'kranse': ['kranses']},
             'kranse': ['kranses'],
             'kransekag': {'kransekage': []},
             'kransekak': {'kransekake': []},
             'kransi': {'kransy': []},
             'kranski': {'kransky': []},
             'krant': {'krants': []},
             'kranta': {'krantas': []},
             'kranti': {'krantis': []},
             'krantiv': {'krantiveer': []},
             'krantz': {'krantzes': []},
             'krantzck': {'krantzcke': []},
             'krantziu': {'krantzius': []},
             'kranz': {'kranze': ['kranzes']},
             'kranzbiihl': {'kranzbiihler': []},
             'kranzbuehl': {'kranzbuehler': []},
             'kranzbuhl': {'kranzbuhler': []},
             'kranze': ['kranzes'],
             'kranzelbind': {'kranzelbinder': []},
             'kranzfeld': {'kranzfelder': []},
             'kranzhof': {'kranzhofer': []},
             'kranziu': {'kranzius': []},
             'kranzl': {'kranzle': []},
             'kranzlmiil': {'kranzlmiiller': []},
             'kranzlmuel': {'kranzlmueller': []},
             'kranzlmul': {'kranzlmuller': []},
             'kranzmay': {'kranzmayer': []},
             'kranzred': {'kranzrede': []},
             'krao': {'kraos': []},
             'krap': {'kraps': []},
             'krapack': {'krapacks': []},
             'krapel': {'krapels': []},
             'krapf': {'krapfs': []},
             'krapfenbau': {'krapfenbauer': []},
             'krapinensi': {'krapinensis': []},
             'krapinsk': {'krapinske': []},
             'krapivenski': {'krapivensky': []},
             'krapivinski': {'krapivinsky': []},
             'krapivski': {'krapivsky': []},
             'krapj': {'krapje': []},
             'krapkowic': {'krapkowice': []},
             'krapotkin': {'krapotkine': []},
             'krapovicka': {'krapovickas': []},
             'krapovitski': {'krapovitsky': []},
             'krapp': {'krappe': [], 'krapps': []},
             'krapperup': {'krapperups': []},
             'krappi': {'krappies': []},
             'krara': {'kraras': []},
             'krasa': {'krasae': [], 'krasas': []},
             'krasagak': {'krasagakes': []},
             'krasagaki': {'krasagakis': []},
             'krasauska': {'krasauskas': []},
             'krasavag': {'krasavage': []},
             'krasdal': {'krasdale': []},
             'krasenski': {'krasensky': []},
             'krash': {'krashes': []},
             'krashinski': {'krashinsky': []},
             'krasi': {'krasis': [], 'krasy': []},
             'krasicki': {'krasicky': []},
             'krasilovski': {'krasilovsky': []},
             'krasilowski': {'krasilowsky': []},
             'krasin': {'krasins': []},
             'krasinska': {'krasinskas': []},
             'krasinski': {'krasinskis': [], 'krasinsky': []},
             'krasivski': {'krasivsky': []},
             'krask': {'kraske': []},
             'kraski': {'krasky': []},
             'kraskouska': {'kraskouskas': []},
             'kraskovski': {'kraskovsky': []},
             'kraslic': {'kraslice': []},
             'krasmu': {'krasmus': []},
             'krasn': {'krasne': []},
             'krasnanski': {'krasnansky': []},
             'krasnapolski': {'krasnapolsky': []},
             'krasner': {'krasner': []},
             'krasni': {'krasnie': [], 'krasny': []},
             'krasnianski': {'krasniansky': []},
             'krasnitski': {'krasnitsky': []},
             'krasnitzki': {'krasnitzky': []},
             'krasniy': {'krasniye': []},
             'krasno': {'krasnoe': []},
             'krasnoarmeet': {'krasnoarmeets': []},
             'krasnoarmeiski': {'krasnoarmeisky': []},
             'krasnoarmeiskoy': {'krasnoarmeiskoye': []},
             'krasnoarmeyet': {'krasnoarmeyets': []},
             'krasnoarmeyskoy': {'krasnoarmeyskoye': []},
             'krasnodarski': {'krasnodarsky': []},
             'krasnogorski': {'krasnogorsky': []},
             'krasnogvardeiski': {'krasnogvardeisky': []},
             'krasnohorsk': {'krasnohorske': []},
             'krasnoi': {'krasnoie': []},
             'krasnoj': {'krasnoje': []},
             'krasnokholmski': {'krasnokholmsky': []},
             'krasnokutski': {'krasnokutsky': []},
             'krasnopolski': {'krasnopolsky': []},
             'krasnopresnenski': {'krasnopresnensky': []},
             'krasnoselski': {'krasnoselsky': []},
             'krasnosielc': {'krasnosielce': []},
             'krasnov': {'krasnovs': []},
             'krasnovski': {'krasnovsky': []},
             'krasnowski': {'krasnowsky': []},
             'krasnoy': {'krasnoye': []},
             'krasnoyarski': {'krasnoyarsky': []},
             'krasnozem': {'krasnozems': []},
             'krasny': {'krasnye': []},
             'krasnyanski': {'krasnyansky': []},
             'kraso': {'krasos': []},
             'krasonicki': {'krasonicky': []},
             'krasot': {'krasote': []},
             'krasoti': {'krasoty': []},
             'krasov': {'krasovic': []},
             'krasovitski': {'krasovitsky': []},
             'krasovski': {'krasovsky': []},
             'krasowski': {'krasowsky': []},
             'krass': {'krasse': ['krasses']},
             'krassa': {'krassas': []},
             'krasse': ['krasses'],
             'krassin': {'krassine': [], 'krassins': []},
             'krassinski': {'krassinsky': []},
             'krassk': {'krasske': []},
             'krassni': {'krassny': []},
             'krassnitz': {'krassnitzer': []},
             'krassno': {'krassnoe': []},
             'krassovski': {'krassovsky': []},
             'krassowski': {'krassowsky': []},
             'krast': {'krasts': []},
             'krasta': {'krastas': []},
             'krastin': {'krastins': []},
             'krasto': {'krastos': []},
             'krastu': {'krastus': []},
             'krasu': {'krasue': []},
             'krasuski': {'krasusky': []},
             'krat': {'krats': []},
             'kratchkovski': {'kratchkovsky': []},
             'kratchowil': {'kratchowill': []},
             'krate': {'krated': [], 'krates': [], 'krating': []},
             'krater': {'krateres': [], 'kraters': []},
             'kraterisko': {'krateriskos': []},
             'kratero': {'krateros': []},
             'krateru': {'kraterus': []},
             'kratesi': {'kratesis': []},
             'kratesippida': {'kratesippidas': []},
             'krateua': {'krateuas': []},
             'krath': {'krathing': []},
             'krathi': {'krathis': []},
             'krathong': {'krathongs': []},
             'krati': {'kratie': [], 'kratis': [], 'kraty': []},
             'kratid': {'kratides': []},
             'kratin': {'kratins': []},
             'kratino': {'kratinos': []},
             'kratinu': {'kratinus': []},
             'kration': {'krations': []},
             'kratippo': {'kratippos': []},
             'kratisthen': {'kratisthenes': []},
             'kratisto': {'kratistos': []},
             'kratj': {'kratje': [], 'kratjs': []},
             'kratjs': {'kratjse': []},
             'kratk': {'kratke': []},
             'kratki': {'kratkie': [], 'kratky': []},
             'kratkij': {'kratkije': []},
             'kratkiy': {'kratkiye': []},
             'kratko': {'kratkoe': []},
             'kratkoy': {'kratkoye': []},
             'krato': {'kratos': []},
             'kratochvil': {'kratochvile': []},
             'kratochvl': {'kratochvll': []},
             'kratochwil': {'kratochwill': []},
             'kratogen': {'kratogenic': []},
             'kratometr': {'kratometric': []},
             'kraton': {'kratons': []},
             'kratophani': {'kratophanies': [], 'kratophany': []},
             'kratou': {'kratous': []},
             'kratovil': {'kratoville': []},
             'kratsa': {'kratsas': []},
             'kratschel': {'kratschell': []},
             'kratt': {'kratts': []},
             'krattenmach': {'krattenmacher': []},
             'krattenmak': {'krattenmaker': []},
             'krattenthal': {'krattenthaler': []},
             'krattig': {'krattiger': []},
             'kratting': {'krattinger': []},
             'kratu': {'kratus': []},
             'kratvil': {'kratville': []},
             'kratylo': {'kratylos': []},
             'kratylu': {'kratylus': []},
             'kratz': {'kratze': [], 'kratzing': []},
             'kratzer': {'kratzers': []},
             'kratzing': {'kratzinger': []},
             'kratzk': {'kratzke': []},
             'kratzt': {'kratzte': []},
             'krau': {'kraus': []},
             'kraua': {'krauas': []},
             'krauchuna': {'krauchunas': []},
             'kraucuna': {'kraucunas': []},
             'krauczuna': {'krauczunas': []},
             'kraud': {'kraude': []},
             'kraug': {'krauge': []},
             'krauh': {'krauhs': []},
             'krauja': {'kraujas': []},
             'kraujali': {'kraujalis': []},
             'kraukli': {'krauklis': []},
             'krauli': {'kraulis': [], 'krauly': []},
             'kraum': {'kraume': []},
             'kraunhof': {'kraunhofer': []},
             'kraurosi': {'kraurosis': []},
             'kraurot': {'kraurotic': []},
             'kraus': {'krause': ['krauses']},
             'krausboelt': {'krausboelte': []},
             'krausch': {'krausche': []},
             'krause': ['krauses'],
             'krausemey': {'krausemeyer': []},
             'krausen': {'krausened': [], 'krausening': [], 'krausens': []},
             'krausenstrass': {'krausenstrasse': []},
             'krauset': {'krausetal': []},
             'krausist': {'krausistes': [], 'krausists': []},
             'krausista': {'krausistas': []},
             'krausk': {'krauske': []},
             'krauskopf': {'krauskopfs': []},
             'krausmey': {'krausmeyer': []},
             'krausp': {'krauspe': []},
             'krauss': {'krausse': ['krausses']},
             'krausse': ['krausses'],
             'kraussianu': {'kraussianus': []},
             'krausweb': {'krausweber': []},
             'kraut': ['kraute', 'krautes'],
             'krauterbiich': {'krauterbiicher': []},
             'krauterkund': {'krauterkunde': []},
             'krautgartn': {'krautgartner': []},
             'krautham': {'krauthamer': []},
             'krauthamm': {'krauthammer': ['krauthammers']},
             'krauthammer': ['krauthammers'],
             'krauthau': {'krauthaus': []},
             'krauthcim': {'krauthcimer': []},
             'krauthead': {'krauthead': []},
             'krautheim': {'krautheimer': []},
             'krauthgam': {'krauthgamer': []},
             'krauthhamm': {'krauthhammer': []},
             'krautig': {'krautiger': []},
             'krautjunk': {'krautjunker': []},
             'krautkraem': {'krautkraemer': []},
             'krautkram': {'krautkramer': []},
             'krautkrem': {'krautkremer': []},
             'krautl': {'krautle': []},
             'krautschneid': {'krautschneider': []},
             'krautwass': {'krautwasser': []},
             'krautzberg': {'krautzberger': []},
             'krauz': {'krauze': ['krauzes']},
             'krauze': ['krauzes'],
             'krauzli': {'krauzlis': []},
             'krav': {'kravs': []},
             'krava': {'kravas': []},
             'kravali': {'kravalis': []},
             'kravand': {'kravande': []},
             'kravari': {'kravaris': []},
             'kravarit': {'kravaritou': []},
             'kravatt': {'kravatte': []},
             'kravbil': {'kravbill': []},
             'kravchenko': {'kravchenkos': []},
             'kravchinski': {'kravchinsky': []},
             'kravd': {'kravde': ['kravdes']},
             'kravde': ['kravdes'],
             'krave': {'kraves': []},
             'kraven': {'kravene': []},
             'kravet': {'kravets': []},
             'kravetski': {'kravetsky': []},
             'kravett': {'kravette': []},
             'kravi': {'kravis': []},
             'kravigni': {'kravigny': []},
             'kravinski': {'kravinsky': []},
             'kravis': {'kravises': []},
             'kravit': {'kravits': []},
             'kraviti': {'kravity': []},
             'kravitski': {'kravitsky': []},
             'kravitz': {'kravitzes': []},
             'kravl': {'kravls': []},
             'kravtchinski': {'kravtchinsky': []},
             'kraw': {'kraws': []},
             'krawal': {'krawall': ['krawalle']},
             'krawall': ['krawalle'],
             'krawani': {'krawany': []},
             'krawatt': {'krawatte': []},
             'krawil': {'krawill': []},
             'krawinkl': {'krawinkler': []},
             'krawulski': {'krawulsky': []},
             'krawutschk': {'krawutschke': []},
             'krawutzcki': {'krawutzcky': []},
             'krawutzki': {'krawutzky': []},
             'kray': {'kraye': [], 'krays': []},
             'kraybil': {'kraybill': []},
             'kraychi': {'kraychy': []},
             'krayevski': {'krayevsky': []},
             'krayhil': {'krayhill': []},
             'krayn': {'krayne': []},
             'krayni': {'krayny': []},
             'krayzi': {'krayzie': []},
             'kraze': {'krazee': []},
             'krazi': {'krazies': [], 'krazy': []},
             'krazinski': {'krazinsky': []},
             'krazni': {'krazny': []},
             'kraznozem': {'kraznozems': []},
             'krcb': {'krcbs': []},
             'krcesu': {'krcesus': []},
             'krci': {'krcis': [], 'krcy': []},
             'krcm': {'krcms': []},
             'krcmeri': {'krcmery': []},
             'krcp': {'krcps': []},
             'krd': {'krds': []},
             'krdkund': {'krdkunde': []},
             'krdlestwi': {'krdlestwie': []},
             'krdlovsk': {'krdlovske': []},
             'krdsi': {'krdsy': []},
             'krdtki': {'krdtky': []},
             'krdto': {'krdtos': []},
             'kre': {'kres': []},
             'krea': {'kreas': []},
             'kreadi': {'kready': []},
             'kreag': {'kreage': []},
             'kreahl': {'kreahling': []},
             'kreaski': {'kreasky': []},
             'kreasot': {'kreasote': []},
             'kreatin': {'kreatine': [], 'kreatins': []},
             'kreatinin': {'kreatinine': [], 'kreatinins': []},
             'kreatinphosphorsaur': {'kreatinphosphorsaure': []},
             'kreation': {'kreations': []},
             'kreativ': {'kreative': ['kreatives', 'kreativer']},
             'kreative': ['kreatives', 'kreativer'],
             'kreativita': {'kreativitas': []},
             'kreatur': {'kreature': []},
             'kreb': {'krebs': []},
             "kreb'": {"kreb's": []},
             'krebb': {'krebbs': []},
             'krebber': {'krebbers': []},
             'krebe': {'krebes': []},
             'krebil': {'krebill': []},
             'krebl': {'kreble': []},
             'krebs': ['krebse'],
             'krebsbarack': {'krebsbaracke': []},
             'krebscycl': {'krebscycle': []},
             'krebserzeugend': {'krebserzeugende': []},
             'krebsgeweb': {'krebsgewebe': []},
             'krebshilf': {'krebshilfe': []},
             'krebsig': {'krebsige': []},
             'krebsiu': {'krebsius': []},
             'krebsog': {'krebsoge': []},
             'krebsregist': {'krebsregister': []},
             'krebsring': {'krebsringer': []},
             'krebsscher': {'krebsschere': []},
             'krebstherapi': {'krebstherapie': []},
             'krebstier': {'krebstiere': []},
             'krechevski': {'krechevsky': []},
             'krechinski': {'krechinsky': []},
             'krecht': {'krechting': []},
             'kreck': {'krecke': []},
             'krect': {'krected': []},
             'kreczi': {'kreczy': []},
             'kred': {'kreds': []},
             'kredens': {'kredenser': []},
             'kredenst': {'kredenster': []},
             'kredents': {'kredentser': []},
             'kredi': {'kredy': []},
             'kredietverlen': {'kredietverlening': []},
             'kredit': {'kredite': ['krediter', 'kredites'], 'kredits': []},
             'kreditaufnahm': {'kreditaufnahme': []},
             'kredite': ['krediter', 'kredites'],
             'kreditforen': {'kreditforening': []},
             'kreditgeb': {'kreditgeber': []},
             'kreditgewerb': {'kreditgewerbe': ['kreditgewerbes']},
             'kreditgewerbe': ['kreditgewerbes'],
             'krediti': {'kredity': []},
             'kreditinstitut': {'kreditinstitute': [], 'kreditinstituts': []},
             'kreditkart': {'kreditkarte': []},
             'kreditkass': {'kreditkasse': []},
             'kreditkontrol': {'kreditkontrolle': []},
             'kreditnehm': {'kreditnehmer': []},
             'kreditny': {'kreditnye': []},
             'kreditovani': {'kreditovanie': []},
             'kreditpolitisch': {'kreditpolitische': []},
             'kreditsystem': {'kreditsystems': []},
             'kredittheori': {'kredittheorie': []},
             'kreditvergab': {'kreditvergabe': []},
             'kreditversicherung': {'kreditversicherungs': []},
             'kreditwesen': {'kreditwesens': []},
             'kreds': {'kredse': []},
             'kredytow': {'kredytowe': []},
             'kredytowi': {'kredytowy': []},
             'kree': {'krees': []},
             'kreeger': {'kreegers': []},
             'kreek': {'kreeke': []},
             'kreel': {'kreels': []},
             'kreemer': {'kreemers': []},
             'kreemi': {'kreemy': []},
             'kreepi': {'kreepy': []},
             'krees': {'kreese': ['kreeses']},
             'kreese': ['kreeses'],
             'krefeld': {'krefelder': ['krefelders']},
             'krefelder': ['krefelders'],
             'kreft': {'krefte': [], 'krefting': []},
             'kreften': {'kreftene': []},
             'kreftenhey': {'kreftenheye': []},
             'kreg': {'kregs': []},
             'kreger': {'kregers': []},
             'kregling': {'kreglinger': []},
             'krego': {'kregos': []},
             'kregzd': {'kregzde': []},
             'kreh': {'krehs': []},
             'krehbiel': {'krehbiels': []},
             'krehe': {'krehely': []},
             'krei': {'kreis': []},
             'kreibl': {'kreible': []},
             'kreicberg': {'kreicbergs': []},
             'kreickemei': {'kreickemeier': []},
             'kreid': {'kreide': []},
             'kreideform': {'kreideformation': []},
             'kreidegebirg': {'kreidegebirges': []},
             'kreidekrei': {'kreidekreis': []},
             'kreidel': {'kreidels': []},
             'kreidemergel': {'kreidemergels': []},
             'kreidenwei': {'kreidenweis': []},
             'kreider': {'kreiders': []},
             'kreidersvil': {'kreidersville': []},
             'kreidi': {'kreidie': []},
             'kreidl': {'kreidle': []},
             'kreidt': {'kreidte': []},
             'kreielsheim': {'kreielsheimer': []},
             'kreiert': {'kreierte': []},
             'kreifel': {'kreifels': []},
             'kreifelt': {'kreifelts': []},
             'kreig': {'kreige': ['kreiges'], 'kreigs': []},
             'kreige': ['kreiges'],
             'kreigsmarin': {'kreigsmarine': []},
             'kreijn': {'kreijns': []},
             'kreik': {'kreike': []},
             'kreikemei': {'kreikemeier': []},
             'kreikemey': {'kreikemeyer': []},
             'kreil': {'kreile': [], 'kreiling': []},
             'kreimey': {'kreimeyer': []},
             'krein': {'kreine': ['kreines'], 'kreins': []},
             'kreinbr': {'kreinbring': []},
             'kreine': ['kreines'],
             'kreinhed': {'kreinheder': []},
             'kreio': {'kreios': []},
             'kreip': {'kreipe': []},
             'kreipk': {'kreipke': []},
             'kreis': {'kreise': ['kreises'], 'kreising': []},
             'kreisamt': {'kreisamter': []},
             'kreisamtsleit': {'kreisamtsleiter': []},
             'kreisch': {'kreische': []},
             'kreischef': {'kreischefs': []},
             'kreischend': {'kreischende': []},
             'kreischervil': {'kreischerville': []},
             'kreise': ['kreises'],
             'kreiseben': {'kreisebene': []},
             'kreisel': {'kreisels': []},
             'kreiselpump': {'kreiselpumpe': []},
             'kreisend': {'kreisende': []},
             'kreisflach': {'kreisflache': []},
             'kreisformig': {'kreisformige': ['kreisformiger']},
             'kreisformige': ['kreisformiger'],
             'kreisfrei': {'kreisfreie': []},
             'kreisgebiet': {'kreisgebiete': []},
             'kreisgericht': {'kreisgerichte': []},
             'kreisgrupp': {'kreisgruppe': []},
             'kreishau': {'kreishaus': []},
             'kreishauptleut': {'kreishauptleute': []},
             'kreising': {'kreisinger': []},
             'kreiski': {'kreisky': []},
             'kreiskrankenhau': {'kreiskrankenhaus': []},
             'kreisl': {'kreisle': []},
             'kreislauf': {'kreislaufe': ['kreislaufes'], 'kreislaufs': []},
             'kreislaufd': {'kreislaufdes': []},
             'kreislaufe': ['kreislaufes'],
             'kreislauffunkt': {'kreislauffunktion': []},
             'kreislaufkollap': {'kreislaufkollaps': []},
             'kreislauforgan': {'kreislauforgane': []},
             'kreislaufregul': {'kreislaufregulation': []},
             'kreislaufsorgan': {'kreislaufsorgane': []},
             'kreislaufsystem': {'kreislaufsystems': []},
             'kreislauftheori': {'kreislauftheorie': []},
             'kreislaufwirtschaft': {'kreislaufwirtschafts': []},
             'kreisleit': {'kreisleiter': ['kreisleiters']},
             'kreisleiter': ['kreisleiters'],
             'kreisler': {'kreisler': []},
             'kreislini': {'kreislinie': []},
             'kreismani': {'kreismanis': []},
             'kreisphysicu': {'kreisphysicus': []},
             'kreisphysiku': {'kreisphysikus': []},
             'kreisplatt': {'kreisplatte': []},
             'kreisprozess': {'kreisprozesse': []},
             'kreisricht': {'kreisrichter': []},
             'kreisrund': {'kreisrunde': ['kreisrunder']},
             'kreisrunde': ['kreisrunder'],
             'kreisscheib': {'kreisscheibe': []},
             'kreisselmei': {'kreisselmeier': []},
             'kreissl': {'kreissle': []},
             'kreissparkass': {'kreissparkasse': []},
             'kreist': {'kreiste': []},
             'kreistag': {'kreistage': []},
             'kreiszylind': {'kreiszylinder': []},
             'kreiszylinderschal': {'kreiszylinderschale': []},
             'kreiszylindrisch': {'kreiszylindrischer': []},
             'kreit': {'kreite': [], 'kreits': []},
             'kreiting': {'kreitinger': []},
             'kreitl': {'kreitling': []},
             'kreitler': {'kreitlers': []},
             'kreitmay': {'kreitmayer': []},
             'kreitton': {'kreittones': []},
             'kreittono': {'kreittonos': []},
             'kreitus': {'kreituse': []},
             'kreizing': {'kreizinger': []},
             'krej': {'krejs': []},
             'krejci': {'krejcie': []},
             'krejct': {'krejcts': []},
             'krejma': {'krejmas': []},
             'krejnov': {'krejnovic': []},
             'krekel': {'krekeler': [], 'krekels': []},
             'krekht': {'krekhts': []},
             'krekl': {'krekling': []},
             'krekov': {'krekovic': []},
             'krekul': {'krekule': []},
             'krel': {'krels': []},
             'krelag': {'krelage': []},
             'krele': {'kreling': []},
             'kreli': {'krelis': []},
             'kreling': {'krelinger': []},
             'krell': {'krelle': [], 'krells': []},
             'krelov': {'krelove': []},
             'krelp': {'krelps': []},
             'krem': {'krems': []},
             'kremast': {'kremaste': []},
             'kremastin': {'kremastinou': []},
             'kremastino': {'kremastinos': []},
             'kremasto': {'kremastos': []},
             'kremb': {'krembs': []},
             'krembl': {'kremble': []},
             'kremcr': {'kremcrs': []},
             'kreme': {'kremes': []},
             'kremegn': {'kremegne': []},
             'kremen': {'kremenic': [], 'kremens': []},
             'kremenchutzki': {'kremenchutzky': []},
             'kremenchuzki': {'kremenchuzky': []},
             'kremenet': {'kremenets': []},
             'kremenetski': {'kremenetsky': []},
             'kremenetzki': {'kremenetzky': []},
             'kremenezki': {'kremenezky': []},
             'kremenitz': {'kremenitzer': []},
             'kremenski': {'kremensky': []},
             'krement': {'krements': []},
             'kremer': {'kremers': []},
             'kremeri': {'kremery': []},
             'kremhel': {'kremheller': []},
             'kremhild': {'kremhilde': []},
             'kremi': {'kremis': []},
             'kremianet': {'kremianets': []},
             'kremianski': {'kremiansky': []},
             'kremin': {'kremins': []},
             'kremk': {'kremke': []},
             'kreml': {'kremle': [], 'kremling': [], 'kremls': []},
             'kremlevski': {'kremlevskie': [], 'kremlevsky': []},
             'kremli': {'kremlis': []},
             'kremlin': ['kremlinism'],
             'kremlinbicetr': {'kremlinbicetre': []},
             'kremlindirect': {'kremlindirected': []},
             'kremlinesqu': {'kremlinesque': []},
             'kremlinit': {'kremlinites': []},
             'kremlinolog': {'kremlinological': [], 'kremlinology': []},
             'kremlinologist': {'kremlinologists': []},
             'kremlinwatch': {'kremlinwatchers': []},
             'kremlyovski': {'kremlyovsky': []},
             'kremmer': {'kremmerer': []},
             'kremml': {'kremmling': []},
             'kremmyda': {'kremmydas': []},
             'kremnic': {'kremnice': []},
             'kremnick': {'kremnicke': []},
             'kremnitz': {'kremnitzer': []},
             'kremo': {'kremos': []},
             'kremos': {'kremoser': []},
             'kremp': {'krempe': []},
             'krempaski': {'krempasky': []},
             'krempel': {'krempels': []},
             'krempelhub': {'krempelhuber': []},
             'krempl': {'kremple': []},
             'kremsat': {'kremsater': []},
             'kremsier': {'kremsierer': []},
             'kremski': {'kremsky': []},
             'kremsmiinst': {'kremsmiinster': []},
             'kremsmtinst': {'kremsmtinster': []},
             'kremsmuenst': {'kremsmuenster': []},
             'kremsmunst': {'kremsmunster': []},
             'kren': {'krenning': [], 'krens': []},
             'krenac': {'krenacs': []},
             'krendel': {'krendels': []},
             'krene': {'krening': []},
             'krenek': {'kreneks': []},
             'kreni': {'krenis': []},
             'krenid': {'krenides': []},
             'krenik': {'krenike': []},
             'krenisk': {'kreniske': []},
             'krenit': {'krenite': []},
             'krenitski': {'krenitsky': []},
             'krenk': {'krenke': [], 'krenks': []},
             'krenkl': {'krenkle': []},
             'krenmyr': {'krenmyre': []},
             'krennerit': {'krennerite': []},
             'kreno': {'krenos': []},
             'krensk': {'krenske': []},
             'krenski': {'krensky': []},
             'krent': {'krents': []},
             'krento': {'krentos': []},
             'krenwinkl': {'krenwinkle': []},
             'krenz': {'krenze': []},
             'krenzk': {'krenzke': []},
             'kreo': {'kreos': []},
             'kreol': {'kreole': [], 'kreols': []},
             'kreolis': {'kreolisering': []},
             'kreolisch': {'kreolische': []},
             'kreolit': {'kreolite': []},
             'kreonit': {'kreonite': []},
             'kreophylo': {'kreophylos': []},
             'kreophylu': {'kreophylus': []},
             'kreosot': {'kreosote': []},
             'krep': {'kreps': []},
             'krepe': {'krepes': []},
             'krepfl': {'krepfle': []},
             'krepi': {'krepis': []},
             'krepinski': {'krepinsky': []},
             'kreplach': {'kreplachs': []},
             'krepostno': {'krepostnoe': []},
             'krepostnoy': {'krepostnoye': []},
             'krepostny': {'krepostnye': []},
             'krepp': {'krepps': []},
             'krer': {'krers': []},
             'kreri': {'krery': []},
             'kresbi': {'kresby': []},
             'kresenski': {'kresensky': []},
             'kresev': {'kresevic': []},
             'kresevljakov': {'kresevljakovic': []},
             'kresg': {'kresge': ['kresges']},
             'kresge': ['kresges'],
             'kresgevil': {'kresgeville': []},
             'kreshcheni': {'kreshchenie': []},
             'kreshov': {'kreshover': []},
             'kresi': {'kresy': []},
             'kresila': {'kresilas': []},
             'kresk': {'kreske': []},
             'kreska': {'kreskas': []},
             'kreski': {'kresky': []},
             'kreskovski': {'kreskovsky': []},
             'kresl': {'kresling': []},
             'kreslavski': {'kreslavsky': []},
             'kreslin': {'kreslins': []},
             'kresphont': {'kresphontes': []},
             'kress': {'kresse': ['kresses'], 'kressing': []},
             'kresse': ['kresses'],
             'kressel': {'kressell': []},
             'kressi': {'kressy': []},
             'kressl': {'kressling': []},
             'kressli': {'kressly': []},
             'krest': {'kreste': []},
             'kresta': {'krestas': []},
             'kresti': {'kresty': []},
             'krestian': {'krestiane': []},
             'krestianski': {'krestianskie': []},
             'krestiansko': {'krestianskoe': []},
             'krestin': {'krestine': []},
             'krestinski': {'krestinsky': []},
             'krestni': {'krestny': []},
             'kresto': {'krestos': []},
             'krestovi': {'krestovy': []},
             'krestovnikov': {'krestovnikovs': []},
             'krestovski': {'krestovsky': []},
             'krestsi': {'krestsy': []},
             'kresttsi': {'kresttsy': []},
             'krestyan': {'krestyane': []},
             'krestyanski': {'krestyansky': []},
             'krestyansko': {'krestyanskoe': []},
             'kresz': {'kresze': []},
             'kret': {'krets': []},
             'kreta': {'kretas': []},
             'kretachm': {'kretachmer': []},
             'kretagen': {'kretagenes': []},
             'kretan': {'kretans': []},
             'kretanj': {'kretanje': []},
             'krete': {'kretes': []},
             'kretechm': {'kretechmer': []},
             'kretek': {'kreteks': []},
             'kretheu': {'kretheus': []},
             'kretiko': {'kretikos': []},
             'kretingo': {'kretingos': []},
             'kretinismu': {'kretinismus': []},
             'kretinski': {'kretinsky': []},
             'kretisch': {'kretische': ['kretischer']},
             'kretische': ['kretischer'],
             'kretk': {'kretke': []},
             'kretologik': {'kretologikou': []},
             'kretov': {'kretovics': []},
             'kretschem': {'kretschemer': []},
             'kretschi': {'kretschy': []},
             'kretschmay': {'kretschmayer': []},
             'kretschmer': {'kretschmers': []},
             'kretsedema': {'kretsedemas': []},
             'kretsehm': {'kretsehmer': []},
             'kretsing': {'kretsinger': []},
             'kretsk': {'kretske': []},
             'krettenau': {'krettenauer': []},
             'krettli': {'krettly': []},
             'kretzenbach': {'kretzenbacher': []},
             'kretzer': {'kretzers': []},
             'kretzing': {'kretzinger': []},
             'kreu': {'kreus': []},
             'kreuel': {'kreuels': []},
             'kreuga': {'kreugas': []},
             'kreuger': {'kreugers': []},
             'kreukel': {'kreukels': []},
             'kreun': {'kreuning': []},
             'kreus': {'kreuse': []},
             'kreusi': {'kreusis': []},
             'kreutl': {'kreutle': []},
             'kreutz': {'kreutze': ['kreutzes']},
             'kreutzberg': {'kreutzberger': []},
             'kreutze': ['kreutzes'],
             'kreutzer': {'kreutzers': []},
             'kreutzerson': {'kreutzersonate': []},
             'kreutzig': {'kreutziger': []},
             'kreutzing': {'kreutzinger': []},
             'kreutzweis': {'kreutzweiser': []},
             'kreutzwis': {'kreutzwiser': []},
             'kreuz': {'kreuze': ['kreuzes']},
             'kreuzabnahm': {'kreuzabnahme': []},
             'kreuzal': {'kreuzaler': []},
             'kreuzauffindungslegend': {'kreuzauffindungslegende': []},
             'kreuzband': {'kreuzbandes': []},
             'kreuzberg': {'kreuzberger': []},
             'kreuzbergr': {'kreuzbergring': []},
             'kreuze': ['kreuzes'],
             'kreuzelschreib': {'kreuzelschreiber': []},
             'kreuzend': {'kreuzende': ['kreuzender']},
             'kreuzende': ['kreuzender'],
             'kreuzer': {'kreuzers': []},
             'kreuzergeschwad': {'kreuzergeschwader': []},
             'kreuzesstraf': {'kreuzesstrafe': []},
             'kreuzestheologi': {'kreuzestheologie': []},
             'kreuzestod': {'kreuzestodes': []},
             'kreuzfahr': {'kreuzfahrer': []},
             'kreuzfeld': {'kreuzfelder': []},
             'kreuzformig': {'kreuzformige': []},
             'kreuzfuch': {'kreuzfuchs': []},
             'kreuzgass': {'kreuzgasse': []},
             'kreuzhag': {'kreuzhage': []},
             'kreuzholz': {'kreuzholzes': []},
             'kreuzig': {'kreuzige': ['kreuziger']},
             'kreuzige': ['kreuziger'],
             'kreuzing': {'kreuzinger': []},
             'kreuzkapel': {'kreuzkapelle': []},
             'kreuzkirch': {'kreuzkirche': []},
             'kreuzli': {'kreuzlied': []},
             'kreuzling': {'kreuzlinger': []},
             'kreuznach': {'kreuznacher': []},
             'kreuzott': {'kreuzotter': []},
             'kreuzpaintn': {'kreuzpaintner': []},
             'kreuzpointn': {'kreuzpointner': []},
             'kreuzritt': {'kreuzritter': []},
             'kreuzschul': {'kreuzschule': []},
             'kreuzspinn': {'kreuzspinne': []},
             'kreuzstrass': {'kreuzstrasse': []},
             'kreuzt': {'kreuzte': []},
             'kreuzung': {'kreuzungs': []},
             'kreuzungsergebniss': {'kreuzungsergebnisse': []},
             'kreuzungsprodukt': {'kreuzungsprodukte': []},
             'kreuzungspunkt': {'kreuzungspunkte': []},
             'kreuzungsversuch': {'kreuzungsversuche': []},
             'kreuzweg': {'kreuzwege': []},
             'kreuzwei': {'kreuzweis': []},
             'kreuzweis': {'kreuzweise': []},
             'kreuzwies': {'kreuzwieser': []},
             'kreuzzeichen': {'kreuzzeichens': []},
             'kreuzziig': {'kreuzziige': []},
             'kreuzzilg': {'kreuzzilge': []},
             'kreuzztig': {'kreuzztige': []},
             'kreuzzueg': {'kreuzzuege': []},
             'kreuzzug': {'kreuzzuge': ['kreuzzuges'], 'kreuzzugs': []},
             'kreuzzuge': ['kreuzzuges'],
             'kreuzzugsbrief': {'kreuzzugsbriefe': []},
             'kreuzzugsgedank': {'kreuzzugsgedanke': []},
             'kreuzzugsgedanken': {'kreuzzugsgedankens': []},
             'kreuzzugside': {'kreuzzugsidee': []},
             'kreuzzugsideologi': {'kreuzzugsideologie': []},
             'krev': {'krevs': []},
             "krev'i": {"krev'is": []},
             'krevan': {'krevans': []},
             'krevata': {'krevatas': []},
             'krevd': {'krevde': []},
             'kreve': {'kreves': []},
             'krevend': {'krevende': []},
             'kreviski': {'krevisky': []},
             'krevitski': {'krevitsky': []},
             'krevski': {'krevsky': []},
             'krew': {'krewe': ['krewes'], 'krews': []},
             'krewe': ['krewes'],
             'krewera': {'kreweras': []},
             'krewinghau': {'krewinghaus': []},
             'krey': {'kreye': [], 'kreys': []},
             'kreych': {'kreyche': []},
             'kreyk': {'kreykes': []},
             'kreyl': {'kreyling': []},
             'kreymborg': {'kreymborgs': []},
             'kreys': {'kreysing': []},
             'krgebniss': {'krgebnisse': []},
             'krgeli': {'krgely': []},
             'kri': {'kried': [], 'kries': [], 'kris': [], 'kry': ['krys']},
             'kria': {'krias': []},
             'kriai': {'kriais': []},
             'kriara': {'kriaras': []},
             'kriari': {'kriaris': []},
             'kriauciuna': {'kriauciunas': []},
             'krib': {'kribs': []},
             'kribb': {'kribbs': []},
             'kribbi': {'kribby': []},
             'kribensi': {'kribensis': []},
             'kribi': {'kriby': []},
             'kribu': {'kribus': []},
             'kric': {'krics': []},
             'kricg': {'kricge': ['kricges'], 'kricgs': []},
             'kricge': ['kricges'],
             'krich': {'kriche': ['kricheli']},
             'kriche': ['kricheli'],
             'krichefski': {'krichefsky': []},
             'krichel': {'krichell': [], 'krichels': []},
             'krichen': {'krichene': []},
             'krichenbau': {'krichenbauer': []},
             'kricheski': {'krichesky': []},
             'krichev': {'krichever': []},
             'krichevski': {'krichevsky': ['krichevskys']},
             'krichevsky': ['krichevskys'],
             'krichinski': {'krichinsky': []},
             'krick': {'kricke': [], 'kricks': []},
             'krickemey': {'krickemeyer': []},
             'krickenberg': {'krickenberger': []},
             'krickent': {'krickente': []},
             'krickov': {'krickovic': []},
             'kricku': {'krickus': []},
             'krico': {'kricos': []},
             'kridanu': {'kridanus': []},
             'kridg': {'kridge': []},
             'kridl': {'kridle': []},
             'kridtaflejring': {'kridtaflejringer': []},
             'krieb': {'kriebs': []},
             'kriebl': {'krieble': []},
             'kriech': {'krieche': []},
             'kriechbaum': {'kriechbaumer': []},
             'kriechen': {'kriechens': []},
             'kriechend': {'kriechende': []},
             'kriechtier': {'kriechtiere': []},
             'krieckhau': {'krieckhaus': []},
             'kriedland': {'kriedlander': []},
             'kriedt': {'kriedte': []},
             'kriefal': {'kriefall': []},
             'krieg': {'kriege': ['krieges'], 'kriegs': []},
             'kriegc': {'kriegcs': []},
             'kriege': ['krieges'],
             'kriegel': {'kriegels': []},
             'krieger': {'kriegers': []},
             'kriegerdenkm': {'kriegerdenkmal': []},
             'kriegerdenkmal': {'kriegerdenkmale': ['kriegerdenkmaler']},
             'kriegerdenkmale': ['kriegerdenkmaler'],
             'kriegergrab': {'kriegergraber': []},
             'kriegerisch': {'kriegerische': ['kriegerischer', 'kriegerisches']},
             'kriegerische': ['kriegerischer', 'kriegerisches'],
             'kriegerverein': {'kriegervereine': []},
             'kriegeskort': {'kriegeskorte': []},
             'kriegfri': {'kriegfried': []},
             'krieghamm': {'krieghammer': []},
             'krieghoff': {'krieghoffs': []},
             'kriegi': {'kriegie': ['kriegies']},
             'kriegie': ['kriegies'],
             'kriegled': {'kriegleder': []},
             'krieglstein': {'krieglsteiner': []},
             'kriegsacademi': {'kriegsacademie': []},
             'kriegsakademi': {'kriegsakademie': []},
             'kriegsaltertiim': {'kriegsaltertiimer': []},
             'kriegsaltertum': {'kriegsaltertumer': []},
             'kriegsanleih': {'kriegsanleihe': []},
             'kriegsarchiv': {'kriegsarchivs': []},
             'kriegsaufsatz': {'kriegsaufsatze': []},
             'kriegsbericht': {'kriegsberichte': ['kriegsberichter']},
             'kriegsberichte': ['kriegsberichter'],
             'kriegsberichterstatt': {'kriegsberichterstatter': []},
             'kriegsbeschadigt': {'kriegsbeschadigte': []},
             'kriegsbeut': {'kriegsbeute': []},
             'kriegsbild': {'kriegsbilder': []},
             'kriegsbrief': {'kriegsbriefe': []},
             'kriegschiff': {'kriegschiffe': []},
             'kriegschirurgi': {'kriegschirurgie': []},
             'kriegschul': {'kriegschule': []},
             'kriegschuldfrag': {'kriegschuldfrage': []},
             'kriegsdepart': {'kriegsdepartement': []},
             'kriegsdienst': {'kriegsdienste': []},
             'kriegsdienstgegn': {'kriegsdienstgegner': []},
             'kriegsdienstverweiger': {'kriegsdienstverweigerer': []},
             'kriegsei': {'kriegseis': []},
             'kriegsend': {'kriegsende': ['kriegsendes']},
             'kriegsende': ['kriegsendes'],
             'kriegserb': {'kriegserbe': []},
             'kriegsereigniss': {'kriegsereignisse': []},
             'kriegserlebni': {'kriegserlebnis': []},
             'kriegserlebniss': {'kriegserlebnisse': []},
             'kriegsfal': {'kriegsfall': ['kriegsfalle']},
             'kriegsfall': ['kriegsfalle'],
             'kriegsflagg': {'kriegsflagge': []},
             'kriegsflott': {'kriegsflotte': []},
             'kriegsfreiwillig': {'kriegsfreiwillige': ['kriegsfreiwilliger']},
             'kriegsfreiwillige': ['kriegsfreiwilliger'],
             'kriegsgebrauch': {'kriegsgebrauche': []},
             'kriegsgedicht': {'kriegsgedichte': []},
             'kriegsgefangen': {'kriegsgefangene': ['kriegsgefangener']},
             'kriegsgefangene': ['kriegsgefangener'],
             'kriegsgefangenenlag': {'kriegsgefangenenlager': []},
             'kriegsgegn': {'kriegsgegner': []},
             'kriegsgener': {'kriegsgeneration': []},
             'kriegsgericht': {'kriegsgerichte': []},
             'kriegsgeschadigt': {'kriegsgeschadigte': []},
             'kriegsgeschicht': {'kriegsgeschichte': []},
             'kriegsgeschichtlich': {'kriegsgeschichtliche': []},
             'kriegsgewinn': {'kriegsgewinne': []},
             'kriegsgott': {'kriegsgottes': []},
             'kriegsgraberfiirsorg': {'kriegsgraberfiirsorge': []},
             'kriegsgraberfursorg': {'kriegsgraberfursorge': []},
             'kriegshab': {'kriegshaber': []},
             'kriegshaus': {'kriegshauser': []},
             'kriegshetz': {'kriegshetze': ['kriegshetzer']},
             'kriegshetze': ['kriegshetzer'],
             'kriegshysteri': {'kriegshysterie': []},
             'kriegsindustri': {'kriegsindustrie': []},
             'kriegsjahr': {'kriegsjahre': ['kriegsjahres']},
             'kriegsjahre': ['kriegsjahres'],
             'kriegskanzl': {'kriegskanzler': []},
             'kriegskart': {'kriegskarte': []},
             'kriegskass': {'kriegskasse': []},
             'kriegskatastroph': {'kriegskatastrophe': []},
             'kriegskind': {'kriegskinder': []},
             'kriegsknecht': {'kriegsknechte': []},
             'kriegskonterband': {'kriegskonterbande': []},
             'kriegslag': {'kriegslage': []},
             'kriegslastenkommiss': {'kriegslastenkommission': []},
             'kriegslehr': {'kriegslehre': []},
             'kriegsleut': {'kriegsleute': []},
             'kriegsli': {'kriegslied': []},
             'kriegslied': {'kriegslieder': []},
             'kriegsmani': {'kriegsmanier': []},
             'kriegsmarin': {'kriegsmarine': []},
             'kriegsmateri': {'kriegsmaterial': []},
             'kriegsminist': {'kriegsminister': ['kriegsministers']},
             'kriegsminister': ['kriegsministers'],
             'kriegsministerium': {'kriegsministeriums': []},
             'kriegsmor': {'kriegsmoral': []},
             'kriegsneuros': {'kriegsneurose': []},
             'kriegsneurotik': {'kriegsneurotiker': []},
             'kriegsnotsemest': {'kriegsnotsemester': []},
             'kriegsopf': {'kriegsopfer': []},
             'kriegsorganis': {'kriegsorganisation': []},
             'kriegspiel': {'kriegspiele': []},
             'kriegspressequarti': {'kriegspressequartier': []},
             'kriegsprodukt': {'kriegsproduktion': []},
             'kriegsrecht': {'kriegsrechts': []},
             'kriegsroman': {'kriegsromane': []},
             'kriegsschauplatz': {'kriegsschauplatze': ['kriegsschauplatzes']},
             'kriegsschauplatze': ['kriegsschauplatzes'],
             'kriegsschiff': {'kriegsschiffe': ['kriegsschiffes']},
             'kriegsschiffe': ['kriegsschiffes'],
             'kriegsschriftstel': {'kriegsschriftsteller': []},
             'kriegsschul': {'kriegsschule': []},
             'kriegsschuldfrag': {'kriegsschuldfrage': []},
             'kriegsschuldliig': {'kriegsschuldliige': []},
             'kriegsschuldthes': {'kriegsschuldthese': []},
             'kriegssozialismu': {'kriegssozialismus': []},
             'kriegsspiel': {'kriegsspiele': []},
             'kriegssystem': {'kriegssystems': []},
             'kriegstag': {'kriegstage': []},
             'kriegstagebiich': {'kriegstagebiicher': []},
             'kriegstagebuch': {'kriegstagebucher': []},
             'kriegstechnisch': {'kriegstechnische': []},
             'kriegsteilnehm': {'kriegsteilnehmer': []},
             'kriegstheat': {'kriegstheater': []},
             'kriegstheologi': {'kriegstheologie': []},
             'kriegstheori': {'kriegstheorie': []},
             'kriegstreib': {'kriegstreiber': []},
             'kriegsursach': {'kriegsursache': []},
             'kriegsverbrech': {'kriegsverbrecher': []},
             'kriegsverbrecherprozess': {'kriegsverbrecherprozesse': []},
             'kriegsverlust': {'kriegsverluste': []},
             'kriegsvorsorg': {'kriegsvorsorge': []},
             'kriegswend': {'kriegswende': []},
             'kriegswesen': {'kriegswesens': []},
             'kriegswirtschaftlich': {'kriegswirtschaftliche': []},
             'kriegswirtschaftslehr': {'kriegswirtschaftslehre': []},
             'kriegswissenschaftlich': {'kriegswissenschaftliche': []},
             'kriegsziel': {'kriegsziele': []},
             'kriegsziig': {'kriegsziige': []},
             'kriegszug': {'kriegszuge': []},
             'kriegszustand': {'kriegszustandes': []},
             'kriegszweck': {'kriegszwecke': []},
             'kriegt': {'kriegte': []},
             'kriehub': {'kriehuber': []},
             'kriek': {'krieke': [], 'krieks': []},
             'kriekeman': {'kriekemans': []},
             'kriekhau': {'kriekhaus': []},
             'kriel': {'kriele': []},
             'kriellaar': {'kriellaars': []},
             'kriemhild': {'kriemhilde': [], 'kriemhilds': []},
             'krien': {'krienes': [], 'kriens': []},
             'kriend': {'kriends': []},
             'kriendler': {'kriendlers': []},
             'krienk': {'krienke': []},
             'kriep': {'kriepe': [], 'krieps': []},
             'krier': {'kriers': []},
             'kries': {'kriese': []},
             'kriesch': {'kriesche': []},
             'kriesi': {'kriesis': []},
             'krieski': {'kriesky': []},
             'kriet': {'kriete': []},
             'krietemey': {'krietemeyer': []},
             'kriev': {'krieve': []},
             'krievija': {'krievijas': []},
             'krievin': {'krievins': []},
             'kriew': {'kriews': []},
             'kriewal': {'kriewall': []},
             'kriez': {'kriezes': []},
             'kriezi': {'kriezis': []},
             'kriezot': {'kriezotou': []},
             'krig': {'krigging': [], 'krigs': []},
             'kriga': {'krigas': []},
             'krigar': {'krigare': []},
             'krige': {'kriged': [], 'kriges': [], 'kriging': ['krigings']},
             'krigeag': {'krigeage': []},
             'krigen': {'krigene': [], 'krigens': []},
             'kriget': {'krigets': []},
             'krigg': {'kriggs': []},
             'kriging': ['krigings'],
             'krigsfinansi': {'krigsfinansiering': []},
             'krigsvetenskap': {'krigsvetenskaps': []},
             'krigsvetenskapsakademien': {'krigsvetenskapsakademiens': []},
             'krih': {'krihs': []},
             'krii': {'kriis': []},
             'kriick': {'kriicke': []},
             'kriiden': {'kriidener': []},
             'kriidi': {'kriidy': []},
             'kriift': {'kriifte': []},
             'kriig': {'kriige': []},
             'kriiger': {'kriigers': []},
             'kriiisch': {'kriiische': []},
             'kriip': {'kriipe': []},
             'kriippel': {'kriippels': []},
             'kriis': {'kriise': []},
             'kriiskemp': {'kriiskemper': []},
             'krijanovski': {'krijanovsky': []},
             'krijg': {'krijgs': []},
             'krijgsgeschiedeni': {'krijgsgeschiedenis': []},
             'krijni': {'krijnie': []},
             'krijns': {'krijnse': []},
             'krijth': {'krijthe': []},
             'krik': {'kriks': []},
             'krike': {'krikelis': [], 'krikes': []},
             'krikela': {'krikelas': []},
             'krikella': {'krikellas': []},
             'kriketo': {'kriketos': []},
             'kriki': {'krikis': []},
             'krikk': {'krikke': []},
             'kriko': {'krikos': []},
             'krikori': {'krikoris': []},
             'kriksciuna': {'kriksciunas': []},
             'krilden': {'krildener': []},
             'krili': {'krilis': []},
             'krilisch': {'krilische': []},
             'krill': ['krille'],
             'kriloff': {'kriloffs': []},
             'krilov': {'krilove': []},
             'krim': {'krims': []},
             'krimba': {'krimbas': []},
             'krimchak': {'krimchaks': []},
             'krimhild': {'krimhilde': []},
             'krimi': {'krimis': []},
             'krimigi': {'krimigis': []},
             'krimin': {'kriminal': []},
             'kriminalanthropologi': {'kriminalanthropologie': []},
             'kriminalassist': {'kriminalassistent': []},
             'kriminalbeamt': {'kriminalbeamter': []},
             'kriminalbiologi': {'kriminalbiologie': []},
             'kriminalbiologisch': {'kriminalbiologische': []},
             'kriminalgeschicht': {'kriminalgeschichte': []},
             'kriminalistisch': {'kriminalistische': ['kriminalistisches']},
             'kriminalistische': ['kriminalistisches'],
             'kriminalita': {'kriminalitas': []},
             'kriminalkamm': {'kriminalkammer': []},
             'kriminalpolitisch': {'kriminalpolitische': []},
             'kriminalpolizeilich': {'kriminalpolizeiliche': []},
             'kriminalpravent': {'kriminalpravention': []},
             'kriminalpsychologi': {'kriminalpsychologie': []},
             'kriminalpsychologisch': {'kriminalpsychologische': []},
             'kriminalpsychopathologi': {'kriminalpsychopathologie': []},
             'kriminalroman': {'kriminalromane': [], 'kriminalromans': []},
             'kriminalsoziologi': {'kriminalsoziologie': []},
             'kriminalsoziologisch': {'kriminalsoziologische': []},
             'kriminalstatistisch': {'kriminalstatistische': []},
             'kriminaltechnisch': {'kriminaltechnisches': []},
             'kriminalverfahren': {'kriminalverfahrens': []},
             'kriminel': {'kriminell': ['kriminelle', 'krimineller']},
             'kriminell': ['kriminelle', 'krimineller'],
             'kriminolog': {'kriminologi': []},
             'kriminologi': {'kriminologie': []},
             'kriminologisch': {'kriminologische': ['kriminologischer',
                                                    'kriminologisches']},
             'kriminologische': ['kriminologischer', 'kriminologisches'],
             'krimiso': {'krimisos': []},
             'krimk': {'krimke': []},
             'krimkrieg': {'krimkrieges': []},
             'krimli': {'krimly': []},
             'krimmel': {'krimmell': []},
             'krimmi': {'krimmie': []},
             'krimming': {'krimminger': []},
             'krimnian': {'krimnians': []},
             'krimpa': {'krimpas': []},
             'krimpet': {'krimpets': []},
             'krimphov': {'krimphove': []},
             'krimski': {'krimsky': []},
             'krimskram': {'krimskrams': []},
             'krin': {'krins': []},
             'krina': {'krinas': []},
             'krinagora': {'krinagoras': []},
             'krinbil': {'krinbill': []},
             'krindl': {'krindle': []},
             'krindlesyk': {'krindlesyke': []},
             'krine': {'krines': []},
             'kring': {'kringe': [], 'krings': []},
             'kringa': {'kringas': []},
             'kringl': {'kringle': ['kringles']},
             'kringle': ['kringles'],
             'kringliggand': {'kringliggande': []},
             'krini': {'krinis': []},
             'krinit': {'krinites': []},
             'krinitski': {'krinitsky': []},
             'krinitzki': {'krinitzky': []},
             'krinitzski': {'krinitzsky': []},
             'krink': {'krinke': [], 'krinks': []},
             'krinkl': {'krinkle': ['krinkled', 'krinkles']},
             'krinkle': ['krinkled', 'krinkles'],
             'krinkli': {'krinkly': []},
             'krinksi': {'krinksy': []},
             'krinning': {'krinninger': []},
             'krino': {'krinos': []},
             'krinovski': {'krinovsky': []},
             'krinski': {'krinsky': []},
             'krinzing': {'krinzinger': []},
             'krio': {'krios': []},
             'kriophoro': {'kriophoros': []},
             'kriophoru': {'kriophorus': []},
             'kriow': {'kriows': []},
             'kriowledg': {'kriowledge': []},
             'krip': {'krips': []},
             'kripalani': {'kripalanis': []},
             'kripan': {'kripans': []},
             'kripe': {'kripes': []},
             'kripk': {'kripke': ['kripkes']},
             'kripke': ['kripkes'],
             'kripo': {'kripos': []},
             'kripp': {'krippe': [], 'kripps': []},
             'krippachn': {'krippachne': []},
             'krippaehn': {'krippaehne': []},
             'krippen': {'krippene': []},
             'krippendorf': {'krippendorfs': []},
             'krippendorff': {'krippendorffs': []},
             'krippl': {'kripple': []},
             'kris': ['krissed', 'krissing'],
             'krisan': {'krisans': []},
             'krisanami': {'krisanamis': []},
             'krisann': {'krisanne': []},
             'krisch': {'krische': []},
             'krischk': {'krischke': []},
             'krisciuna': {'krisciunas': []},
             'krise': {'kris': ['krised']},
             'krisei': {'kriseis': []},
             'krisenhaft': {'krisenhafte': []},
             'krisenherd': {'krisenherde': []},
             'krisenintervent': {'krisenintervention': []},
             'krisenjahr': {'krisenjahre': []},
             'krisenkind': {'krisenkinder': []},
             'krisenmanag': {'krisenmanagement': [], 'krisenmanager': []},
             'krisenpravent': {'krisenpravention': []},
             'krisensitu': {'krisensituation': []},
             'krisenstrategi': {'krisenstrategie': []},
             'krisentheori': {'krisentheorie': []},
             'kriseo': {'kriseos': []},
             'kriserna': {'krisernas': []},
             'krishab': {'krishaber': []},
             'krishak': {'krishaker': [], 'krishaks': []},
             'krishamurthi': {'krishamurthy': []},
             'krishan': {'krishans': []},
             'krishanda': {'krishandas': []},
             'krishanl': {'krishanlal': []},
             'krishaswami': {'krishaswamy': []},
             'krishdn': {'krishdns': []},
             'krishevski': {'krishevsky': []},
             'krishn': {'krishne': []},
             'krishna': ['krishnae'],
             'krishnaconsci': {'krishnaconsciousness': []},
             'krishnada': {'krishnadas': []},
             'krishnaday': {'krishnadayal': []},
             'krishnag': {'krishnagiti': []},
             'krishnagop': {'krishnagopal': []},
             'krishnagor': {'krishnagore': []},
             'krishnait': {'krishnaite': ['krishnaites']},
             'krishnaite': ['krishnaites'],
             'krishnaiy': {'krishnaiyer': []},
             'krishnaje': {'krishnajee': []},
             'krishnajip': {'krishnajipant': []},
             'krishnak': {'krishnakant': []},
             'krishnakam': {'krishnakamal': []},
             'krishnakant': {'krishnakanter': []},
             'krishnakishor': {'krishnakishore': []},
             'krishnakutti': {'krishnakutty': []},
             'krishnal': {'krishnalal': []},
             'krishnala': {'krishnalas': []},
             'krishnamachari': {'krishnamachary': []},
             'krishnamm': {'krishnammal': []},
             'krishnamoorthi': {'krishnamoorthy': []},
             'krishnamoorti': {'krishnamoorty': []},
             'krishnamorthi': {'krishnamorthy': []},
             'krishnamsetti': {'krishnamsetty': []},
             'krishnamurthi': {'krishnamurthy': []},
             'krishnamurti': {'krishnamurtis': [], 'krishnamurty': []},
             'krishnan': {'krishnans': []},
             'krishnanagor': {'krishnanagore': []},
             'krishnankutti': {'krishnankutty': []},
             'krishnap': {'krishnapal': []},
             'krishnareddi': {'krishnareddy': []},
             'krishnasami': {'krishnasamy': []},
             'krishnasastri': {'krishnasastry': []},
             'krishnaswami': {'krishnaswamy': []},
             'krishnaswani': {'krishnaswany': []},
             'krishnatri': {'krishnatry': []},
             'krishnawami': {'krishnawamy': []},
             'krishnit': {'krishnite': []},
             'krishor': {'krishore': []},
             'krisht': {'krishts': []},
             'krisi': {'krisis': []},
             'krising': {'krisinger': []},
             'krisjani': {'krisjanis': []},
             'kriski': {'krisky': []},
             'krislin': {'krisline': []},
             'krisma': {'krismas': []},
             'krisman': {'krismanic': []},
             'krismi': {'krismis': []},
             'krisna': {'krisnas': []},
             'krisnada': {'krisnadas': []},
             'krisnamoorthi': {'krisnamoorthy': []},
             'krisnamurthi': {'krisnamurthy': []},
             'krisnaswami': {'krisnaswamy': []},
             'krisp': {'krisps': []},
             'krispe': {'krispee': []},
             'krispi': {'krispie': ['krispies'], 'krispis': [], 'krispy': []},
             'krispie': ['krispies'],
             'krispo': {'krispos': []},
             'krisri': {'krisry': []},
             'kriss': {'kris': ['krissed', 'krissing']},
             'krissak': {'krissakes': []},
             'krissi': {'krissie': [], 'krissy': []},
             'krissing': {'krissinger': []},
             'krist': {'kriste': ['kristes'], 'krists': []},
             'kristal': {'kristall': ['kristalls',
                                      'kristalle',
                                      'kristally',
                                      'kristallis',
                                      'kristalles',
                                      'kristaller']},
             'kristali': {'kristaly': []},
             'kristall': ['kristalls',
                          'kristalle',
                          'kristally',
                          'kristallis',
                          'kristalles',
                          'kristaller'],
             'kristallchemi': {'kristallchemie': []},
             'kristallen': {'kristallene': []},
             'kristallgeometri': {'kristallgeometrie': []},
             'kristallgitt': {'kristallgitter': ['kristallgitters']},
             'kristallgitter': ['kristallgitters'],
             'kristallijn': {'kristallijne': []},
             'kristallin': {'kristalline': ['kristallines', 'kristalliner'],
                            'kristallins': []},
             'kristalline': ['kristallines', 'kristalliner'],
             'kristallinisch': {'kristallinische': ['kristallinisches',
                                                    'kristallinischer']},
             'kristallinische': ['kristallinisches', 'kristallinischer'],
             'kristallins': {'kristallinse': []},
             'kristallis': {'kristallisation': ['kristallisations']},
             'kristallisati': {'kristallisatie': []},
             'kristallisation': ['kristallisations'],
             'kristallisationspunkt': {'kristallisationspunkte': []},
             'kristallisierend': {'kristallisierende': []},
             'kristallisiert': {'kristallisierte': ['kristallisierter',
                                                    'kristallisiertes']},
             'kristallisierte': ['kristallisierter', 'kristallisiertes'],
             'kristallit': {'kristallite': []},
             'kristallkund': {'kristallkunde': []},
             'kristalloberflach': {'kristalloberflache': []},
             'kristallografi': {'kristallografie': []},
             'kristallograph': {'kristallographic': []},
             'kristallographi': {'kristallographie': []},
             'kristallographisch': {'kristallographische': ['kristallographisches',
                                                            'kristallographischer']},
             'kristallographische': ['kristallographisches', 'kristallographischer'],
             'kristalloid': {'kristalloide': []},
             'kristallphi': {'kristallphys': []},
             'kristallsymmetri': {'kristallsymmetrie': []},
             'kristallsystem': {'kristallsysteme': []},
             'kristallwachstum': {'kristallwachstums': []},
             'kristallwass': {'kristallwasser': []},
             'kristap': {'kristaps': []},
             'kristaponi': {'kristaponis': []},
             'kristapson': {'kristapsons': []},
             'kristato': {'kristatos': []},
             'kriste': {'kristee': []},
             'kristel': {'kristell': ['kristelle', 'kristeller']},
             'kristelig': {'kristelige': []},
             'kristelijk': {'kristelijke': []},
             'kristell': ['kristelle', 'kristeller'],
             'kristen': {'kristene': [], 'kristens': []},
             'kristendomen': {'kristendomens': []},
             'kristendommen': {'kristendommens': []},
             'kristensen': {'kristensens': []},
             'kristeva': {'kristevas': []},
             'kristi': {'kristie': [], 'kristy': []},
             'kristian': {'kristiane': [], 'kristians': []},
             'kristiania': {'kristianias': []},
             'kristianiafjord': {'kristianiafjords': []},
             'kristianiagad': {'kristianiagade': []},
             'kristianiagebiet': {'kristianiagebiete': ['kristianiagebietes']},
             'kristianiagebiete': ['kristianiagebietes'],
             'kristiann': {'kristianne': []},
             'kristianpol': {'kristianpoller': []},
             'kristiansand': {'kristiansands': []},
             'kristiansen': {'kristiansens': []},
             'kristianstad': {'kristianstads': []},
             'kristianstadsomradet': {'kristianstadsomradets': []},
             'kristijona': {'kristijonas': []},
             'kristin': {'kristine': [], 'kristins': []},
             'kristina': {'kristinae': [], 'kristinas': []},
             'kristineberg': {'kristinebergs': []},
             'kristinu': {'kristinus': []},
             'kristisch': {'kristische': []},
             'kristl': {'kristle': []},
             'kristln': {'kristlne': []},
             'kristm': {'kristme': []},
             'kristma': {'kristmas': []},
             'kristn': {'kristne': ['kristnes'], 'kristning': []},
             'kristnand': {'kristnande': []},
             'kristnasawmi': {'kristnasawmy': []},
             'kristne': ['kristnes'],
             'kristo': {'kristos': []},
             'kristoda': {'kristodas': []},
             'kristof': {'kristofer': [], 'kristofic': [], 'kristofs': []},
             'kristoff': {'kristoffer': ['kristoffers']},
             'kristoffer': ['kristoffers'],
             'kristoffi': {'kristoffy': []},
             'kristofora': {'kristoforas': []},
             'kristol': {'kristols': []},
             'kristop': {'kristops': []},
             'kristopan': {'kristopans': []},
             'kristoph': {'kristopher': []},
             'kristopoulo': {'kristopoulos': []},
             'kristu': {'kristus': []},
             'kristupa': {'kristupas': []},
             'kristyn': {'kristyne': []},
             'krisztic': {'krisztics': []},
             'krisztinavaro': {'krisztinavaros': []},
             'krisztu': {'krisztus': []},
             'krit': {'krits': []},
             'krita': {'kritas': []},
             'kritchel': {'kritchell': []},
             'kritcherski': {'kritchersky': []},
             'kritcheveski': {'kritchevesky': []},
             'kritchevski': {'kritchevsky': []},
             'kritchewski': {'kritchewsky': []},
             'krite': {'krites': []},
             'kriteri': {'kriterier': []},
             'kriterienfrag': {'kriterienfrage': []},
             'kriterij': {'kriterije': []},
             'kriterium': {'kriteriums': []},
             'krith': {'krithe': []},
             'kritharid': {'kritharides': []},
             'krithi': {'krithis': []},
             'krithik': {'krithikal': []},
             'krithiva': {'krithivas': []},
             'kriti': ['krities'],
             'kritia': {'kritias': []},
             'kritiach': {'kritiache': []},
             'kritiba': {'kritibas': []},
             'kritic': {'kritice': [], 'kriticism': []},
             'kriticheski': {'kriticheskie': []},
             'kriticheskiy': {'kriticheskiye': []},
             'kritichesko': {'kriticheskoe': []},
             'kriticismu': {'kriticismus': []},
             'kritick': {'kriticke': []},
             'kriticki': {'kriticky': []},
             'kritico': {'kriticos': []},
             'kritiek': {'kritieke': []},
             'krities': {'kritiese': []},
             'kritik': {'kritikal': [],
                        'kritike': ['kritiker', 'kritikers'],
                        'kritikou': [],
                        'kritiks': []},
             'kritika': {'kritikas': []},
             'kritikast': {'kritikaster': []},
             'kritikd': {'kritikder': []},
             'kritike': ['kritiker', 'kritikers'],
             'kritikerprei': {'kritikerpreis': []},
             'kritiki': {'kritikis': [], 'kritiky': []},
             'kritiklo': {'kritiklos': []},
             'kritiklos': {'kritiklose': []},
             'kritiko': {'kritikos': []},
             'kritikpunkt': {'kritikpunkte': []},
             'kritiku': {'kritikus': []},
             'kritio': {'kritios': []},
             'kritiqu': {'kritiques': []},
             'kritiscb': {'kritiscbe': []},
             'kritisch': {'kritische': ['kritisches', 'kritischer']},
             'kritische': ['kritisches', 'kritischer'],
             'kritischer': {'kritischere': []},
             'kritisck': {'kritiscke': []},
             'kritiseh': {'kritisehe': []},
             'kritiser': {'kritisere': []},
             'kritisera': {'kritiseras': []},
             'kritiserad': {'kritiserade': ['kritiserades']},
             'kritiserade': ['kritiserades'],
             'kritiserat': {'kritiserats': []},
             'kritisier': {'kritisiere': []},
             'kritisierend': {'kritisierende': []},
             'kritisiert': {'kritisierte': []},
             'kritisk': {'kritiske': []},
             'krititch': {'krititche': []},
             'kritizismu': {'kritizismus': []},
             'kritlsch': {'kritlsche': []},
             'krito': {'kritos': []},
             'kritoboulo': {'kritoboulos': []},
             'kritobulo': {'kritobulos': []},
             'kritobulu': {'kritobulus': []},
             'kritodemo': {'kritodemos': []},
             'kritolao': {'kritolaos': []},
             'kritologik': {'kritologikou': []},
             'kritopoulo': {'kritopoulos': []},
             'kritopulo': {'kritopulos': []},
             'kritosauru': {'kritosaurus': []},
             'kritovoulo': {'kritovoulos': []},
             'kritsa': {'kritsas': []},
             'kritsch': {'kritsche': []},
             'kritschevski': {'kritschevsky': []},
             'kritschewski': {'kritschewsky': []},
             'kritsioti': {'kritsiotis': []},
             'kritski': {'kritsky': []},
             'kritsoni': {'kritsonis': []},
             'kritsotaki': {'kritsotakis': []},
             'kritter': {'kritters': []},
             'krittiba': {'krittibas': []},
             'krittika': {'krittikas': []},
             'krittiva': {'krittivas': []},
             'kritur': {'kriture': []},
             'kritya': {'krityas': []},
             'kritza': {'kritzas': []},
             'kritzenberg': {'kritzenberger': []},
             'kritzing': {'kritzinger': []},
             'kritzki': {'kritzky': []},
             'kritzwis': {'kritzwiser': []},
             'kriu': {'krius': []},
             'kriuz': {'kriuze': []},
             'krivac': {'krivacic': []},
             'krivacsi': {'krivacsy': []},
             'krivak': {'krivaks': []},
             'krivatsi': {'krivatsy': []},
             'krivatski': {'krivatsky': []},
             'krivet': {'krivets': []},
             'krivi': {'krivis': [], 'krivy': []},
             'krivich': {'kriviches': []},
             'krivichian': {'krivichians': []},
             'krivicka': {'krivickas': []},
             'krivin': {'krivine': []},
             'kriviski': {'krivisky': []},
             'krivitch': {'krivitches': []},
             'krivitski': {'krivitsky': []},
             'krivitzki': {'krivitzky': []},
             'krivizni': {'krivizny': []},
             'krivo': {'krivoe': []},
             'krivoarbatski': {'krivoarbatsky': []},
             'krivochein': {'krivocheine': []},
             'krivohlavi': {'krivohlavy': []},
             'krivokap': {'krivokapic': []},
             'krivolutski': {'krivolutsky': []},
             'krivono': {'krivonos': []},
             'krivorozhst': {'krivorozhstal': []},
             'krivos': {'krivosic': []},
             'krivoshein': {'krivosheine': []},
             'krivosij': {'krivosije': []},
             'krivoy': {'krivoye': []},
             'krivski': {'krivsky': []},
             'krivulj': {'krivulje': []},
             'krivy': {'krivye': []},
             'kriw': {'kriwe': []},
             'kriy': {'kriye': [], 'kriys': []},
             'kriya': {'kriyas': []},
             'kriyant': {'kriyante': []},
             'kriyat': {'kriyate': []},
             'kriyavadin': {'kriyavadins': []},
             'kriyd': {'kriyds': []},
             'krizan': {'krizanic': []},
             'krizank': {'krizanke': []},
             'krizanov': {'krizanovic': []},
             'krizenecki': {'krizenecky': []},
             'krizhanovski': {'krizhanovsky': []},
             'krizi': {'krizis': []},
             'krizis': {'krizise': []},
             'krizisi': {'krizisy': []},
             'krizkovski': {'krizkovsky': []},
             'krizman': {'krizmanic': []},
             'krizu': {'krizus': []},
             'krkono': {'krkonos': []},
             'krkonos': {'krkonose': []},
             'krl': {'krls': []},
             'krle': {'krles': []},
             'krleg': {'krlegs': []},
             'krlenmey': {'krlenmeyer': []},
             'krli': {'krly': []},
             'krliden': {'krlidener': []},
             'krm': {'krms': []},
             'krmi': {'krmy': []},
             'krn': {'krns': []},
             'krnd': {'krnds': []},
             'krnu': {'krnus': []},
             'kro': {'kros': []},
             "kro'm": {"kro'me": []},
             'kroa': {'kroas': []},
             'kroat': {'kroate': [], 'kroats': []},
             'kroatian': {'kroatians': []},
             'kroatien': {'kroatiens': []},
             'kroatisch': {'kroatische': ['kroatischer']},
             'kroatische': ['kroatischer'],
             'krob': {'krobs': []},
             'krobo': {'krobos': []},
             'krobyl': {'krobyle': []},
             'krobylo': {'krobylos': []},
             'kroc': {'krocs': []},
             'krochali': {'krochalis': []},
             'krochmaln': {'krochmalnic': []},
             'krock': {'krocks': []},
             'krockenberg': {'krockenberger': []},
             'krockmaln': {'krockmalnic': []},
             'krockov': {'krockover': []},
             'krocodil': {'krocodile': []},
             'kroder': {'kroders': []},
             'krodha': {'krodhas': []},
             'krodi': {'krody': []},
             'kroe': {'kroes': []},
             'kroeber': {'kroeber': []},
             'kroeger': {'kroegers': []},
             'kroehl': {'kroehle': [], 'kroehling': []},
             'kroehnk': {'kroehnke': []},
             'kroeker': {'kroekers': []},
             'kroeling': {'kroelinger': []},
             'kroen': {'kroening': []},
             'kroenck': {'kroencke': []},
             'kroeneck': {'kroenecker': []},
             'kroenk': {'kroenke': []},
             'kroepk': {'kroepke': []},
             'kroes': {'kroese': [], 'kroesing': []},
             'kroesch': {'kroesche': []},
             'kroeschel': {'kroeschell': []},
             'kroesharig': {'kroesharige': []},
             'kroeso': {'kroesos': []},
             'kroesu': {'kroesus': []},
             'kroez': {'kroeze': []},
             'krofft': {'kroffts': []},
             'krog': {'krogness': [], 'krogs': []},
             "krog'l": {"krog'le": []},
             'krogag': {'krogager': []},
             'kroger': {'krogers': []},
             'krogeru': {'krogerus': []},
             'krogh': {'kroghs': []},
             'krogi': {'krogis': []},
             'krogiu': {'krogius': []},
             'krogol': {'krogoll': []},
             'krogso': {'krogsoe': []},
             'krogstad': {'krogstads': []},
             'krogsti': {'krogstie': []},
             'kroh': {'krohs': []},
             'krohg': {'krohgs': []},
             'krohl': {'krohling': []},
             'krohn': {'krohne': [], 'krohns': []},
             'krohnk': {'krohnke': []},
             'krohs': {'krohse': []},
             'kroi': {'krois': []},
             'kroia': {'kroias': []},
             'kroiso': {'kroisos': []},
             'kroit': {'kroits': []},
             'krojank': {'krojanker': []},
             'krok': {'kroks': []},
             'kroken': {'krokene': []},
             'kroker': {'krokers': []},
             'krokfor': {'krokfors': []},
             'kroki': {'kroky': []},
             'krokida': {'krokidas': []},
             'kroko': {'krokos': []},
             'krokodeilo': {'krokodeilos': []},
             'krokodil': {'krokodile': [], 'krokodils': []},
             'krokodilo': {'krokodilos': []},
             'krokodilopoli': {'krokodilopolis': []},
             'krokoski': {'krokosky': []},
             'krokoto': {'krokotos': []},
             'krokov': {'krokover': []},
             'kroku': {'krokus': []},
             'krol': {'krols': []},
             'krola': {'krolas': []},
             'krolestwi': {'krolestwie': []},
             'krolevet': {'krolevets': []},
             'krolewski': {'krolewskie': []},
             'krolf': {'krolfs': []},
             'kroli': {'krolis': []},
             'kroll': {'krolle': [], 'krolling': [], 'krolls': []},
             'kroller': {'krollers': []},
             'krollermiil': {'krollermiiller': []},
             'krollermul': {'krollermuller': []},
             'krollop': {'krolloper': []},
             'krollpfeiff': {'krollpfeiffer': []},
             'krolp': {'krolps': []},
             'krom': {'kromming': [], 'kroms': []},
             'kromants': {'kromantse': []},
             'kromay': {'kromayer': []},
             'krombach': {'krombacher': []},
             'kromberg': {'kromberger': []},
             'krome': {'kromelis': []},
             'kromekot': {'kromekote': []},
             'kromenak': {'kromenaker': []},
             'kromer': {'kromers': []},
             'kromeri': {'kromery': []},
             'kromeski': {'kromeskies': [], 'kromeskis': []},
             'kromey': {'kromeyer': []},
             'kromi': {'kromy': []},
             'kromida': {'kromidas': []},
             'kromm': {'kromme': ['krommes']},
             'kromme': ['krommes'],
             'krommenack': {'krommenacker': []},
             'krommeni': {'krommenie': []},
             'kromno': {'kromnos': []},
             'kromo': {'kromos': []},
             'krompachi': {'krompachy': []},
             'krompech': {'krompecher': []},
             'kromping': {'krompinger': []},
             'krompot': {'krompotic': []},
             'kromrivi': {'kromrivier': []},
             'kromschrod': {'kromschroder': []},
             'kromschroed': {'kromschroeder': []},
             'kron': {'kronning': [], 'krons': []},
             'krona': {'krona': []},
             'kronach': {'kronacher': []},
             'kronack': {'kronacker': []},
             'kronan': {'kronans': []},
             'kronand': {'kronander': []},
             'kronass': {'kronasser': []},
             'kronaug': {'kronauge': []},
             'kronawett': {'kronawetter': []},
             'kronawitt': {'kronawitter': []},
             'kronberg': {'kronberger': [], 'kronbergs': []},
             'kronbi': {'kronby': []},
             'kronbichl': {'kronbichler': []},
             'kronborg': {'kronborgs': []},
             'kronburg': {'kronburger': []},
             'kronck': {'kroncke': []},
             'krondorf': {'krondorfer': []},
             'krondot': {'krondotations': []},
             'krone': {'krone': [], 'kroning': []},
             'kroneberg': {'kroneberger': []},
             'kronech': {'kronecher': []},
             'kroneck': {'kronecker': []},
             'kroneek': {'kroneeker': []},
             'kronegg': {'kronegger': []},
             'kronei': {'kroneis': []},
             'kronek': {'kroneker': []},
             'kronem': {'kronemer': []},
             'kronemey': {'kronemeyer': []},
             'kronemy': {'kronemyer': []},
             'kronen': {'kronens': []},
             'kronenberg': {'kronenberger': [], 'kronenbergs': []},
             'kronenbitt': {'kronenbitter': []},
             'kronenburg': {'kronenburger': []},
             'kronend': {'kronendal': []},
             'kronenfel': {'kronenfels': []},
             'kronenhal': {'kronenhalle': []},
             'kronenquel': {'kronenquelle': []},
             'kronenstrass': {'kronenstrasse': []},
             'kronenth': {'kronenthal': []},
             'kronenthal': {'kronenthaler': []},
             'kronenwacht': {'kronenwachter': []},
             'kronenwdcht': {'kronenwdchter': []},
             'kronenwett': {'kronenwetter': []},
             'kroner': {'kroners': []},
             'kronest': {'kronester': []},
             'kronewett': {'kronewetter': []},
             'kronewitt': {'kronewitter': []},
             'kronfelln': {'kronfellner': []},
             'kronhau': {'kronhaus': []},
             'kronhaus': {'kronhauser': []},
             'kronhausen': {'kronhausens': []},
             'kronheim': {'kronheimer': []},
             'kroni': {'kronis': [], 'krony': []},
             'kronic': {'kronice': []},
             'kronick': {'kronicke': ['kronicker']},
             'kronicke': ['kronicker'],
             'kronicl': {'kronicle': []},
             'kronid': {'kronides': []},
             'kronig': {'kroniger': [], 'kronigs': []},
             'kronigkram': {'kronigkramers': []},
             'kronik': {'kronike': ['kroniker']},
             'kronike': ['kroniker'],
             'kroniki': {'kroniky': []},
             'kronikl': {'kronikles': []},
             'kronimu': {'kronimus': []},
             'kroning': {'kroninger': []},
             'kronio': {'kronios': []},
             'kronion': {'kronions': []},
             'kronisk': {'kroniske': []},
             'kroniu': {'kronius': []},
             'kronj': {'kronje': []},
             'kronjag': {'kronjager': []},
             'kronk': {'kronke': [], 'kronks': []},
             'kronkhit': {'kronkhite': []},
             'kronkit': {'kronkite': []},
             'kronkoski': {'kronkosky': []},
             'kronlag': {'kronlage': []},
             'kronland': {'kronlander': []},
             'kronleucht': {'kronleuchter': []},
             'kronmey': {'kronmeyer': []},
             'kronmiil': {'kronmiiller': []},
             'kronmil': {'kronmiller': []},
             'kronmuel': {'kronmueller': []},
             'kronmul': {'kronmuller': []},
             'kronni': {'kronnie': []},
             'krono': {'kronos': []},
             'kronoberg': {'kronobergs': []},
             'kronobi': {'kronoby': []},
             'kronof': {'kronofed': []},
             'kronofogd': {'kronofogde': []},
             'kronolog': {'kronologi': ['kronologis']},
             'kronologi': ['kronologis'],
             'kronologisk': {'kronologiske': []},
             'kronor': {'kronors': []},
             'kronosauru': {'kronosaurus': []},
             'kronotski': {'kronotsky': []},
             'kronovet': {'kronoveter': []},
             'kronprin': {'kronprins': []},
             'kronprindsen': {'kronprindsens': []},
             'kronprinsen': {'kronprinsens': []},
             'kronprinsensgad': {'kronprinsensgade': []},
             'kronprinsess': {'kronprinsesse': []},
             'kronprinsessegad': {'kronprinsessegade': []},
             'kronprinzenalle': {'kronprinzenallee': []},
             'kronprinzenpalai': {'kronprinzenpalais': []},
             'kronprinzenstrass': {'kronprinzenstrasse': []},
             'kronprinzenuf': {'kronprinzenufer': []},
             'kronsed': {'kronseder': []},
             'kronsel': {'kronsell': []},
             'kronsford': {'kronsforder': []},
             'kronshag': {'kronshage': []},
             'kronshtadt': {'kronshtadte': []},
             'kronski': {'kronsky': []},
             'kronsnobl': {'kronsnoble': []},
             'kronstadt': {'kronstadter': ['kronstadters'], 'kronstadts': []},
             'kronstadter': ['kronstadters'],
             'kronstein': {'kronsteiner': []},
             'kronsweid': {'kronsweide': []},
             'kront': {'kronte': []},
             'kronthal': {'kronthaler': []},
             'krontihen': {'krontihene': []},
             'krontira': {'krontiras': []},
             'krontiri': {'krontiris': []},
             'kronu': {'kronus': []},
             'kronung': {'kronungs': []},
             'kronungsmess': {'kronungsmesse': []},
             'kronval': {'kronvall': []},
             'kronvald': {'kronvalds': []},
             'kronverkski': {'kronverksky': []},
             'kronverski': {'kronversky': []},
             'kronwal': {'kronwall': []},
             'kronwinkl': {'kronwinkler': []},
             'kronyk': {'kronyke': []},
             'kronzeug': {'kronzeuge': []},
             'kronzuck': {'kronzucker': []},
             'kroo': {'kroos': []},
             'krooboy': {'krooboys': []},
             'krood': {'kroode': []},
             'krook': {'krooke': ['krooked'], 'krooks': []},
             'krooke': ['krooked'],
             'kroom': {'kroome': [], 'krooms': []},
             'kroomi': {'kroomie': []},
             'kroon': ['kroone'],
             'kroonprin': {'kroonprins': []},
             'kroontj': {'kroontje': []},
             'kroos': {'kroose': []},
             'kroosko': {'krooskos': []},
             'krop': {'krops': []},
             'kropck': {'kropcke': []},
             'kropelin': {'kropeliner': []},
             'kropensk': {'kropenske': []},
             'kropf': {'kropfe': ['kropfes'], 'kropfs': []},
             'kropfe': ['kropfes'],
             'kropfgan': {'kropfgans': []},
             'kropfing': {'kropfinger': []},
             'krophol': {'kropholler': []},
             'kropivnitski': {'kropivnitsky': []},
             'kropk': {'kropke': []},
             'kropotkin': ['kropotkine', 'kropotkinism'],
             'kropotkinesqu': {'kropotkinesque': []},
             'kropotkinit': {'kropotkinite': ['kropotkinites']},
             'kropotkinite': ['kropotkinites'],
             'kropotkinski': {'kropotkinsky': []},
             'kropp': {'kropps': []},
             'kroppar': {'kroppars': []},
             'kroppen': {'kroppens': []},
             'kropshof': {'kropshofer': []},
             'kror': {'krors': []},
             'krore': {'krores': []},
             'krori': {'kroris': []},
             'krosa': {'krosas': []},
             'krosbi': {'krosby': []},
             'krosch': {'krosche': []},
             'krose': {'krosing': []},
             'krosha': {'kroshas': []},
             'kroshu': {'kroshus': []},
             'krosk': {'kroske': []},
             'kroski': {'krosky': []},
             'kroskriti': {'kroskrity': []},
             'krosniewic': {'krosniewice': []},
             'kross': {'krosse': ['krosses'], 'krossing': []},
             'krossa': {'krossaness': [], 'krossas': []},
             'krossan': {'krossanes': []},
             'krosschel': {'krosschell': []},
             'krosse': ['krosses'],
             'krossinse': {'krossinsee': []},
             'krossn': {'krossnes': []},
             'krosu': {'krosus': []},
             'krote': {'krotee': []},
             'krotenthallergass': {'krotenthallergasse': []},
             'kroth': {'krothe': []},
             'krothap': {'krothapalli': []},
             'krotin': {'krotine': []},
             'kroting': {'krotinger': []},
             'krotk': {'krotke': []},
             'krotki': {'krotkie': [], 'krotky': []},
             'krotku': {'krotkus': []},
             'krotni': {'krotnie': []},
             'kroto': {'kroto': []},
             'krotoni': {'krotoniate': ['krotoniates']},
             'krotonian': {'krotonians': []},
             'krotoniate': ['krotoniates'],
             'krotopo': {'krotopos': []},
             'krotoshinski': {'krotoshinsky': []},
             'krotoszyn': {'krotoszyner': []},
             'krotovina': {'krotovinas': []},
             'krotsz': {'krotsze': []},
             'krotszi': {'krotszy': []},
             'krottense': {'krottensee': []},
             'krottenthal': {'krottenthaler': []},
             'krotzki': {'krotzky': []},
             'krou': {'krous': []},
             'kroub': {'kroubs': []},
             'krouchinski': {'krouchinsky': []},
             'kroud': {'kroude': []},
             'kroukovski': {'kroukovsky': []},
             'kroumir': {'kroumirs': []},
             'kroumiri': {'kroumirie': []},
             'kroup': {'kroups': []},
             'kroupenski': {'kroupensky': []},
             'krous': {'krouse': []},
             'krousgril': {'krousgrill': []},
             'krouski': {'krousky': []},
             'krout': {'krouts': []},
             'krouz': {'krouze': []},
             'krovavo': {'krovavoe': []},
             'krow': {'krowe': [], 'krows': []},
             'krowi': {'krowy': []},
             'krowk': {'krowke': []},
             'krowledg': {'krowledge': []},
             'krown': {'krowne': []},
             'kroyank': {'kroyanker': []},
             'kroyer': {'kroyers': []},
             'kroys': {'kroysing': []},
             'krozair': {'krozairs': []},
             'kroze': {'krozely': []},
             'krozi': {'krozy': []},
             'krp': {'krps': []},
             'krr': {'krrs': []},
             'krror': {'krrors': []},
             'krrr': {'krrrs': []},
             'krsiti': {'krsity': []},
             'krsmanov': {'krsmanovic': []},
             'krsna': {'krsnas': []},
             'krsnada': {'krsnadas': []},
             'krsnait': {'krsnaite': []},
             'krsnala': {'krsnalas': []},
             'krstanov': {'krstanovic': []},
             'krstenanski': {'krstenansky': []},
             'krsticev': {'krsticevic': []},
             'krstulov': {'krstulovic': []},
             'krt': {'krts': []},
             'krtayug': {'krtayuge': []},
             'krti': {'krtis': []},
             'krtiden': {'krtidener': []},
             'krtini': {'krtiny': []},
             'krtowledg': {'krtowledge': []},
             'krtt': {'krtts': []},
             'krttiba': {'krttibas': []},
             'krttika': {'krttikas': []},
             'krttiva': {'krttivas': []},
             'krtya': {'krtyas': []},
             'kru': {'krus': []},
             'krua': {'kruas': []},
             'kruas': {'kruase': []},
             'kruatrachu': {'kruatrachue': []},
             'krubitz': {'krubitzer': []},
             'kruboy': {'kruboys': []},
             'krubsaciu': {'krubsacius': []},
             'kruchinski': {'kruchinsky': []},
             'kruck': {'krucke': []},
             'kruckemey': {'kruckemeyer': []},
             'kruckenhaus': {'kruckenhauser': []},
             'krucki': {'krucky': []},
             'kruden': {'krudener': []},
             'krudi': {'krudy': []},
             'krueden': {'kruedener': []},
             'krueg': {'kruege': []},
             'krueger': {'kruegers': []},
             'kruegl': {'kruegle': []},
             'kruell': {'kruelle': []},
             'kruerk': {'kruerke': []},
             'krufki': {'krufky': []},
             'krug': {'krugs': []},
             'kruge': {'krugelis': [], 'kruges': []},
             'krugel': {'krugell': []},
             'krugen': {'krugener': []},
             'kruger': ['krugerism'],
             'krugerand': {'krugerands': []},
             'krugerit': {'krugerite': ['krugerites']},
             'krugerite': ['krugerites'],
             'krugermey': {'krugermeyer': []},
             'krugerrand': {'krugerrands': []},
             'krugersdorp': {'krugersdorpers': []},
             'krugerstrass': {'krugerstrasse': []},
             'kruggerand': {'kruggerands': []},
             'kruggerrand': {'kruggerrands': []},
             'krugit': {'krugite': []},
             'kruglanski': {'kruglansky': []},
             'krugli': {'krugly': []},
             'kruglo': {'krugloe': []},
             'krugloy': {'krugloye': []},
             'kruglug': {'krugluger': []},
             'krugman': {'krugmans': []},
             'krugmir': {'krugmire': []},
             'krugovorot': {'krugovorote': []},
             'kruh': {'kruhs': []},
             'kruhoff': {'kruhoffer': []},
             'kruhs': {'kruhse': []},
             'krui': {'kruis': []},
             'kruibek': {'kruibeke': []},
             'kruideni': {'kruidenier': ['kruideniers']},
             'kruidenier': ['kruideniers'],
             'kruidkundig': {'kruidkundige': []},
             'kruif': {'kruifs': []},
             'kruij': {'kruijs': []},
             'kruijn': {'kruijne': []},
             'kruis': {'kruise': [], 'kruising': []},
             'kruiseeck': {'kruiseecke': []},
             'kruiskad': {'kruiskade': []},
             'kruisrivi': {'kruisrivier': []},
             'kruisschan': {'kruisschans': []},
             'kruithor': {'kruithoring': []},
             'kruithui': {'kruithuis': []},
             'kruitzing': {'kruitzinger': []},
             'kruiz': {'kruize': []},
             'kruk': {'kruks': []},
             'krukon': {'krukones': []},
             'krukoni': {'krukonis': []},
             'krukovski': {'krukovsky': ['krukovskys']},
             'krukovsky': ['krukovskys'],
             'krul': {'kruls': []},
             'krule': {'krulee': [], 'kruling': []},
             'kruli': {'krulis': []},
             'krull': {'krulls': []},
             'kruller': {'krullers': []},
             'krum': {'krums': []},
             'krumach': {'krumacher': []},
             'krumbach': {'krumbacher': []},
             'krumberg': {'krumberger': []},
             'krumbin': {'krumbine': []},
             'krumbl': {'krumbles': []},
             'krume': {'kruming': []},
             'krumenack': {'krumenacker': []},
             'krumenak': {'krumenaker': []},
             'krumhorn': {'krumhorns': []},
             'krumin': {'krumins': []},
             'krumir': {'krumirs': []},
             'krumk': {'krumke': []},
             'krumkak': {'krumkake': []},
             'krumlind': {'krumlinde': []},
             'krumlovski': {'krumlovsky': []},
             'krumm': {'krumme': ['krummes']},
             'krummach': {'krummacher': ['krummachers']},
             'krummacher': ['krummachers'],
             'krumme': ['krummes'],
             'krummedik': {'krummedike': []},
             'krummel': {'krummell': []},
             'krummenach': {'krummenacher': []},
             'krummenack': {'krummenacker': []},
             'krummenau': {'krummenauer': []},
             'krummense': {'krummensee': []},
             'krummhorn': {'krummhorn': []},
             'krummt': {'krummte': []},
             'krummungshalbmess': {'krummungshalbmesser': []},
             'krummungsradiu': {'krummungsradius': []},
             'krumn': {'krumning': []},
             'krumnack': {'krumnacker': []},
             'krump': {'krumpe': [], 'krumping': []},
             'krumpack': {'krumpacker': []},
             'krumri': {'krumrie': []},
             'krumrin': {'krumrine': []},
             'krumsvil': {'krumsville': []},
             'krumvil': {'krumville': []},
             'krumweid': {'krumweide': []},
             'krumwi': {'krumwied': []},
             'krumwied': {'krumwiede': []},
             'krunchi': {'krunchies': [], 'krunchy': []},
             'kruo': {'kruos': []},
             'kruoni': {'kruonis': []},
             'krup': {'krups': []},
             'krupa': {'krupas': []},
             'krupanski': {'krupansky': []},
             'krupaviciu': {'krupavicius': []},
             'krupchitski': {'krupchitsky': []},
             'krupeni': {'krupenie': []},
             'krupenski': {'krupensky': []},
             'kruper': {'krupers': []},
             'krupinski': {'krupinsky': []},
             'krupitski': {'krupitsky': []},
             'krupk': {'krupke': []},
             'krupni': {'krupny': []},
             'krupnik': {'krupniks': []},
             'krupno': {'krupnoe': []},
             'krupny': {'krupnye': []},
             'krupnytski': {'krupnytsky': []},
             'krupp': ['kruppe'],
             'kruppenbach': {'kruppenbacher': []},
             'kruppian': {'kruppianer': []},
             'kruppk': {'kruppke': []},
             'kruppsch': {'kruppsche': []},
             'kruppstrass': {'kruppstrasse': []},
             'krupski': {'krupsky': []},
             'kruptci': {'kruptcy': []},
             'krupto': {'kruptos': []},
             'krusad': {'krusaders': []},
             'krusch': {'krusche': []},
             'kruschk': {'kruschke': []},
             'kruse': {'kruses': []},
             'kruseai': {'kruseais': []},
             'krusel': {'krusell': []},
             'krusemey': {'krusemeyer': []},
             'krusen': {'krusens': []},
             'krusenst': {'krusenster': []},
             'krusenstern': {'krusensterns': []},
             'krush': {'krushe': []},
             'krushchev': {'krushchevism': [], 'krushchevs': []},
             'krushel': {'krushell': []},
             'krushelnycki': {'krushelnycky': []},
             'krusheni': {'krushenie': []},
             'krushenski': {'krushensky': []},
             'krusher': {'krushers': []},
             'krushevat': {'krushevats': []},
             'krushevski': {'krushevsky': []},
             'krushinski': {'krushinsky': []},
             'krushk': {'krushke': []},
             'krusiu': {'krusius': []},
             'krusk': {'kruske': []},
             'kruskaf': {'kruskafs': []},
             'kruskal': {'kruskall': [], 'kruskals': []},
             'kruskallw': {'kruskallwallis': []},
             'kruskalw': {'kruskalwallis': []},
             'kruskap': {'kruskaps': []},
             'kruskemp': {'kruskemper': []},
             'kruski': {'krusky': []},
             'krusn': {'krusne': []},
             'kruso': {'krusoe': []},
             'krusovic': {'krusovice': []},
             'krusp': {'kruspe': []},
             'kruss': {'krusse': []},
             'krussel': {'krussell': []},
             'krust': {'kruste': []},
             'krustallo': {'krustallos': []},
             'krusti': {'krusty': []},
             'krustpil': {'krustpils': []},
             'krusv': {'krusve': []},
             'kruszyniani': {'kruszyniany': []},
             'krut': {'kruts': []},
             'krutch': {'krutches': []},
             'krutchinski': {'krutchinsky': []},
             'kruther': {'kruthers': []},
             'kruthoff': {'kruthoffer': []},
             'kruti': {'kruty': []},
             'krutiba': {'krutibas': []},
             'krutitsi': {'krutitsy': []},
             'krutitski': {'krutitsky': []},
             'krutovski': {'krutovsky': []},
             'krutsiferski': {'krutsifersky': []},
             'krutsing': {'krutsinger': []},
             'krutski': {'krutsky': []},
             'krutuli': {'krutulis': []},
             'kruty': {'krutye': []},
             'krutzk': {'krutzke': []},
             'kruu': {'kruus': []},
             'kruus': {'kruuse': []},
             'kruusval': {'kruusvall': []},
             'kruy': {'kruys': []},
             'kruyss': {'kruysse': []},
             'kruza': {'kruzas': []},
             'kruzelecki': {'kruzelecky': []},
             'krv': {'krvs': []},
             'krvi': {'krvis': []},
             'kry': ['krys'],
             'kryashen': {'kryashens': []},
             'krybu': {'krybus': []},
             'krycev': {'kryceve': []},
             'krychevski': {'krychevsky': []},
             'kryd': {'kryds': []},
             'kryft': {'kryfts': []},
             'kryjanowski': {'kryjanowsky': []},
             'krylatsko': {'krylatskoe': []},
             'krylatskoy': {'krylatskoye': []},
             'krylaty': {'krylatye': []},
             'krylen': {'krylene': []},
             'krylo': {'krylos': []},
             'krylov': {'krylovs': []},
             'krymchak': {'krymchaks': []},
             'krymi': {'krymie': []},
             'krympn': {'krympning': []},
             'krymski': {'krymskie': [], 'krymsky': []},
             'krymsko': {'krymskoe': []},
             'krymskoi': {'krymskoie': []},
             'krynici': {'krynicy': []},
             'krynicki': {'krynicky': []},
             'krynin': {'krynine': []},
             'krynitski': {'krynitsky': []},
             'kryo': {'kryos': []},
             'kryobiologi': {'kryobiologie': []},
             'kryocid': {'kryocide': []},
             'kryolit': {'kryolite': []},
             'kryoskopi': {'kryoskopie': []},
             'kryoskopisch': {'kryoskopische': []},
             'kryotherapi': {'kryotherapie': []},
             'kryoveget': {'kryovegetation': []},
             'krypsi': {'krypsis': []},
             'krypt': {'krypte': []},
             'kryptisch': {'kryptische': []},
             'krypto': {'kryptos': []},
             'kryptocyanin': {'kryptocyanine': []},
             'kryptogam': {'kryptogame': []},
             'kryptogamisch': {'kryptogamische': []},
             'kryptographi': {'kryptographie': []},
             'kryptohybridismu': {'kryptohybridismus': []},
             'kryptolali': {'kryptolalie': []},
             'kryptologi': {'kryptologie': []},
             'kryptomeri': {'kryptomerie': []},
             'krypton': ['kryptonics', 'kryptonates'],
             'kryptonian': {'kryptonians': []},
             'kryptonit': {'kryptonite': []},
             'kryptopteru': {'kryptopterus': []},
             'kryptopyrrol': {'kryptopyrrole': []},
             'kryptorchismu': {'kryptorchismus': []},
             'krysali': {'krysalis': []},
             'krysel': {'krysell': []},
             'krysi': {'krysis': [], 'krysy': []},
             'krysinski': {'krysinsky': []},
             'krysipela': {'krysipelas': []},
             'kryss': {'krysse': []},
             'kryssend': {'kryssende': []},
             'kryst': {'kryste': ['krystes']},
             'krystal': {'krystall': ['krystalle', 'krystaller', 'krystallis'],
                         'krystals': []},
             'krystalgad': {'krystalgade': []},
             'krystall': ['krystalle', 'krystaller', 'krystallis'],
             'krystallanalys': {'krystallanalyse': []},
             'krystallen': {'krystallene': []},
             'krystallin': {'krystalline': []},
             'krystallinisch': {'krystallinische': ['krystallinischer',
                                                    'krystallinisches']},
             'krystallinische': ['krystallinischer', 'krystallinisches'],
             'krystallinsk': {'krystallinske': []},
             'krystallis': {'krystallisation': []},
             'krystallisert': {'krystalliserte': []},
             'krystallisiert': {'krystallisierte': ['krystallisiertes']},
             'krystallisierte': ['krystallisiertes'],
             'krystallkund': {'krystallkunde': []},
             'krystallo': {'krystallos': []},
             'krystallograph': {'krystallographic': []},
             'krystallographi': {'krystallographie': []},
             'krystallographisch': {'krystallographische': []},
             'krystalloid': {'krystalloide': []},
             'krystallometri': {'krystallometrie': []},
             'krystallonomi': {'krystallonomie': []},
             'krystallsystem': {'krystallsysteme': []},
             'kryste': ['krystes'],
             'krysti': {'krystie': [], 'krysty': []},
             'krystin': {'krystine': []},
             'krystl': {'krystle': []},
             'krystmass': {'krystmasse': []},
             'krystyn': {'krystyne': []},
             'krystyni': {'krystyny': []},
             'kryth': {'krythe': []},
             'kryto': {'krytos': []},
             'kryton': {'krytons': []},
             'krytron': {'krytrons': []},
             'krytyc': {'krytyce': []},
             'krytyci': {'krytycy': []},
             'krytyczn': {'krytyczne': []},
             'krytyczni': {'krytycznie': [], 'krytyczny': []},
             'krytyk': {'krytyke': []},
             'kryukovski': {'kryukovsky': []},
             'kryvi': {'kryvy': []},
             'kryvoni': {'kryvonis': []},
             'kryvorizhst': {'kryvorizhstal': []},
             'kryzanowski': {'kryzanowsky': []},
             'kryzhanivski': {'kryzhanivsky': []},
             'kryzhanovski': {'kryzhanovsky': []},
             'kryzhitski': {'kryzhitsky': []},
             'kryzi': {'kryzys': []},
             'krzepic': {'krzepice': []},
             'krzesani': {'krzesany': []},
             'krzeszowic': {'krzeszowice': []},
             'krzhizhanovski': {'krzhizhanovsky': []},
             'krzhyzhanovski': {'krzhyzhanovsky': []},
             'krzi': {'krzy': ['krzys']},
             'krzu': {'krzus': []},
             'krzy': ['krzys'],
             'krzysk': {'krzyske': []},
             'krzysztofori': {'krzysztofory': []},
             'krzyw': {'krzywe': []},
             'krzywdi': {'krzywdy': []},
             'krzywi': {'krzywy': []},
             'krzywono': {'krzywonos': []},
             'krzywousti': {'krzywousty': []},
             'krzyzaci': {'krzyzacy': []},
             'krzyzanowic': {'krzyzanowice': []},
             'krzyzanowski': {'krzyzanowsky': []},
             'krzyzewskivil': {'krzyzewskiville': []},
             'krzyzi': {'krzyzy': []}}
