#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ks = {'ksa': {'ksas': []},
             'ksad': {'ksads': []},
             'ksaharata': {'ksaharatas': []},
             'ksaia': {'ksaias': []},
             'ksampl': {'ksamples': []},
             'ksana': {'ksanas': []},
             'ksanfom': {'ksanfomaliti': [], 'ksanfomality': []},
             'ksao': {'ksaos': []},
             'ksapanaka': {'ksapanakas': []},
             'ksar': {'ksars': []},
             'ksara': {'ksaras': []},
             'ksatra': {'ksatras': []},
             'ksatrapa': {'ksatrapas': []},
             'ksatriya': {'ksatriyas': []},
             'ksatrya': {'ksatryas': []},
             'ksattriya': {'ksattriyas': []},
             'ksaveri': {'ksavery': []},
             'ksaweri': {'ksawery': []},
             'ksay': {'ksaye': []},
             'ksb': {'ksbs': []},
             'ksbatriya': {'ksbatriyas': []},
             'ksc': {'kscs': []},
             'kscalant': {'kscalante': []},
             'kschatolog': {'kschatology': []},
             'kschessinski': {'kschessinsky': []},
             'kschine': {'kschines': []},
             'kschylu': {'kschylus': []},
             'ksculapiu': {'ksculapius': []},
             'ksd': {'ksds': []},
             'ksdra': {'ksdras': []},
             'kse': {'ks': []},
             'kselect': {'kselected': [], 'kselection': []},
             'kseller': {'ksellers': []},
             'kseno': {'ksenos': []},
             'ksent': {'ksente': []},
             'ksepe': {'kseping': []},
             'kseri': {'kseries': []},
             'ksetr': {'ksetre': []},
             'ksetra': {'ksetras': []},
             'ksetrajna': {'ksetrajnas': []},
             'ksetrapala': {'ksetrapalas': []},
             'ksf': {'ksfs': []},
             'ksgive': {'ksgiving': []},
             'ksh': {'kshs': []},
             'kshaharata': {'kshaharatas': []},
             'kshairiya': {'kshairiyas': []},
             'kshalriya': {'kshalriyas': []},
             'kshana': {'kshanas': []},
             'kshapanaka': {'kshapanakas': []},
             'kshasa': {'kshasas': []},
             'kshastriya': {'kshastriyas': []},
             'kshathriya': {'kshathriyas': []},
             'kshatiiya': {'kshatiiyas': []},
             'kshatnya': {'kshatnyas': []},
             'kshatra': {'kshatras': []},
             'kshatrap': {'kshatraps': []},
             'kshatrapa': {'kshatrapas': []},
             'kshatrauja': {'kshatraujas': []},
             'kshatri': {'kshatris': []},
             'kshatria': {'kshatrias': []},
             'kshatriaya': {'kshatriayas': []},
             'kshatriva': {'kshatrivas': []},
             'kshatriya': ['kshatriyaization'],
             'kshatriyais': {'kshatriyaisation': []},
             'kshatrlya': {'kshatrlyas': []},
             'kshatrya': {'kshatryas': []},
             'kshatryia': {'kshatryias': []},
             'kshattri': {'kshattris': []},
             'kshattriya': {'kshattriyas': []},
             'kshattrya': {'kshattryas': []},
             'kshesinski': {'kshesinsky': []},
             'kshetr': {'kshetre': []},
             'kshetra': {'kshetras': []},
             'kshetrap': {'kshetrapal': []},
             'kshetrapala': {'kshetrapalas': []},
             'kshetre': {'kshetree': []},
             'kshetriya': {'kshetriyas': []},
             'kshetrya': {'kshetryas': []},
             'kshettri': {'kshettry': []},
             'kshirod': {'kshirode': []},
             'kshirsag': {'kshirsager': []},
             'kshiti': {'kshitis': []},
             'kshop': {'kshops': []},
             'kshtrapa': {'kshtrapas': []},
             'kshtriya': {'kshtriyas': []},
             'kshudraka': {'kshudrakas': []},
             'kshyatriya': {'kshyatriyas': []},
             'ksi': {'ksis': [], 'ksy': ['ksys']},
             'ksiaz': {'ksiaze': []},
             'ksiazc': {'ksiazce': []},
             'ksiazk': {'ksiazke': []},
             'ksiaznic': {'ksiaznice': []},
             'ksiestwi': {'ksiestwie': []},
             'ksiezi': {'ksiezy': []},
             'ksionski': {'ksionsky': []},
             'ksionzki': {'ksionzky': []},
             'ksiqz': {'ksiqze': []},
             'ksiti': {'ksity': []},
             'ksiyant': {'ksiyante': []},
             'ksiyat': {'ksiyate': []},
             'ksk': {'ksks': []},
             'kski': {'ksky': []},
             'kskimo': {'kskimos': []},
             'ksliatriya': {'ksliatriyas': []},
             'kslnisch': {'kslnische': []},
             'ksm': {'ksms': []},
             'ksnig': {'ksnigs': []},
             'ksniglich': {'ksnigliche': []},
             'ksnigreich': {'ksnigreichs': []},
             'ksnigsberg': {'ksnigsberger': []},
             'kso': {'ksos': []},
             'ksop': {'ksops': []},
             'ksophagu': {'ksophagus': []},
             'ksopu': {'ksopus': []},
             'ksour': {'ksours': []},
             'ksp': {'ksps': []},
             'kspagn': {'kspagne': []},
             'kspear': {'kspeare': []},
             'kspecial': {'kspecially': []},
             'ksperanc': {'ksperance': []},
             'ksqr': {'ksqrs': []},
             'ksquilin': {'ksquiline': []},
             'ksquir': {'ksquire': []},
             'ksr': {'ksrs': []},
             'ksrika': {'ksrikas': []},
             'ksro': {'ksros': []},
             'ksroli': {'ksroly': []},
             'ksrper': {'ksrpers': []},
             'kssai': {'kssais': []},
             'kssav': {'kssavs': []},
             'kssay': {'kssays': []},
             'kssenc': {'kssence': []},
             'kssene': {'kssenes': []},
             'kssential': {'kssentially': [], 'kssentials': []},
             'kssni': {'kssny': []},
             'ksson': {'kssons': []},
             'kst': {'ksts': []},
             'ksta': {'kstaing': []},
             'kstablish': {'kstablished': [], 'kstablishing': [], 'kstablishment': []},
             'kstado': {'kstados': []},
             'kstate': {'kstates': []},
             'kste': {'kstes': []},
             'kstell': {'kstelle': []},
             'kstene': {'kstening': []},
             'kster': {'ksters': []},
             'ksterhazi': {'ksterhazy': []},
             'ksthetic': {'ksthetical': []},
             'kstienn': {'kstienne': []},
             'kstimat': {'kstimate': ['kstimated', 'kstimates'], 'kstimation': []},
             'kstimate': ['kstimated', 'kstimates'],
             'kstli': {'kstly': []},
             'kstrang': {'kstrange': []},
             'kstrategi': {'kstrategy': []},
             'kstrategist': {'kstrategists': []},
             'kstriya': {'kstriyas': []},
             'kstuari': {'kstuary': []},
             'kstudio': {'kstudios': []},
             'ksu': {'ksued': [], 'ksus': []},
             'ksudraka': {'ksudrakas': []},
             'ksue': {'ksues': []},
             'ksw': {'ksws': []},
             'ksy': ['ksys'],
             'ksym': {'ksyms': []},
             'ksymbol': {'ksymbols': []},
             'ksymoop': {'ksymoops': []},
             'ksztalceni': {'ksztalcenie': []},
             'ksztalci': {'ksztalcie': []},
             'ksztaltowani': {'ksztaltowanie': []},
             'ksztaltuj': {'ksztaltuje': []},
             'ksztattowani': {'ksztattowanie': []}}
