#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ku = {'kua': {'kuas': []},
             'kuahin': {'kuahine': []},
             'kuail': {'kuaile': []},
             'kual': {'kuale': []},
             'kualita': {'kualitas': []},
             'kuam': {'kuame': []},
             'kuamo': {'kuamos': []},
             'kuan': {'kuane': [], 'kuans': []},
             'kuanchengtz': {'kuanchengtze': []},
             'kuaneo': {'kuaneos': []},
             'kuang': {'kuangs': []},
             'kuangl': {'kuangling': []},
             'kuangm': {'kuangming': []},
             'kuangn': {'kuangning': []},
             'kuangp': {'kuangping': []},
             'kuangy': {'kuangye': []},
             'kuanhs': {'kuanhsing': []},
             'kuani': {'kuany': ['kuanying']},
             'kuano': {'kuanos': []},
             'kuanp': {'kuanping': []},
             'kuant': {'kuanting': []},
             'kuantita': {'kuantitas': []},
             'kuany': ['kuanying'],
             'kuar': {'kuare': [], 'kuars': []},
             'kuat': {'kuate': []},
             'kuatho': {'kuathos': []},
             'kuav': {'kuave': ['kuaves']},
             'kuave': ['kuaves'],
             'kuayu': {'kuayue': []},
             'kub': {'kubbing': [], 'kubs': []},
             'kuba': {'kubas': []},
             'kubai': {'kubais': []},
             'kubaisi': {'kubaisy': []},
             'kubal': {'kubale': [], 'kuball': []},
             'kuban': {'kubaner': [], 'kubans': []},
             'kubani': {'kubanis': [], 'kubany': []},
             'kubanian': {'kubanians': []},
             'kubanisch': {'kubanische': ['kubanischer']},
             'kubanische': ['kubanischer'],
             'kubanski': {'kubanskie': [], 'kubansky': []},
             'kubari': {'kubary': []},
             'kubatski': {'kubatsky': []},
             'kubatzki': {'kubatzky': []},
             'kubay': {'kubays': []},
             'kubb': {'kubbe': ['kubbeli'], 'kubbs': []},
             'kubba': {'kubbas': []},
             'kubbe': {'kubbee': []},
             'kubbi': {'kubbies': [], 'kubby': []},
             'kube': {'kubes': [], 'kubing': []},
             'kubeas': {'kubease': []},
             'kubeb': {'kubebe': []},
             'kubei': {'kubeis': []},
             'kubel': {'kubele': ['kubeler']},
             'kubele': ['kubeler'],
             'kubelik': {'kubeliks': []},
             'kubelski': {'kubelsky': []},
             'kubelwagen': {'kubelwagens': []},
             'kubemet': {'kubemetes': []},
             'kubempr': {'kubempre': []},
             'kuben': {'kubens': []},
             'kubenski': {'kubensky': []},
             'kubensko': {'kubenskoe': []},
             'kubenskoy': {'kubenskoye': []},
             'kubera': {'kuberas': []},
             'kuberda': {'kuberdas': []},
             'kubernesei': {'kuberneseis': []},
             'kubernesi': {'kubernesis': []},
             'kubernet': {'kubernetes': []},
             'kuberski': {'kubersky': []},
             'kubi': {'kubie': ['kubies'], 'kubis': [], 'kuby': []},
             'kubia': {'kubias': []},
             'kubiacea': {'kubiaceae': []},
             'kubie': ['kubies'],
             'kubiela': {'kubielas': []},
             'kubierschki': {'kubierschky': []},
             'kubik': {'kubiks': []},
             'kubikmet': {'kubikmeter': []},
             'kubikzentimet': {'kubikzentimeter': []},
             'kubil': {'kubile': []},
             'kubili': {'kubilis': []},
             'kubiliu': {'kubilius': []},
             'kubiliuna': {'kubiliunas': []},
             'kubillu': {'kubillus': []},
             'kubilu': {'kubilus': []},
             'kubin': {'kubins': []},
             'kubing': {'kubinger': []},
             'kubinski': {'kubinsky': []},
             'kubinszki': {'kubinszky': []},
             'kubisch': {'kubische': ['kubischer', 'kubisches']},
             'kubische': ['kubischer', 'kubisches'],
             'kubisk': {'kubiske': []},
             'kubismu': {'kubismus': []},
             'kubist': {'kubistant': []},
             'kubistisch': {'kubistische': []},
             'kubitschek': {'kubitscheks': []},
             'kubitski': {'kubitsky': []},
             'kubitzki': {'kubitzky': []},
             'kubja': {'kubjas': []},
             'kubk': {'kubke': []},
             'kubl': {'kuble': []},
             'kublanovski': {'kublanovsky': []},
             'kuble': {'kublee': []},
             'kubli': {'kublis': [], 'kubly': []},
             'kublicka': {'kublickas': []},
             'kublitski': {'kublitsky': []},
             'kubn': {'kubne': [], 'kubns': []},
             'kubo': {'kuboes': [], 'kubos': []},
             'kuboo': {'kuboos': []},
             'kubooleut': {'kubooleuts': []},
             'kubos': {'kubose': []},
             'kubota': {'kubotas': []},
             'kubourn': {'kubourne': []},
             'kubov': {'kubovic': ['kubovics']},
             'kubovi': {'kubovy': []},
             'kubovic': ['kubovics'],
             'kubowitzki': {'kubowitzky': []},
             'kuboy': {'kuboye': []},
             'kubozo': {'kubozoe': []},
             'kubrawi': {'kubrawis': []},
             'kubri': {'kubris': []},
             'kubrick': {'kubrick': []},
             'kubruqui': {'kubruquis': []},
             'kubrusli': {'kubrusly': []},
             'kubu': {'kubus': []},
             'kubuk': {'kubukeli': []},
             'kuburov': {'kuburovic': []},
             'kubusi': {'kubusie': []},
             'kubzanski': {'kubzansky': []},
             'kuc': {'kucs': []},
             'kuca': {'kucas': []},
             'kucalyptu': {'kucalyptus': []},
             'kuccav': {'kuccaveli': []},
             'kuce': {'kucing': []},
             'kucer': {'kucers': []},
             'kucerovski': {'kucerovsky': []},
             'kucevist': {'kuceviste': []},
             'kuch': {'kuche': ['kuches'], 'kuching': [], 'kuchs': []},
             'kucha': {'kuchas': []},
             'kuchan': {'kuchans': []},
             'kuchar': {'kuchars': []},
             'kuchari': {'kuchary': []},
             'kucharist': {'kucharistic': []},
             'kucharski': {'kucharsky': []},
             'kuchchav': {'kuchchaveli': []},
             'kuche': {'kuchee': []},
             'kuchean': {'kuchean': []},
             'kuchelbeck': {'kuchelbecker': []},
             'kuchelmeist': {'kuchelmeister': []},
             'kuchen': {'kuchens': []},
             'kuchenback': {'kuchenbacker': []},
             'kuchenbeck': {'kuchenbecker': []},
             'kuchengtz': {'kuchengtze': []},
             'kuchenmeist': {'kuchenmeister': []},
             'kuchenreut': {'kuchenreuter': []},
             'kuchenreuth': {'kuchenreuther': []},
             'kuchenrith': {'kuchenrither': []},
             'kuchenschab': {'kuchenschabe': []},
             'kucher': {'kucherer': []},
             'kucherawi': {'kucherawy': []},
             'kucheri': {'kuchery': []},
             'kuchi': {'kuchis': []},
             'kuchibu': {'kuchibue': []},
             'kuchin': {'kuchinic': [], 'kuchins': []},
             'kuchink': {'kuchinke': []},
             'kuchinska': {'kuchinskas': []},
             'kuchinski': {'kuchinsky': []},
             'kuchiyos': {'kuchiyose': []},
             'kuchkist': {'kuchkists': []},
             'kuchl': {'kuchle': [], 'kuchling': []},
             'kuchmag': {'kuchmagate': []},
             'kuchmeist': {'kuchmeister': []},
             'kuchmi': {'kuchmy': []},
             'kuchn': {'kuchne': []},
             'kuchwaha': {'kuchwahas': []},
             'kuci': {'kucy': []},
             'kuciauska': {'kuciauskas': []},
             'kucika': {'kucikas': []},
             'kucin': {'kucine': []},
             'kucinka': {'kucinkas': []},
             'kucinska': {'kucinskas': []},
             'kucinskien': {'kucinskiene': []},
             'kuck': {'kucke': ['kuckes'], 'kucks': []},
             'kucke': ['kuckes'],
             'kucker': {'kuckers': []},
             'kuckersit': {'kuckersite': []},
             'kuckl': {'kuckles': []},
             'kuckuck': {'kuckucks': []},
             'kuckuli': {'kuckulies': []},
             'kucov': {'kucove': []},
             'kucukcekmec': {'kucukcekmece': []},
             'kuczinski': {'kuczinsky': []},
             'kuczynski': {'kuczynskis': [], 'kuczynsky': []},
             'kud': {'kuds': []},
             'kuda': {'kudas': []},
             'kudadji': {'kudadjie': []},
             'kudakwash': {'kudakwashe': []},
             'kudal': {'kudale': []},
             'kudali': {'kudalis': []},
             'kudar': {'kudare': []},
             'kudarav': {'kudaravalli': []},
             'kudav': {'kudavalli': []},
             'kudava': {'kudavas': []},
             'kudchadk': {'kudchadker': []},
             'kudd': {'kudde': []},
             'kuddi': {'kuddy': []},
             'kuddl': {'kuddle': []},
             'kuddou': {'kuddous': []},
             'kuddu': {'kuddus': []},
             'kude': {'kudes': [], 'kuding': []},
             'kuder': {'kuderer': []},
             'kuderl': {'kuderling': []},
             'kudg': {'kudge': []},
             'kudi': {'kudis': [], 'kudy': []},
             'kudick': {'kudicke': []},
             'kudig': {'kudige': ['kudiger']},
             'kudige': ['kudiger'],
             'kudikidappukar': {'kudikidappukars': []},
             'kudil': {'kudilal': []},
             'kudiment': {'kudiments': []},
             'kudimentari': {'kudimentary': []},
             'kudirko': {'kudirkos': []},
             'kudiya': {'kudiyas': []},
             'kudiyan': {'kudiyans': []},
             'kudjo': {'kudjoe': []},
             'kudlati': {'kudlaty': []},
             'kudo': {'kudoes': [], 'kudos': []},
             'kudoimo': {'kudoimos': []},
             'kudoka': {'kudokas': []},
             'kudolphu': {'kudolphus': []},
             'kudr': {'kudre': []},
             'kudra': {'kudras': []},
             'kudremal': {'kudremale': []},
             'kudrinski': {'kudrinsky': []},
             'kudrja': {'kudrjas': []},
             'kudrl': {'kudrle': []},
             'kudrnovski': {'kudrnovsky': []},
             'kudro': {'kudros': []},
             'kudrunepo': {'kudrunepos': []},
             'kudszu': {'kudszus': []},
             'kudu': {'kudu': []},
             'kudubi': {'kudubis': []},
             'kuduman': {'kudumane': []},
             'kudumbashre': {'kudumbashree': []},
             'kudumbasre': {'kudumbasree': []},
             'kudumbi': {'kudumbis': []},
             'kudur': {'kudure': []},
             'kudurru': {'kudurrus': []},
             'kuduv': {'kuduvalli': []},
             'kudzu': {'kudzu': []},
             'kue': {'kues': []},
             'kueb': {'kuebbing': []},
             'kuebel': {'kuebeler': []},
             'kuech': {'kueche': []},
             'kuechelbeck': {'kuechelbecker': []},
             'kuechenmeist': {'kuechenmeister': []},
             'kuecher': {'kuecherer': []},
             'kuechl': {'kuechle': []},
             'kuee': {'kuees': []},
             'kueel': {'kueeling': []},
             'kuegel': {'kuegele': []},
             'kuegl': {'kuegle': []},
             'kueh': {'kuehe': []},
             'kuehenmeist': {'kuehenmeister': []},
             'kuehl': {'kuehle': [], 'kuehling': [], 'kuehls': []},
             'kuehlwett': {'kuehlwetter': []},
             'kuehmst': {'kuehmsted': []},
             'kuehn': {'kuehne': [], 'kuehns': []},
             'kuehneosauru': {'kuehneosaurus': []},
             'kuehneotheriida': {'kuehneotheriidae': []},
             'kuehneromyc': {'kuehneromyces': []},
             'kuehni': {'kuehny': []},
             'kuehnl': {'kuehnle': []},
             'kuei': {'kueis': []},
             'kueip': {'kueiping': []},
             'kueit': {'kueite': []},
             'kuek': {'kuekes': []},
             'kuel': {'kuels': []},
             'kuelb': {'kuelbs': []},
             'kuell': {'kuelle': [], 'kuelling': []},
             'kuelp': {'kuelpe': []},
             'kuemmel': {'kuemmell': []},
             'kuemmer': {'kuemmerer': []},
             'kuemmerl': {'kuemmerle': []},
             'kuen': {'kuene': [], 'kuening': [], 'kuenning': []},
             'kuenen': {'kuenens': []},
             'kuenftig': {'kuenftige': []},
             'kueni': {'kueny': []},
             'kuenn': {'kuenne': []},
             'kuennapa': {'kuennapas': []},
             'kuenneck': {'kuennecke': []},
             'kuenr': {'kuenring': ['kuenrings']},
             'kuenring': {'kuenringer': []},
             'kuenst': {'kuenste': []},
             'kuenstl': {'kuenstle': []},
             'kuenstler': {'kuenstlers': []},
             'kuenstlerhau': {'kuenstlerhaus': []},
             'kuenstlerisch': {'kuenstlerische': []},
             'kuenstlich': {'kuenstliche': ['kuenstlicher']},
             'kuenstliche': ['kuenstlicher'],
             'kuenzl': {'kuenzle': []},
             'kueper': {'kuepers': []},
             'kuepferl': {'kuepferle': []},
             'kuepper': {'kueppers': []},
             'kuer': {'kuers': []},
             'kuerbi': {'kuerbis': []},
             'kuerl': {'kuerle': []},
             'kuerner': {'kuerners': []},
             'kuerstein': {'kuersteiner': []},
             'kuerzing': {'kuerzinger': []},
             'kues': {'kuesing': []},
             'kuest': {'kueste': []},
             'kuester': {'kuesters': []},
             'kuet': {'kuete': []},
             'kuetemey': {'kuetemeyer': []},
             'kuetgen': {'kuetgens': []},
             'kueth': {'kuethe': []},
             'kuetz': {'kuetzing': []},
             'kuf': {'kufs': []},
             'kufa': {'kufas': []},
             'kufal': {'kufale': []},
             'kufan': {'kufans': []},
             'kufek': {'kufeke': []},
             'kufesqu': {'kufesque': []},
             'kuff': {'kuffe': [], 'kuffs': []},
             'kuffel': {'kuffeler': []},
             'kufferl': {'kufferle': []},
             'kuffi': {'kuffy': []},
             'kuffinu': {'kuffinus': []},
             'kuffiya': {'kuffiyas': []},
             'kuffiyeh': {'kuffiyehs': []},
             'kuffler': {'kufflers': []},
             'kufi': {'kufie': [], 'kufis': []},
             'kufian': {'kufians': []},
             'kufinu': {'kufinus': []},
             'kufit': {'kufite': ['kufites']},
             'kufite': ['kufites'],
             'kufiya': {'kufiyas': []},
             'kufiyah': {'kufiyahs': []},
             'kufn': {'kufns': []},
             'kufstein': {'kufsteiner': []},
             'kuftan': {'kuftans': []},
             'kufu': {'kufus': []},
             'kug': {'kugs': []},
             'kuga': {'kugas': []},
             'kugb': {'kugbe': []},
             'kugbi': {'kugby': []},
             'kugcn': {'kugcne': []},
             'kuge': {'kugelis': [], 'kuges': []},
             'kugea': {'kugeas': []},
             'kugel': {'kugele': ['kugeler'], 'kugell': [], 'kugels': []},
             'kugelbergweland': {'kugelbergwelander': []},
             'kugele': ['kugeler'],
             'kugelfisch': {'kugelfischer': []},
             'kugelflach': {'kugelflache': []},
             'kugelformig': {'kugelformige': ['kugelformiger']},
             'kugelformige': ['kugelformiger'],
             'kugelide': {'kugelidee': []},
             'kugelig': {'kugelige': ['kugeliger']},
             'kugelige': ['kugeliger'],
             'kugellag': {'kugellager': []},
             'kugellins': {'kugellinse': []},
             'kugelma': {'kugelmas': []},
             'kugelmann': {'kugelmanns': []},
             'kugelmei': {'kugelmeier': []},
             'kugelmittelpunkt': {'kugelmittelpunktes': []},
             'kugelmuhl': {'kugelmuhle': []},
             'kugelschal': {'kugelschale': []},
             'kugelschreib': {'kugelschreiber': []},
             'kugelsymmetri': {'kugelsymmetrie': []},
             'kugen': {'kugene': ['kugener']},
             'kugene': ['kugener'],
             'kugeni': {'kugenie': []},
             'kugeniu': {'kugenius': []},
             'kugg': {'kugge': []},
             'kuggl': {'kuggles': []},
             'kugh': {'kughed': [], 'kughing': [], 'kughs': []},
             'kugi': {'kugis': [], 'kugy': []},
             'kugielski': {'kugielsky': []},
             'kugiumutzaki': {'kugiumutzakis': []},
             'kugl': {'kugle': []},
             'kugle': {'kuglee': []},
             'kugler': {'kuglers': []},
             'kugor': {'kugore': []},
             'kugren': {'kugrens': []},
             'kuh': {'kuhs': []},
             'kuhar': {'kuharic': []},
             'kuharet': {'kuharets': []},
             'kuharski': {'kuharsky': []},
             'kuhbach': {'kuhbacher': []},
             'kuhband': {'kuhbander': []},
             'kuhbandn': {'kuhbandner': []},
             'kuhberg': {'kuhberger': []},
             'kuhebach': {'kuhebacher': []},
             'kuhfu': {'kuhfus': []},
             'kuhi': {'kuhie': [], 'kuhis': [], 'kuhy': []},
             'kuhl': {'kuhle': ['kuhles'], 'kuhling': [], 'kuhls': []},
             'kuhlbar': {'kuhlbars': []},
             'kuhle': ['kuhles'],
             'kuhlemei': {'kuhlemeier': []},
             'kuhlemey': {'kuhlemeyer': []},
             'kuhlenbaum': {'kuhlenbaumer': []},
             'kuhlenth': {'kuhlenthal': []},
             'kuhler': {'kuhlere': [], 'kuhlers': []},
             'kuhlhamm': {'kuhlhammer': []},
             'kuhlick': {'kuhlicke': []},
             'kuhliida': {'kuhliidae': []},
             'kuhlin': {'kuhlins': []},
             'kuhlk': {'kuhlke': []},
             'kuhlman': {'kuhlmans': []},
             'kuhlmann': {'kuhlmanns': []},
             'kuhlmey': {'kuhlmeyer': []},
             'kuhlschrank': {'kuhlschranke': []},
             'kuhlt': {'kuhlte': []},
             'kuhlwass': {'kuhlwasser': []},
             'kuhlwett': {'kuhlwetter': []},
             'kuhm': {'kuhme': []},
             'kuhmerk': {'kuhmerker': []},
             'kuhn': ['kuhne', 'kuhnes'],
             'kuhnau': {'kuhnaus': []},
             'kuhnel': {'kuhnell': []},
             'kuhnet': {'kuhnetal': []},
             'kuhnian': {'kuhnianism': [], 'kuhnians': []},
             'kuhniu': {'kuhnius': []},
             'kuhnk': {'kuhnke': []},
             'kuhnl': {'kuhnle': []},
             'kuhnrad': {'kuhnrade': []},
             'kuhnst': {'kuhnste': []},
             'kuhntuck': {'kuhntucker': []},
             'kuhr': {'kuhre': [], 'kuhring': []},
             'kuhri': {'kuhry': []},
             'kuhrt': {'kuhrts': []},
             'kuhs': {'kuhse': []},
             'kuhstal': {'kuhstall': []},
             'kuhtreib': {'kuhtreiber': []},
             'kuhu': {'kuhus': []},
             'kuhurgeschicht': {'kuhurgeschichte': []},
             'kuhweid': {'kuhweide': []},
             'kui': ['kuies'],
             'kuia': {'kuias': []},
             'kuibi': {'kuibis': [], 'kuiby': []},
             'kuibyshevsko': {'kuibyshevskoe': []},
             'kuichl': {'kuichling': []},
             'kuid': {'kuide': [], 'kuids': []},
             'kuida': {'kuidas': []},
             'kuif': {'kuife': []},
             'kuight': {'kuighted': [], 'kuights': []},
             'kuightsbridg': {'kuightsbridge': []},
             'kuij': {'kuijs': []},
             'kuijer': {'kuijers': []},
             'kuijlaar': {'kuijlaars': []},
             'kuijpen': {'kuijpens': []},
             'kuijper': {'kuijpers': []},
             'kuik': {'kuike': []},
             'kuiken': {'kuikens': []},
             'kuil': {'kuile': [], 'kuils': []},
             'kuild': {'kuilding': ['kuildings']},
             'kuilding': ['kuildings'],
             'kuilsriv': {'kuilsriver': []},
             'kuilsrivi': {'kuilsrivier': []},
             'kuim': {'kuimelis': []},
             'kuin': {'kuine': ['kuines', 'kuined'], 'kuins': []},
             'kuine': ['kuines', 'kuined'],
             'kuinea': {'kuineas': []},
             'kuinr': {'kuinre': []},
             'kuip': {'kuipe': []},
             'kuipcr': {'kuipcrs': []},
             'kuiper': {'kuiper': []},
             'kuis': {'kuise': []},
             'kuisi': {'kuisis': []},
             'kuit': {'kuite': []},
             'kuitenbrouw': {'kuitenbrouwer': []},
             'kuiter': {'kuiters': []},
             'kuits': {'kuitse': []},
             'kuiturgeschicht': {'kuiturgeschichte': []},
             'kuiu': {'kuius': []},
             'kuiv': {'kuives': []},
             'kuiy': {'kuiye': []},
             'kuja': {'kujas': []},
             'kujawi': {'kujawy': []},
             'kujawiak': {'kujawiaks': []},
             'kujawski': {'kujawskie': []},
             'kujim': {'kujime': []},
             'kujoori': {'kujoory': []},
             'kujor': {'kujore': []},
             'kuju': {'kujus': []},
             'kujundz': {'kujundzic': []},
             'kujunemin': {'kujunemine': []},
             'kujunemis': {'kujunemise': []},
             'kujur': {'kujurs': []},
             'kuk': {'kuks': []},
             'kuka': {'kukas': []},
             'kukali': {'kukalis': []},
             'kukanski': {'kukanskis': []},
             'kukatha': {'kukathas': []},
             'kukatp': {'kukatpalli': [], 'kukatpally': []},
             'kukch': {'kukche': []},
             'kukd': {'kukde': []},
             'kuke': {'kukes': []},
             'kukelhau': {'kukelhaus': []},
             'kukendal': {'kukendall': []},
             'kukenth': {'kukenthal': []},
             'kukersit': {'kukersite': []},
             'kukharski': {'kukharsky': []},
             'kukherje': {'kukherjee': []},
             'kukhianidz': {'kukhianidze': []},
             'kukho': {'kukhoe': []},
             'kuki': ['kukie', 'kukies'],
             'kukj': {'kukje': []},
             'kukja': {'kukjae': []},
             'kukk': {'kukke': []},
             'kukkarah': {'kukkarahalli': []},
             'kukkulika': {'kukkulikas': []},
             'kukkura': {'kukkuras': []},
             'kukkutika': {'kukkutikas': []},
             'kuklapolitan': {'kuklapolitans': []},
             'kukli': {'kuklis': [], 'kukly': []},
             'kuklinski': {'kuklinsky': []},
             'kuklo': {'kuklos': []},
             'kuklop': {'kuklopes': [], 'kuklops': []},
             'kukna': {'kuknas': []},
             'kukno': {'kuknos': []},
             'kukopulo': {'kukopulos': []},
             'kukorelli': {'kukorelly': []},
             'kukri': {'kukries': [], 'kukris': []},
             'kukriniksi': {'kukriniksy': []},
             'kukrowle': {'kukrowlee': []},
             'kukrus': {'kukruse': []},
             'kukruv': {'kukruvants': []},
             'kukryniksi': {'kukryniksy': []},
             'kuksi': {'kuksis': []},
             'kuku': {'kukus': []},
             'kukuana': {'kukuanas': []},
             'kukui': {'kukuis': []},
             'kukuihael': {'kukuihaele': []},
             'kukukuku': {'kukukukus': []},
             'kukul': {'kukule': ['kukules'], 'kukull': []},
             'kukulanski': {'kukulansky': []},
             'kukulcan': {'kukulcans': []},
             'kukule': ['kukules'],
             'kukuli': {'kukulies': []},
             'kukuljev': {'kukuljevic': []},
             'kukum': {'kukume': []},
             'kukura': {'kukuras': []},
             'kukuru': {'kukurus': []},
             'kukuruku': {'kukurukus': []},
             'kukuruzi': {'kukuruzy': []},
             'kukuruzov': {'kukuruzovic': []},
             'kukurydzi': {'kukurydzy': []},
             'kukw': {'kukwe': []},
             'kul': {'kuls': []},
             "kul't": {"kul'te": []},
             'kula': {'kulas': []},
             'kulac': {'kulacs': []},
             'kulack': {'kulacks': []},
             'kuladevata': {'kuladevatas': []},
             'kuladharma': {'kuladharmas': []},
             'kuladyn': {'kuladyne': []},
             'kulag': {'kulage': []},
             'kulah': {'kulahs': []},
             'kulait': {'kulaite': []},
             'kulaji': {'kulajis': []},
             'kulak': {'kulakism': [], 'kulakization': [], 'kulakized': [], 'kulaks': []},
             'kulakara': {'kulakaras': []},
             'kulakauska': {'kulakauskas': []},
             'kulaki': {'kulakis': []},
             'kulakis': {'kulakisation': [], 'kulakised': []},
             'kulakofski': {'kulakofsky': []},
             'kulakoski': {'kulakosky': []},
             'kulakovski': {'kulakovsky': []},
             'kulalo': {'kulaloe': []},
             'kulam': {'kulamer': [], 'kulams': []},
             'kulaman': {'kulamans': []},
             'kulambi': {'kulambis': []},
             'kulan': {'kulans': []},
             'kuland': {'kulander': []},
             'kulandaisami': {'kulandaisamy': []},
             'kulandaiswami': {'kulandaiswamy': []},
             'kulaparvata': {'kulaparvatas': []},
             'kulapati': {'kulapatis': []},
             'kulapi': {'kulapis': []},
             'kulapong': {'kulapongs': []},
             'kulaputra': {'kulaputras': []},
             'kularatn': {'kularatne': []},
             'kulasekhara': {'kulasekharas': []},
             'kulasingh': {'kulasinghe': []},
             'kulathin': {'kulathinal': []},
             'kulatilak': {'kulatilake': []},
             'kulatillak': {'kulatillake': []},
             'kulatillek': {'kulatilleke': []},
             'kulatung': {'kulatunge': []},
             'kulawi': {'kulawy': []},
             'kulb': {'kulbe': [], 'kulbs': []},
             'kulbertu': {'kulbertus': []},
             'kulbi': {'kulbis': []},
             'kulbitski': {'kulbitsky': []},
             'kulboka': {'kulbokas': []},
             'kulbu': {'kulbus': []},
             'kulc': {'kulcs': []},
             'kulch': {'kulche': []},
             'kulcha': {'kulchas': []},
             'kulchitski': {'kulchitsky': []},
             'kulchitzki': {'kulchitzky': []},
             'kulchycki': {'kulchycky': []},
             'kulchytski': {'kulchytsky': []},
             'kulck': {'kulcke': []},
             'kulczycki': {'kulczycky': []},
             'kuld': {'kulde': []},
             'kuldel': {'kuldell': []},
             'kuldend': {'kuldends': []},
             'kuldevi': {'kuldevis': []},
             'kule': {'kuled': [], 'kulee': [], 'kuleli': [], 'kules': [], 'kuling': []},
             'kuleana': {'kuleanas': []},
             'kulebel': {'kulebele': []},
             'kulel': {'kulele': []},
             'kulenov': {'kulenovic': []},
             'kuler': {'kulere': [], 'kulers': []},
             'kulevski': {'kulevsky': []},
             'kulfi': {'kulfis': []},
             'kulfoldr': {'kulfoldre': []},
             'kulhavi': {'kulhavy': []},
             'kulhawi': {'kulhawy': []},
             'kuli': {'kulie': [], 'kulis': [], 'kuly': ['kulys']},
             'kulic': {'kulics': []},
             'kulick': {'kulicke': []},
             'kuliek': {'kulieke': []},
             'kulien': {'kuliene': []},
             'kuligatschi': {'kuligatschis': []},
             'kulik': {'kulike': [], 'kuliks': []},
             'kulika': {'kulikas': []},
             'kulikauska': {'kulikauskas': []},
             'kulikauskien': {'kulikauskiene': []},
             'kulikovski': {'kulikovsky': []},
             'kulikowski': {'kulikowsky': []},
             'kulin': {'kuline': [], 'kulinism': [], 'kulins': []},
             'kulina': {'kulinas': []},
             'kulinarisch': {'kulinarische': []},
             'kulincev': {'kulincevic': []},
             'kulinda': {'kulindas': []},
             'kulindrin': {'kulindrine': []},
             'kulindro': {'kulindros': []},
             'kulinski': {'kulinsky': []},
             'kuliopulo': {'kuliopulos': []},
             'kulis': {'kulisic': []},
             'kulisch': {'kulischer': []},
             'kulisevski': {'kulisevsky': []},
             'kulish': {'kulisher': []},
             'kulisi': {'kulisy': []},
             'kuliss': {'kulisse': []},
             'kulit': {'kulite': []},
             'kuliurgeschicht': {'kuliurgeschichte': []},
             'kulji': {'kuljis': []},
             'kulk': {'kulke': []},
             'kulka': {'kulkas': []},
             'kulkab': {'kulkaber': []},
             'kulkarne': {'kulkarnee': []},
             'kulkarni': {'kulkarnis': [], 'kulkarny': []},
             'kulke': {'kulkee': []},
             'kulken': {'kulkens': []},
             'kulki': {'kulkis': [], 'kulky': []},
             'kulko': {'kulkos': []},
             'kulkoski': {'kulkosky': []},
             'kulkul': {'kulkuls': []},
             'kulkyn': {'kulkyne': []},
             'kull': {'kulle': [], 'kulling': ['kullings'], 'kulls': []},
             'kulla': {'kullas': []},
             'kulladghe': {'kulladghee': []},
             'kullag': {'kullager': []},
             'kullah': {'kullahs': []},
             'kulland': {'kullander': []},
             'kullanilmi': {'kullanilmis': []},
             'kullar': {'kullars': []},
             'kullbackleibl': {'kullbackleibler': []},
             'kulle': {'kullee': []},
             'kulleh': {'kullehs': []},
             'kullen': {'kullens': []},
             'kuller': {'kullers': []},
             'kulli': {'kullis': [], 'kully': []},
             'kullianpor': {'kullianpore': []},
             'kullik': {'kulliker': []},
             'kulling': {'kullinger': []},
             'kulliy': {'kulliye': ['kulliyes']},
             'kulliye': ['kulliyes'],
             'kullo': {'kullos': []},
             'kullu': {'kullus': []},
             'kullurgeschicht': {'kullurgeschichte': []},
             'kulluri': {'kullury': []},
             'kullyspel': {'kullyspell': []},
             'kulm': {'kulme': [], 'kulms': []},
             'kulmbach': {'kulmbacher': []},
             'kulmi': {'kulmie': [], 'kulmis': []},
             'kulmin': {'kulmination': [], 'kulminator': []},
             'kulminiert': {'kulminierte': []},
             'kulmiy': {'kulmiye': []},
             'kulmse': {'kulmsee': []},
             'kulmu': {'kulmus': []},
             'kulo': {'kulos': []},
             'kulobi': {'kulobis': []},
             'kulog': {'kulogy': []},
             'kulono': {'kulonos': []},
             'kulp': {'kulpe': [], 'kulps': []},
             'kulpa': {'kulpas': []},
             'kulper': {'kulpers': []},
             'kulperg': {'kulperger': []},
             'kulpi': {'kulpis': []},
             'kulpsvil': {'kulpsville': []},
             'kulsag': {'kulsage': []},
             'kulsari': {'kulsary': []},
             'kulschitski': {'kulschitsky': []},
             'kulschitzki': {'kulschitzky': []},
             'kult': {'kulte': ['kultes'], 'kults': []},
             'kulta': {'kultas': []},
             'kultbegriff': {'kultbegriffe': []},
             'kultbild': {'kultbilder': [], 'kultbildes': []},
             'kultbildtypu': {'kultbildtypus': []},
             'kultchitski': {'kultchitsky': []},
             'kulte': ['kultes'],
             'kultep': {'kultepe': []},
             'kultgegenstand': {'kultgegenstande': []},
             'kultgemeind': {'kultgemeinde': []},
             'kultgeschicht': {'kultgeschichte': []},
             'kulti': {'kultis': [], 'kulty': []},
             'kultisch': {'kultische': ['kultischer', 'kultisches']},
             'kultische': ['kultischer', 'kultisches'],
             'kultiverad': {'kultiverade': []},
             'kultiviert': {'kultivierte': ['kultivierter']},
             'kultivierte': ['kultivierter'],
             'kultlegend': {'kultlegende': []},
             'kultlied': {'kultlieder': []},
             'kultobjekt': {'kultobjekte': []},
             'kultperson': {'kultpersonals': []},
             'kultplat': {'kultplats': []},
             'kultplatz': {'kultplatze': []},
             'kultpropheti': {'kultprophetie': []},
             'kultsang': {'kultsanger': []},
             'kultschitski': {'kultschitsky': []},
             'kultschitzki': {'kultschitzky': []},
             'kultschriftstel': {'kultschriftsteller': []},
             'kultspiel': {'kultspiele': []},
             'kultsprach': {'kultsprache': []},
             'kultstatt': {'kultstatte': []},
             'kultstatu': {'kultstatue': []},
             'kulttheologi': {'kulttheologie': []},
             'kulttopographisch': {'kulttopographische': []},
             'kulttradit': {'kulttradition': []},
             'kultu': {'kultus': []},
             'kultuf': {'kultufe': []},
             'kultum': {'kultumation': []},
             'kultumi': {'kultumy': []},
             'kultur': {'kultural': [],
                        'kulture': ['kulturer', 'kultures', 'kultured'],
                        'kulturs': []},
             'kultura': {'kulturas': []},
             'kulturali': {'kulturalis': []},
             'kulturalismu': {'kulturalismus': []},
             'kulturaln': {'kulturalne': []},
             'kulturalni': {'kulturalny': []},
             'kulturanali': {'kulturanalys': []},
             'kulturanalys': {'kulturanalyse': ['kulturanalyser']},
             'kulturanalyse': ['kulturanalyser'],
             'kulturanthropologi': {'kulturanthropologie': []},
             'kulturanthropologisch': {'kulturanthropologische': ['kulturanthropologischer']},
             'kulturanthropologische': ['kulturanthropologischer'],
             'kulturatla': {'kulturatlas': []},
             'kulturaufgab': {'kulturaufgabe': []},
             'kulturaustausch': {'kulturaustausches': []},
             'kulturautonomi': {'kulturautonomie': []},
             'kulturbegriff': {'kulturbegriffs': []},
             'kulturbehord': {'kulturbehorde': []},
             'kulturbereich': {'kulturbereiche': []},
             'kulturbericht': {'kulturberichte': []},
             'kulturbiind': {'kulturbiinde': []},
             'kulturbild': {'kulturbilder': []},
             'kulturbolschevismu': {'kulturbolschevismus': []},
             'kulturbolschewismu': {'kulturbolschewismus': []},
             'kulturbring': {'kulturbringer': []},
             'kulturbund': {'kulturbunde': ['kulturbundes']},
             'kulturbunde': ['kulturbundes'],
             'kulturd': {'kulturder': [], 'kulturdes': []},
             'kulturdau': {'kulturdauer': []},
             'kulturdenkmal': {'kulturdenkmale': ['kulturdenkmaler']},
             'kulturdenkmale': ['kulturdenkmaler'],
             'kulturdenkmdl': {'kulturdenkmdler': []},
             'kulturdli': {'kulturdlis': []},
             'kulturdoku': {'kulturdokument': []},
             'kulture': ['kulturer', 'kultures', 'kultured'],
             'kultureinfliiss': {'kultureinfliisse': []},
             'kultureinfluss': {'kultureinflusse': ['kultureinflusses']},
             'kultureinflusse': ['kultureinflusses'],
             'kulturel': {'kulturele': ['kulturelement'],
                          'kulturell': ['kulturelle', 'kulturelles', 'kultureller']},
             'kulturele': ['kulturelement'],
             'kulturelement': {'kulturelemente': []},
             'kulturell': ['kulturelle', 'kulturelles', 'kultureller'],
             'kulturen': {'kulturens': []},
             'kulturepoch': {'kulturepoche': []},
             'kulturerb': {'kulturerbe': ['kulturerbes']},
             'kulturerbe': ['kulturerbes'],
             'kulturerkenntni': {'kulturerkenntnis': []},
             'kulturethologi': {'kulturethologie': []},
             'kulturfilm': {'kulturfilme': []},
             'kulturfond': {'kulturfonds': []},
             'kulturforskn': {'kulturforskning': []},
             'kulturfrag': {'kulturfrage': []},
             'kulturfunkt': {'kulturfunktion': []},
             'kulturgcschicht': {'kulturgcschichte': []},
             'kulturgebiet': {'kulturgebiete': ['kulturgebietes']},
             'kulturgebiete': ['kulturgebietes'],
             'kulturgefal': {'kulturgefalle': []},
             'kulturgegensatz': {'kulturgegensatze': []},
             'kulturgemeind': {'kulturgemeinde': []},
             'kulturgeografisk': {'kulturgeografiske': []},
             'kulturgeographi': {'kulturgeographie': []},
             'kulturgeographisch': {'kulturgeographische': ['kulturgeographischer']},
             'kulturgeographische': ['kulturgeographischer'],
             'kulturgescbicbt': {'kulturgescbicbte': []},
             'kulturgescbicht': {'kulturgescbichte': []},
             'kulturgeschicbt': {'kulturgeschicbte': []},
             'kulturgeschichi': {'kulturgeschichie': []},
             'kulturgeschichl': {'kulturgeschichle': []},
             'kulturgeschicht': {'kulturgeschichte': []},
             'kulturgeschichtlich': {'kulturgeschichtliche': ['kulturgeschichtliches',
                                                              'kulturgeschichtlicher']},
             'kulturgeschichtliche': ['kulturgeschichtliches', 'kulturgeschichtlicher'],
             'kulturgeschickt': {'kulturgeschickte': []},
             'kulturgeschict': {'kulturgeschicte': []},
             'kulturgeschieht': {'kulturgeschiehte': []},
             'kulturgeschkht': {'kulturgeschkhte': []},
             'kulturgeschlcht': {'kulturgeschlchte': []},
             'kulturgesehicht': {'kulturgesehichte': []},
             'kulturgewachs': {'kulturgewachse': []},
             'kulturgiit': {'kulturgiiter': []},
             'kulturgrupp': {'kulturgruppe': []},
             'kulturgut': {'kulturguter': [], 'kulturgutes': [], 'kulturguts': []},
             'kulturhau': {'kulturhaus': []},
             'kulturhero': {'kulturheros': []},
             'kulturhistori': {'kulturhistorie': []},
             'kulturhistorik': {'kulturhistoriker': []},
             'kulturhistorisch': {'kulturhistorische': ['kulturhistorischer',
                                                        'kulturhistorisches']},
             'kulturhistorische': ['kulturhistorischer', 'kulturhistorisches'],
             'kulturhistorisk': {'kulturhistoriske': []},
             'kulturhu': {'kulturhus': []},
             'kulturi': {'kultury': []},
             'kulturid': {'kulturideal': []},
             'kulturide': {'kulturidee': []},
             'kulturideal': {'kulturideale': []},
             'kulturideologi': {'kulturideologie': []},
             'kulturimperialismu': {'kulturimperialismus': []},
             'kulturindustri': {'kulturindustrie': []},
             'kulturinstitut': {'kulturinstitute': ['kulturinstitutes'],
                                'kulturinstituts': []},
             'kulturinstitute': ['kulturinstitutes'],
             'kulturkamm': {'kulturkammer': []},
             'kulturkampf': {'kulturkampfe': ['kulturkampfes', 'kulturkampfer'],
                             'kulturkampfs': []},
             'kulturkampfe': ['kulturkampfes', 'kulturkampfer'],
             'kulturkampfwa': {'kulturkampfwas': []},
             'kulturkontakt': {'kulturkontakte': []},
             'kulturkrei': {'kulturkreis': []},
             'kulturkreis': {'kulturkreise': ['kulturkreises']},
             'kulturkreise': ['kulturkreises'],
             'kulturkreiselehr': {'kulturkreiselehre': []},
             'kulturkreislehr': {'kulturkreislehre': []},
             'kulturkris': {'kulturkrise': []},
             'kulturkritik': {'kulturkritiker': []},
             'kulturkritisch': {'kulturkritische': []},
             'kulturkund': {'kulturkunde': []},
             'kulturland': {'kulturlander': []},
             'kulturlandskapet': {'kulturlandskapets': []},
             'kulturleben': {'kulturlebens': []},
             'kulturlehr': {'kulturlehre': []},
             'kulturmanag': {'kulturmanagement': []},
             'kulturmetropol': {'kulturmetropole': []},
             'kulturminist': {'kulturminister': []},
             'kulturminn': {'kulturminner': []},
             'kulturmiss': {'kulturmission': []},
             'kulturmorphologi': {'kulturmorphologie': []},
             'kulturn': {'kulturnation': [], 'kulturne': []},
             'kulturni': {'kulturny': []},
             'kulturno': {'kulturnoe': []},
             'kulturny': {'kulturnye': []},
             'kulturo': {'kulturos': []},
             'kulturow': {'kulturowe': []},
             'kulturowi': {'kulturowy': []},
             'kulturoznawcz': {'kulturoznawcze': []},
             'kulturperiod': {'kulturperiode': []},
             'kulturpessimismu': {'kulturpessimismus': []},
             'kulturpflanz': {'kulturpflanze': []},
             'kulturpfleg': {'kulturpflege': []},
             'kulturphilosophi': {'kulturphilosophie': []},
             'kulturphilosophisch': {'kulturphilosophische': []},
             'kulturplant': {'kulturplanter': []},
             'kulturpolitik': {'kulturpolitiker': []},
             'kulturpolitisch': {'kulturpolitische': ['kulturpolitisches',
                                                      'kulturpolitischer']},
             'kulturpolitische': ['kulturpolitisches', 'kulturpolitischer'],
             'kulturprei': {'kulturpreis': []},
             'kulturproblem': {'kulturprobleme': []},
             'kulturprodukt': {'kulturproduktion': []},
             'kulturprotestantismu': {'kulturprotestantismus': []},
             'kulturpsychologi': {'kulturpsychologie': []},
             'kulturr': {'kulturrates': []},
             'kulturraum': {'kulturraume': ['kulturraumes'], 'kulturraums': []},
             'kulturraume': ['kulturraumes'],
             'kulturrefer': {'kulturreferent': []},
             'kulturrelativismu': {'kulturrelativismus': []},
             'kulturrevolut': {'kulturrevolution': []},
             'kulturschaffend': {'kulturschaffende': []},
             'kulturschand': {'kulturschande': []},
             'kulturseel': {'kulturseele': []},
             'kultursociolog': {'kultursociologi': []},
             'kultursoziologi': {'kultursoziologie': []},
             'kultursoziologisch': {'kultursoziologische': ['kultursoziologischer']},
             'kultursoziologische': ['kultursoziologischer'],
             'kulturspezifisch': {'kulturspezifische': ['kulturspezifischer']},
             'kulturspezifische': ['kulturspezifischer'],
             'kultursprach': {'kultursprache': []},
             'kulturstandard': {'kulturstandards': []},
             'kulturstatt': {'kulturstatte': []},
             'kulturstiftels': {'kulturstiftelse': []},
             'kulturstudi': {'kulturstudier': []},
             'kulturstuf': {'kulturstufe': []},
             'kultursystem': {'kultursysteme': []},
             'kulturszen': {'kulturszene': []},
             'kulturtag': {'kulturtage': []},
             'kulturtechnik': {'kulturtechniker': []},
             'kulturtheoretisch': {'kulturtheoretische': []},
             'kulturtheori': {'kulturtheorie': []},
             'kulturtradit': {'kulturtradition': []},
             'kulturtraeg': {'kulturtraeger': []},
             'kulturtrag': {'kulturtrager': []},
             'kulturtransf': {'kulturtransfer': ['kulturtransfers']},
             'kulturtransfer': ['kulturtransfers'],
             'kulturtrdg': {'kulturtrdger': []},
             'kulturvblk': {'kulturvblker': []},
             'kulturvdlk': {'kulturvdlker': []},
             'kulturverfal': {'kulturverfall': ['kulturverfalls']},
             'kulturverfall': ['kulturverfalls'],
             'kulturvergleich': {'kulturvergleichs': []},
             'kulturvergleichend': {'kulturvergleichende': ['kulturvergleichender']},
             'kulturvergleichende': ['kulturvergleichender'],
             'kulturverhaltniss': {'kulturverhaltnisse': []},
             'kulturvermittl': {'kulturvermittler': []},
             'kulturversuch': {'kulturversuche': []},
             'kulturvolk': {'kulturvolker': [], 'kulturvolkes': []},
             'kulturwandel': {'kulturwandels': []},
             'kulturwend': {'kulturwende': []},
             'kulturwerden': {'kulturwerdens': []},
             'kulturwerk': {'kulturwerks': []},
             'kulturwert': {'kulturwerte': []},
             'kulturwil': {'kulturwille': []},
             'kulturwissenschaftl': {'kulturwissenschaftler': []},
             'kulturwissenschaftlich': {'kulturwissenschaftliche': ['kulturwissenschaftliches',
                                                                    'kulturwissenschaftlicher']},
             'kulturwissenschaftliche': ['kulturwissenschaftliches',
                                         'kulturwissenschaftlicher'],
             'kulturwoch': {'kulturwoche': []},
             'kulturwort': {'kulturworter': []},
             'kulturz': {'kulturze': []},
             'kulturzentrum': {'kulturzentrums': []},
             'kulturzerfal': {'kulturzerfalls': []},
             'kulturzusammenhang': {'kulturzusammenhange': []},
             'kultusaltertiim': {'kultusaltertiimer': []},
             'kultusaltertum': {'kultusaltertumer': []},
             'kultusbegriff': {'kultusbegriffe': []},
             'kultusgemeind': {'kultusgemeinde': []},
             'kultusgeschicht': {'kultusgeschichte': []},
             'kultusminist': {'kultusminister': ['kultusministers']},
             'kultusminister': ['kultusministers'],
             'kultusministerium': {'kultusministeriums': []},
             'kultuurgeskiedeni': {'kultuurgeskiedenis': []},
             'kultuurkam': {'kultuurkamer': []},
             'kultuurvereenig': {'kultuurvereenigings': []},
             'kultuurverenig': {'kultuurvereniging': ['kultuurverenigings']},
             'kultuurvereniging': {'kultuurvereniginge': []},
             'kultzentralis': {'kultzentralisation': []},
             'kultzentrum': {'kultzentrums': []},
             'kulu': {'kulus': []},
             'kuluen': {'kuluene': []},
             'kulukundi': {'kulukundis': []},
             'kulundz': {'kulundzic': []},
             'kulung': {'kulunge': []},
             'kuluta': {'kulutas': []},
             'kulutu': {'kulutus': []},
             'kulvieti': {'kulvietis': []},
             'kulvind': {'kulvinder': []},
             'kulvinska': {'kulvinskas': []},
             'kulwind': {'kulwinder': []},
             'kuly': ['kulys'],
             'kulya': {'kulyas': []},
             'kulyabi': {'kulyabis': []},
             'kulyavapa': {'kulyavapas': []},
             'kulzhinski': {'kulzhinsky': []},
             'kum': {'kumming': ['kummings'], 'kums': []},
             'kuma': {'kumae': [], 'kumas': []},
             'kumab': {'kumabe': []},
             'kumad': {'kumade': []},
             'kumaensi': {'kumaensis': []},
             'kumag': {'kumagal': [], 'kumage': []},
             'kumaga': {'kumagae': []},
             'kumagay': {'kumagaye': []},
             'kumain': {'kumaine': ['kumaines']},
             'kumaine': ['kumaines'],
             'kumakwan': {'kumakwane': []},
             'kumal': {'kumale': [], 'kumals': []},
             'kumala': {'kumalae': [], 'kumalas': []},
             'kumalo': {'kumalos': []},
             'kumamoto': {'kumamotos': []},
             'kuman': {'kumane': ['kumanes'], 'kumanity': [], 'kumans': []},
             'kumand': {'kumander': []},
             'kumandin': {'kumandins': []},
             'kumane': ['kumanes'],
             'kumanian': {'kumanians': []},
             'kumanin': {'kumanins': []},
             'kumanita': {'kumanitas': []},
             'kumanosuk': {'kumanosuke': []},
             'kumanud': {'kumanudes': []},
             'kumaon': {'kumaons': []},
             'kumaonensi': {'kumaonensis': []},
             'kumaones': {'kumaonese': []},
             'kumaongarhw': {'kumaongarhwal': []},
             'kumaoni': {'kumaonis': []},
             'kumar': {'kumare': ['kumares'], 'kumars': []},
             'kumara': {'kumaras': []},
             'kumarada': {'kumaradas': []},
             'kumarag': {'kumarage': []},
             'kumarakulasingh': {'kumarakulasinghe': []},
             'kumaramatya': {'kumaramatyas': []},
             'kumaranatung': {'kumaranatunge': []},
             'kumaranayak': {'kumaranayake': []},
             'kumarap': {'kumarapal': [], 'kumarapeli': []},
             'kumararatn': {'kumararatne': []},
             'kumarasami': {'kumarasamy': []},
             'kumarasingh': {'kumarasinghe': []},
             'kumaraswami': {'kumaraswamy': []},
             'kumaratilak': {'kumaratilake': []},
             'kumaratung': {'kumaratunge': []},
             'kumarbi': {'kumarbis': []},
             'kumare': {'kumaree': []},
             'kumari': {'kumaris': [], 'kumary': []},
             'kumarihami': {'kumarihamy': []},
             'kumarp': {'kumarpal': []},
             'kumarswami': {'kumarswamy': []},
             'kumartep': {'kumartepe': []},
             'kumas': {'kumase': []},
             'kumasi': {'kumasi': []},
             'kumasihen': {'kumasihene': []},
             'kumat': {'kumate': []},
             'kumauni': {'kumaunis': []},
             'kumawuhen': {'kumawuhene': []},
             'kumb': {'kumbe': []},
             'kumba': {'kumbas': []},
             'kumbal': {'kumbale': []},
             'kumbar': {'kumbars': []},
             'kumbara': {'kumbaras': []},
             'kumbecephal': {'kumbecephalic': []},
             'kumber': {'kumbers': []},
             'kumberg': {'kumberger': []},
             'kumbet': {'kumbets': []},
             'kumbh': {'kumbhe': [], 'kumbhs': []},
             'kumbha': {'kumbhas': []},
             'kumbhaka': {'kumbhakas': []},
             'kumbhakar': {'kumbhakars': []},
             'kumbhakara': {'kumbhakaras': []},
             'kumbhalm': {'kumbhalmer': []},
             'kumbhanda': {'kumbhandas': []},
             'kumbhar': {'kumbhare': [], 'kumbhars': []},
             'kumbhipatia': {'kumbhipatias': []},
             'kumbi': {'kumbis': []},
             'kumbl': {'kumble': []},
             'kumbla': {'kumblas': []},
             'kumdra': {'kumdras': []},
             'kume': {'kumes': [], 'kuming': []},
             'kumeb': {'kumebe': []},
             'kumel': {'kumell': []},
             'kumen': {'kumenes': []},
             'kumeni': {'kumeny': []},
             'kumenid': {'kumenides': []},
             'kumeniu': {'kumenius': []},
             'kumenosuk': {'kumenosuke': []},
             'kumer': {'kumerous': []},
             'kumera': {'kumeras': []},
             'kumerl': {'kumerle': []},
             'kumerloev': {'kumerloeve': []},
             'kumet': {'kumete': []},
             'kumeyaay': {'kumeyaays': []},
             'kumfi': {'kumfy': []},
             'kumhal': {'kumhale': []},
             'kumhar': {'kumhars': []},
             'kumi': {'kumie': [], 'kumis': [], 'kumy': ['kumys']},
             'kumiak': {'kumiaks': []},
             'kumic': {'kumicic': []},
             'kumiik': {'kumiiks': []},
             'kumik': {'kumiks': []},
             'kumikilo': {'kumikilos': []},
             'kumili': {'kumilis': [], 'kumily': []},
             'kumilo': {'kumilos': []},
             'kumin': {'kuminants': [], 'kumins': []},
             'kuminski': {'kuminsky': []},
             'kumit': {'kumite': []},
             'kumk': {'kumke': []},
             'kumkal': {'kumkale': []},
             'kuml': {'kumle': []},
             'kumling': {'kumlinge': []},
             'kumm': {'kumme': []},
             'kummara': {'kummaras': []},
             'kummari': {'kummaris': []},
             'kummel': ['kummell', 'kummeling'],
             'kummenej': {'kummeneje': []},
             'kummer': {'kummere': ['kummerer'], 'kummers': []},
             'kummerbund': {'kummerbunds': []},
             'kummere': ['kummerer'],
             'kummerl': {'kummerle': [], 'kummerling': []},
             'kummerli': {'kummerly': []},
             'kummerlich': {'kummerliche': []},
             'kummerloew': {'kummerloewe': []},
             'kummerlow': {'kummerlowe': []},
             'kummerni': {'kummernis': []},
             'kummert': {'kummerte': []},
             'kummervol': {'kummervoll': ['kummervolle']},
             'kummervoll': ['kummervolle'],
             'kummi': {'kummis': []},
             'kummin': {'kummins': []},
             'kumming': ['kummings'],
             'kummu': {'kummus': []},
             'kumod': {'kumode': []},
             'kumor': {'kumore': [], 'kumors': []},
             'kumosuk': {'kumosuke': []},
             'kumour': {'kumours': []},
             'kumov': {'kumove': []},
             'kump': {'kumpe': [], 'kumps': []},
             "kump'ni": {"kump'ny": []},
             'kumpa': {'kumpas': []},
             'kumpadr': {'kumpadre': []},
             'kumpani': {'kumpany': []},
             'kumpania': {'kumpanias': []},
             'kumpar': {'kumpare': []},
             'kumpass': {'kumpassion': []},
             'kumpel': {'kumpels': []},
             'kumper': {'kumpers': []},
             'kumpfgass': {'kumpfgasse': []},
             'kumpfmul': {'kumpfmuller': []},
             'kumphiu': {'kumphius': []},
             'kumpit': {'kumpits': []},
             'kumpuri': {'kumpuris': []},
             'kumquat': {'kumquat': []},
             'kumrad': {'kumrads': []},
             'kumre': {'kumree': []},
             'kums': {'kumsing': []},
             'kumski': {'kumsky': []},
             'kumtep': {'kumtepe': []},
             'kumu': {'kumus': []},
             'kumuda': {'kumudas': []},
             'kumudav': {'kumudavalli': []},
             'kumuk': {'kumuks': []},
             'kumul': {'kumulation': [], 'kumulative': [], 'kumuls': []},
             'kumulativ': {'kumulativer': []},
             'kumuliert': {'kumulierte': ['kumulierter']},
             'kumulierte': ['kumulierter'],
             'kumulu': {'kumulus': []},
             'kumy': ['kumys'],
             'kumyk': {'kumyks': []},
             'kumz': {'kumze': []},
             'kun': {'kunning': [], 'kuns': []},
             'kuna': {'kunae': [], 'kunas': []},
             'kunabi': {'kunabis': []},
             'kunadz': {'kunadze': []},
             'kunak': {'kunaks': []},
             'kunama': {'kunamas': []},
             'kunanal': {'kunanalling': []},
             'kunapiu': {'kunapius': []},
             'kunaschi': {'kunaschier': []},
             'kunashi': {'kunashier': []},
             'kunastrokiu': {'kunastrokius': []},
             'kunav': {'kunaver': []},
             'kunberg': {'kunberger': []},
             'kunbf': {'kunbfs': []},
             'kunbi': {'kunbis': []},
             'kunbl': {'kunbls': []},
             'kunc': {'kunce': []},
             'kuncev': {'kuncevic': []},
             'kunch': {'kunche': ['kunches']},
             'kuncha': {'kunchas': []},
             'kunchandi': {'kunchandy': []},
             'kunche': ['kunches'],
             'kunchene': {'kunchenee': []},
             'kuncic': {'kuncice': []},
             'kuncicki': {'kuncicky': []},
             'kunckel': {'kunckell': []},
             'kunckl': {'kunckle': ['kunckles']},
             'kunckle': ['kunckles'],
             'kuncn': {'kuncne': []},
             'kuncz': {'kuncze': []},
             'kund': {'kunde': ['kundes', 'kundeli'], 'kunding': [], 'kunds': []},
             'kunda': {'kundae': [], 'kundas': []},
             'kundabuff': {'kundabuffer': []},
             'kundah': {'kundahs': []},
             'kundal': {'kundale': [], 'kundall': [], 'kundals': []},
             'kundala': {'kundalas': []},
             'kundalini': {'kundalinis': []},
             'kundani': {'kundanis': []},
             'kundanl': {'kundanlal': []},
             'kundanm': {'kundanmal': []},
             'kundasal': {'kundasale': []},
             'kundbi': {'kundby': []},
             'kunde': {'kundee': []},
             'kunded': {'kundedes': []},
             'kundel': {'kundeling': [], 'kundell': []},
             'kundenbindungsmanag': {'kundenbindungsmanagement': []},
             'kundenindividuel': {'kundenindividuelle': []},
             'kundenkrei': {'kundenkreis': []},
             'kundenorientiert': {'kundenorientierte': []},
             'kundenservic': {'kundenservice': []},
             'kundenspezifisch': {'kundenspezifische': []},
             'kunder': {'kunders': []},
             'kundera': {'kunderas': []},
             'kundet': {'kundete': []},
             'kundf': {'kundfs': []},
             'kundgab': {'kundgabe': []},
             'kundgabefunkt': {'kundgabefunktion': []},
             'kundgebend': {'kundgebende': []},
             'kundi': {'kundis': [], 'kundy': []},
             'kundig': {'kundige': ['kundiger']},
             'kundige': ['kundiger'],
             'kundigt': {'kundigte': []},
             'kundiman': {'kundimans': []},
             'kunding': {'kundinger': []},
             'kundl': {'kundle': [], 'kundling': []},
             'kundmanngass': {'kundmanngasse': []},
             'kundr': {'kundred': ['kundreds']},
             'kundred': ['kundreds'],
             'kundri': {'kundrie': [], 'kundry': ['kundrys']},
             'kundrota': {'kundrotas': []},
             'kundru': {'kundrus': []},
             'kundry': ['kundrys'],
             'kundschaft': {'kundschafter': []},
             'kundskaben': {'kundskabens': []},
             'kundstadt': {'kundstadter': []},
             'kundt': {'kundts': []},
             'kundu': {'kundus': []},
             'kundz': {'kundze': []},
             'kundzin': {'kundzins': []},
             'kune': {'kuned': [], 'kunee': [], 'kunelis': [], 'kunes': [], 'kuning': []},
             'kuneck': {'kunecke': []},
             'kuneg': {'kunege': ['kuneges']},
             'kunege': ['kuneges'],
             'kuneginn': {'kuneginne': []},
             'kunegund': {'kunegunde': []},
             'kunegundi': {'kunegundis': []},
             'kuneliu': {'kunelius': []},
             'kunen': {'kunene': []},
             'kuner': {'kunering': [], 'kuners': []},
             'kunerich': {'kuneriche': []},
             'kunert': {'kunerts': []},
             'kunet': {'kunets': []},
             'kunewald': {'kunewalde': []},
             'kunffi': {'kunffy': []},
             'kunftig': {'kunftige': ['kunftiges', 'kunftiger']},
             'kunftige': ['kunftiges', 'kunftiger'],
             'kung': {'kunge': ['kunges'], 'kungs': []},
             'kunga': {'kungas': []},
             'kungan': {'kungans': []},
             'kungarn': {'kungarne': []},
             'kungchangl': {'kungchangling': []},
             'kungchul': {'kungchuling': []},
             'kunge': ['kunges'],
             'kungen': {'kungens': []},
             'kungfuts': {'kungfutse': []},
             'kungi': {'kungys': []},
             'kungl': {'kungle': []},
             'kunglig': {'kunglige': []},
             'kungm': {'kungming': []},
             'kungminho': {'kungminhoe': []},
             'kungna': {'kungnae': []},
             'kungolo': {'kungolos': []},
             'kungorels': {'kungorelse': []},
             'kungpor': {'kungpore': []},
             'kungrat': {'kungrats': []},
             'kungri': {'kungry': []},
             'kungsholm': {'kungsholms': []},
             'kungts': {'kungtse': []},
             'kungw': {'kungwe': []},
             'kungy': {'kungye': []},
             'kunh': {'kunhe': []},
             'kunham': {'kunhamed': [], 'kunhammed': []},
             'kunhardt': {'kunhardts': []},
             'kunhegy': {'kunhegyes': []},
             'kuni': {'kunie': [], 'kunis': [], 'kuny': []},
             'kunianski': {'kuniansky': []},
             'kuniavski': {'kuniavsky': []},
             'kunic': {'kunice': []},
             'kunick': {'kunicke': []},
             'kunig': {'kunigal': [], 'kunige': ['kunigelis'], 'kunigs': []},
             'kuniga': {'kunigas': []},
             'kunige': ['kunigelis'],
             'kuniginn': {'kuniginne': []},
             'kunigond': {'kunigonde': []},
             'kunigund': {'kunigunde': []},
             'kunihid': {'kunihide': []},
             'kunii': {'kuniie': []},
             'kunik': {'kunike': []},
             'kunikan': {'kunikane': []},
             'kuniko': {'kunikos': []},
             'kunim': {'kunimer': []},
             'kunimin': {'kunimine': []},
             'kunimun': {'kunimune': []},
             'kunin': {'kunins': []},
             'kuninda': {'kunindas': []},
             'kuninga': {'kuningas': []},
             'kuningt': {'kuningtou': []},
             'kuninosuk': {'kuninosuke': []},
             'kunisch': {'kunische': []},
             'kunishig': {'kunishige': []},
             'kunisu': {'kunisue': []},
             'kunisuk': {'kunisuke': []},
             'kunit': {'kunits': []},
             'kunitak': {'kunitake': []},
             'kunitski': {'kunitsky': []},
             'kunitsun': {'kunitsune': []},
             'kunitz': {'kunitzer': []},
             'kunitzki': {'kunitzky': []},
             'kunj': {'kunje': [], 'kunjing': []},
             'kunja': {'kunjas': []},
             'kunjal': {'kunjalal': []},
             'kunjali': {'kunjalis': []},
             'kunjara': {'kunjaras': []},
             'kunje': {'kunjee': []},
             'kunjil': {'kunjilal': []},
             'kunjra': {'kunjras': []},
             'kunjukutti': {'kunjukutty': []},
             'kunjunni': {'kunjunny': []},
             'kunk': {'kunke': ['kunkes', 'kunkely']},
             'kunke': {'kunkee': []},
             'kunkel': {'kunkele': ['kunkeler'], 'kunkell': [], 'kunkels': []},
             'kunkele': ['kunkeler'],
             'kunkemuel': {'kunkemueller': []},
             'kunker': {'kunkers': []},
             'kunki': {'kunkis': []},
             'kunkl': {'kunkle': ['kunkles']},
             'kunkle': ['kunkles'],
             'kunl': {'kunle': []},
             'kunlun': {'kunlun': []},
             'kunm': {'kunming': []},
             'kunmadara': {'kunmadaras': []},
             'kunn': {'kunne': ['kunnes']},
             'kunna': {'kunnas': []},
             'kunnand': {'kunnande': []},
             'kunnandet': {'kunnandets': []},
             'kunnapa': {'kunnapas': []},
             'kunne': ['kunnes'],
             'kunneck': {'kunnecke': []},
             'kunnek': {'kunneke': []},
             'kunner': {'kunners': []},
             'kunni': {'kunnie': [], 'kunnis': [], 'kunny': []},
             'kunnskap': {'kunnskaper': []},
             'kunnunk': {'kunnunkal': []},
             'kunnuvan': {'kunnuvans': []},
             'kunnymed': {'kunnymede': []},
             'kunnyng': {'kunnynge': []},
             'kuno': {'kunoe': [], 'kunos': []},
             'kunofski': {'kunofsky': []},
             'kunoh': {'kunohe': []},
             'kunosarg': {'kunosarges': []},
             'kunouje': {'kunoujee': []},
             'kunovic': {'kunovice': []},
             'kunovski': {'kunovsky': []},
             'kunowic': {'kunowice': []},
             'kunowski': {'kunowsky': []},
             'kunrad': {'kunrade': ['kunrader']},
             'kunrade': ['kunrader'],
             'kunratic': {'kunratice': []},
             'kunreuth': {'kunreuther': []},
             'kuns': {'kunse': []},
             'kunsa': {'kunsas': []},
             'kunsemiil': {'kunsemiiller': []},
             'kunsemul': {'kunsemuller': []},
             'kunshistorisch': {'kunshistorisches': []},
             'kunsk': {'kunske': []},
             'kunskap': {'kunskaper': [], 'kunskaps': []},
             'kunskapen': {'kunskapens': []},
             'kunskapsutveckl': {'kunskapsutveckling': []},
             'kunski': {'kunsky': []},
             'kunsl': {'kunsle': []},
             'kunslgeschicht': {'kunslgeschichte': []},
             'kunslhal': {'kunslhalle': []},
             'kunslstoff': {'kunslstoffe': []},
             'kunsmi': {'kunsmis': []},
             'kunst': {'kunste': [], 'kunsts': []},
             'kunstacademi': {'kunstacademie': []},
             'kunstad': {'kunstader': []},
             'kunstadl': {'kunstadler': []},
             'kunstadt': {'kunstadter': []},
             'kunstaett': {'kunstaetter': []},
             'kunstakademi': {'kunstakademie': []},
             'kunstakademiet': {'kunstakademiets': []},
             'kunstal': {'kunstalle': []},
             'kunstarchaologi': {'kunstarchaologie': []},
             'kunstatt': {'kunstatter': []},
             'kunstaukt': {'kunstauktion': []},
             'kunstausdriick': {'kunstausdriicke': []},
             'kunstbal': {'kunstballe': []},
             'kunstballad': {'kunstballade': []},
             'kunstbau': {'kunstbaus': []},
             'kunstbegriff': {'kunstbegriffs': []},
             'kunstbetrieb': {'kunstbetriebs': []},
             'kunstblatt': {'kunstblatter': []},
             'kunstbod': {'kunstbode': []},
             'kunstbolschewismu': {'kunstbolschewismus': []},
             'kunstbrief': {'kunstbriefe': []},
             'kunstbutt': {'kunstbutter': []},
             'kunstcharakt': {'kunstcharakter': []},
             'kunstd': {'kunstdes': []},
             'kunstdenkmael': {'kunstdenkmaeler': []},
             'kunstdenkmal': {'kunstdenkmale': ['kunstdenkmaler']},
             'kunstdenkmale': ['kunstdenkmaler'],
             'kunstdenkmdl': {'kunstdenkmdler': []},
             'kunstdenkmiil': {'kunstdenkmiiler': []},
             'kunstdiing': {'kunstdiinger': []},
             'kunstdruckpapi': {'kunstdruckpapier': []},
             'kunstdung': {'kunstdunger': []},
             'kunstefe': {'kunstefees': []},
             'kunsten': {'kunstens': []},
             'kunstenaar': {'kunstenaars': []},
             'kunstenaarskr': {'kunstenaarskring': []},
             'kunstepo': {'kunstepos': []},
             'kunstepoch': {'kunstepoche': []},
             'kunsterkenntni': {'kunsterkenntnis': []},
             'kunstern': {'kunsternes': []},
             'kunstethnologi': {'kunstethnologie': []},
             'kunstfehl': {'kunstfehler': []},
             'kunstfiihr': {'kunstfiihrer': []},
             'kunstfond': {'kunstfonds': []},
             'kunstforen': {'kunstforening': []},
             'kunstforsch': {'kunstforscher': ['kunstforschers']},
             'kunstforscher': ['kunstforschers'],
             'kunstfreund': {'kunstfreunde': ['kunstfreundes']},
             'kunstfreunde': ['kunstfreundes'],
             'kunstfuhr': {'kunstfuhrer': []},
             'kunstg': {'kunstge': []},
             'kunstgaleri': {'kunstgalerie': []},
             'kunstgcschicht': {'kunstgcschichte': []},
             'kunstgebaud': {'kunstgebaude': []},
             'kunstgebild': {'kunstgebilde': []},
             'kunstgegenstand': {'kunstgegenstande': []},
             'kunstgeheimni': {'kunstgeheimnis': []},
             'kunstgeig': {'kunstgeiger': []},
             'kunstgeographi': {'kunstgeographie': []},
             'kunstgesang': {'kunstgesanges': []},
             'kunstgescbicbt': {'kunstgescbicbte': []},
             'kunstgescbicht': {'kunstgescbichte': []},
             'kunstgeschicbt': {'kunstgeschicbte': []},
             'kunstgeschichl': {'kunstgeschichle': []},
             'kunstgeschicht': {'kunstgeschichte': []},
             'kunstgeschichtlich': {'kunstgeschichtliche': ['kunstgeschichtlicher',
                                                            'kunstgeschichtliches']},
             'kunstgeschichtliche': ['kunstgeschichtlicher', 'kunstgeschichtliches'],
             'kunstgeschict': {'kunstgeschicte': []},
             'kunstgeschiedeni': {'kunstgeschiedenis': []},
             'kunstgeschieht': {'kunstgeschiehte': []},
             'kunstgeschkht': {'kunstgeschkhte': []},
             'kunstgeschmack': {'kunstgeschmacks': []},
             'kunstgewerb': {'kunstgewerbe': ['kunstgewerbes']},
             'kunstgewerbe': ['kunstgewerbes'],
             'kunstgewerbehau': {'kunstgewerbehaus': []},
             'kunstgewerbemuseum': {'kunstgewerbemuseums': []},
             'kunstgewerbeschul': {'kunstgewerbeschule': []},
             'kunstgewerbeverein': {'kunstgewerbevereins': []},
             'kunstgewerblich': {'kunstgewerbliche': []},
             'kunstgriff': {'kunstgriffe': []},
             'kunsthail': {'kunsthaile': []},
             'kunsthal': {'kunsthall': ['kunsthalle']},
             'kunsthali': {'kunsthalie': []},
             'kunsthall': ['kunsthalle'],
             'kunsthandel': {'kunsthandels': []},
             'kunsthandl': {'kunsthandler': ['kunsthandlers']},
             'kunsthandler': ['kunsthandlers'],
             'kunsthandwerk': {'kunsthandwerker': [], 'kunsthandwerks': []},
             'kunsthandwerklich': {'kunsthandwerkliche': []},
             'kunstharz': {'kunstharze': []},
             'kunsthau': {'kunsthaue': [], 'kunsthaus': []},
             'kunsthaus': {'kunsthauses': []},
             'kunsthi': {'kunsthis': []},
             'kunsthislorisch': {'kunsthislorisches': []},
             'kunsthistonsch': {'kunsthistonsches': []},
             'kunsthistori': {'kunsthistorie': []},
             'kunsthistorich': {'kunsthistoriches': []},
             'kunsthistorik': {'kunsthistoriker': ['kunsthistorikers']},
             'kunsthistoriker': ['kunsthistorikers'],
             'kunsthistorisch': {'kunsthistorische': ['kunsthistorischer',
                                                      'kunsthistorisches']},
             'kunsthistorischc': {'kunsthistorischcs': []},
             'kunsthistorische': ['kunsthistorischer', 'kunsthistorisches'],
             'kunsthistoriseh': {'kunsthistorisehes': []},
             'kunsthistorish': {'kunsthistorishes': []},
             'kunsthistorisk': {'kunsthistoriske': []},
             'kunsthochschul': {'kunsthochschule': []},
             'kunsthol': {'kunstholle': []},
             'kunstig': {'kunstige': []},
             'kunstindustri': {'kunstindustrie': []},
             'kunstindustrimuseum': {'kunstindustrimuseums': []},
             'kunstindustriskol': {'kunstindustriskole': []},
             'kunstinstitut': {'kunstinstituts': []},
             'kunstkam': {'kunstkamer': []},
             'kunstkamm': {'kunstkammer': ['kunstkammers']},
             'kunstkammer': ['kunstkammers'],
             'kunstkenn': {'kunstkenner': []},
             'kunstkommiss': {'kunstkommission': []},
             'kunstkr': {'kunstkring': []},
             'kunstkrei': {'kunstkreis': []},
             'kunstkritik': {'kunstkritiker': []},
             'kunstkritisch': {'kunstkritische': []},
             'kunstl': {'kunstle': []},
             'kunstleben': {'kunstlebens': []},
             'kunstled': {'kunstleder': []},
             'kunstlehr': {'kunstlehre': []},
             'kunstler': {'kunstlers': []},
             'kunstlerbekenntniss': {'kunstlerbekenntnisse': []},
             'kunstlerbrief': {'kunstlerbriefe': []},
             'kunstlerfamili': {'kunstlerfamilie': []},
             'kunstlergener': {'kunstlergeneration': []},
             'kunstlergeschicht': {'kunstlergeschichte': []},
             'kunstlergrupp': {'kunstlergruppe': []},
             'kunstlerhau': {'kunstlerhaus': []},
             'kunstlerisch': {'kunstlerische': ['kunstlerischer', 'kunstlerisches']},
             'kunstlerische': ['kunstlerischer', 'kunstlerisches'],
             'kunstlerkoloni': {'kunstlerkolonie': []},
             'kunstlerroman': {'kunstlerromane': [], 'kunstlerromans': []},
             'kunstlertheat': {'kunstlertheater': []},
             'kunstlertum': {'kunstlertums': []},
             'kunstlev': {'kunstleve': []},
             'kunstli': {'kunstlied': []},
             'kunstlich': {'kunstliche': ['kunstliches', 'kunstlicher']},
             'kunstliche': ['kunstliches', 'kunstlicher'],
             'kunstliebhab': {'kunstliebhaber': []},
             'kunstlied': {'kunstlieder': []},
             'kunstliefd': {'kunstliefde': []},
             'kunstling': {'kunstlinger': []},
             'kunstlo': {'kunstlos': []},
             'kunstlos': {'kunstlose': []},
             'kunstmal': {'kunstmaler': []},
             'kunstmarchen': {'kunstmarchens': []},
             'kunstmarkt': {'kunstmarktes': []},
             'kunstmatig': {'kunstmatige': []},
             'kunstmess': {'kunstmesse': []},
             'kunstmetropol': {'kunstmetropole': []},
             'kunstmu': {'kunstmus': []},
             'kunstmuseet': {'kunstmuseets': []},
             'kunstmuseum': {'kunstmuseums': []},
             'kunstmythologi': {'kunstmythologie': []},
             'kunstner': {'kunstnere': ['kunstneres']},
             'kunstnere': ['kunstneres'],
             'kunstnerisk': {'kunstneriske': []},
             'kunstnern': {'kunstnernes': []},
             'kunstnijverheidsonderwij': {'kunstnijverheidsonderwijs': []},
             'kunstobjekt': {'kunstobjekte': []},
             'kunstoff': {'kunstoffe': []},
             'kunstperiod': {'kunstperiode': []},
             'kunstpfeif': {'kunstpfeifer': []},
             'kunstpfleg': {'kunstpflege': []},
             'kunstphilosophi': {'kunstphilosophie': []},
             'kunstphilosophisch': {'kunstphilosophische': ['kunstphilosophischer']},
             'kunstphilosophische': ['kunstphilosophischer'],
             'kunstphotographi': {'kunstphotographie': []},
             'kunstphysiologi': {'kunstphysiologie': []},
             'kunstpoesi': {'kunstpoesie': []},
             'kunstpolitisch': {'kunstpolitische': []},
             'kunstprei': {'kunstpreis': []},
             'kunstproblem': {'kunstprobleme': []},
             'kunstprodukt': {'kunstprodukte': [], 'kunstproduktion': []},
             'kunstpsychologi': {'kunstpsychologie': []},
             'kunstr': {'kunstring': []},
             'kunstreich': {'kunstreiche': ['kunstreicher']},
             'kunstreiche': ['kunstreicher'],
             'kunstreis': {'kunstreise': []},
             'kunstreit': {'kunstreiter': []},
             'kunstrezept': {'kunstrezeption': []},
             'kunstricht': {'kunstrichter': []},
             'kunstsamling': {'kunstsamlinger': []},
             'kunstsamml': {'kunstsammler': []},
             'kunstschaffen': {'kunstschaffens': []},
             'kunstschatz': {'kunstschatze': []},
             'kunstschdtz': {'kunstschdtze': []},
             'kunstschild': {'kunstschilders': []},
             'kunstschon': {'kunstschone': []},
             'kunstschrank': {'kunstschranke': []},
             'kunstschriftstel': {'kunstschriftsteller': []},
             'kunstschul': {'kunstschule': []},
             'kunstseid': {'kunstseide': []},
             'kunstseiden': {'kunstseidene': []},
             'kunstsent': {'kunstsenter': []},
             'kunstsloff': {'kunstsloffe': []},
             'kunstsoziologi': {'kunstsoziologie': []},
             'kunstsprach': {'kunstsprache': []},
             'kunststel': {'kunststelle': []},
             'kunststicht': {'kunststichting': []},
             'kunststiick': {'kunststiicke': []},
             'kunststil': {'kunststile': []},
             'kunststoff': {'kunststoffe': []},
             'kunststoffberat': {'kunststoffberater': []},
             'kunststofferzeugend': {'kunststofferzeugende': []},
             'kunststoffindustri': {'kunststoffindustrie': []},
             'kunststoffkund': {'kunststoffkunde': []},
             'kunststofftechnologi': {'kunststofftechnologie': []},
             'kunststoffverarbeitend': {'kunststoffverarbeitende': []},
             'kunststoffwerk': {'kunststoffwerke': []},
             'kunststojf': {'kunststojfe': []},
             'kunststqff': {'kunststqffe': []},
             'kunststuck': {'kunststucke': []},
             'kunststudi': {'kunststudie': []},
             'kunstszen': {'kunstszene': []},
             'kunsttechnologi': {'kunsttechnologie': []},
             'kunsttempel': {'kunsttempels': []},
             'kunsttheoretik': {'kunsttheoretiker': []},
             'kunsttheoretisch': {'kunsttheoretische': ['kunsttheoretischer']},
             'kunsttheoretische': ['kunsttheoretischer'],
             'kunsttheori': {'kunsttheorie': []},
             'kunsttherapi': {'kunsttherapie': []},
             'kunsttopographi': {'kunsttopographie': []},
             'kunsttrieb': {'kunsttriebe': []},
             'kunstuitvo': {'kunstuitvoer': []},
             'kunstunterricht': {'kunstunterrichts': []},
             'kunstverein': {'kunstvereine': [], 'kunstvereins': []},
             'kunstverstandni': {'kunstverstandnis': []},
             'kunstvol': {'kunstvoll': ['kunstvolle', 'kunstvolles', 'kunstvoller']},
             'kunstvoll': ['kunstvolle', 'kunstvolles', 'kunstvoller'],
             'kunstwander': {'kunstwanderer': []},
             'kunstwend': {'kunstwende': []},
             'kunstwerk': {'kunstwerke': ['kunstwerkes'], 'kunstwerks': []},
             'kunstwerke': ['kunstwerkes'],
             'kunstwissenschaftl': {'kunstwissenschaftler': []},
             'kunstwissenschaftlich': {'kunstwissenschaftliche': ['kunstwissenschaftlicher']},
             'kunstwissenschaftliche': ['kunstwissenschaftlicher'],
             'kunstwollen': {'kunstwollens': []},
             'kunstwort': {'kunstworter': []},
             'kunstzijd': {'kunstzijde': []},
             'kunszentmiklo': {'kunszentmiklos': []},
             'kunt': {'kunte': [], 'kunting': [], 'kunts': []},
             'kunta': {'kuntas': []},
             'kuntala': {'kuntalas': []},
             'kuntalin': {'kuntaline': []},
             'kuntanas': {'kuntanase': []},
             'kunte': {'kuntee': []},
             'kunter': {'kunteres': []},
             'kunthianu': {'kunthianus': []},
             'kunthistorisch': {'kunthistorisches': []},
             'kunti': {'kuntis': [], 'kunty': []},
             'kuntk': {'kuntke': []},
             'kunto': {'kuntos': []},
             'kuntr': {'kuntres': []},
             'kuntra': {'kuntras': []},
             'kuntri': {'kuntry': []},
             'kuntru': {'kuntrus': []},
             'kuntsch': {'kuntsche': []},
             'kuntsgeschicht': {'kuntsgeschichte': []},
             'kuntshal': {'kuntshalle': []},
             'kuntshistorisch': {'kuntshistorisches': []},
             'kuntstoff': {'kuntstoffe': []},
             'kuntur': {'kunture': []},
             'kuntz': {'kuntze': ['kuntzes']},
             'kuntze': ['kuntzes'],
             'kuntzig': {'kuntziger': []},
             'kuntzweil': {'kuntzweiler': []},
             'kunu': {'kunus': []},
             'kunuho': {'kunuhoe': []},
             'kunung': {'kunungs': []},
             'kunwar': {'kunwars': []},
             'kuny': {'kunye': []},
             'kunya': {'kunyas': []},
             'kunz': {'kunze': ['kunzes'], 'kunzing': []},
             'kunze': ['kunzes'],
             'kunzelsau': {'kunzelsauer': []},
             'kunzi': {'kunzie': []},
             'kunzing': {'kunzinger': []},
             'kunzit': {'kunzite': []},
             'kunzl': {'kunzle': []},
             'kunzweil': {'kunzweiler': []},
             'kuo': {'kuos': []},
             'kuob': {'kuobs': []},
             'kuock': {'kuocked': []},
             'kuok': {'kuoks': []},
             'kuoksti': {'kuokstis': []},
             'kuole': {'kuolee': []},
             'kuoli': {'kuolys': []},
             'kuoll': {'kuolles': []},
             'kuolleisuu': {'kuolleisuus': []},
             'kuolli': {'kuollys': []},
             'kuom': {'kuoming': []},
             'kuomintang': {'kuomintang': []},
             'kuomintangcontrol': {'kuomintangcontrolled': []},
             'kuomintangist': {'kuomintangists': []},
             'kuomintangit': {'kuomintangites': []},
             'kuon': {'kuone': []},
             'kuoni': {'kuony': []},
             'kuonymu': {'kuonymus': []},
             'kuortan': {'kuortane': []},
             'kuot': {'kuots': []},
             'kuow': {'kuowe': ['kuowed'], 'kuowing': [], 'kuows': []},
             'kuowabl': {'kuowable': []},
             'kuowe': ['kuowed'],
             'kuowingli': {'kuowingly': []},
             'kuowl': {'kuowles': []},
             'kuowlcdg': {'kuowlcdge': []},
             'kuowledg': {'kuowledge': []},
             'kuowleg': {'kuowlege': []},
             'kuown': {'kuowne': []},
             'kup': {'kups': []},
             'kupa': {'kupas': []},
             'kupali': {'kupaly': []},
             'kupanges': {'kupangese': []},
             'kupapa': {'kupapas': []},
             'kuparisso': {'kuparissos': []},
             'kupc': {'kupce': []},
             'kupchinski': {'kupchinsky': []},
             'kupchynski': {'kupchynsky': []},
             'kupci': {'kupcis': [], 'kupcy': []},
             'kupdat': {'kupdated': []},
             'kupe': {'kupee': ['kupees'], 'kupeli': [], 'kuping': []},
             'kupecki': {'kupecky': []},
             'kuped': {'kupedes': []},
             'kupee': ['kupees'],
             'kupeik': {'kupeikou': []},
             "kupeik'": {"kupeik'ou": []},
             'kupel': {'kupele': []},
             'kupelweis': {'kupelweiser': []},
             'kupelwies': {'kupelwieser': []},
             'kuper': {'kupers': []},
             'kuperi': {'kuperis': []},
             'kupermin': {'kupermine': []},
             'kuperu': {'kuperus': []},
             'kuperwas': {'kuperwaser': []},
             'kuperwass': {'kuperwasser': []},
             'kupes': {'kupesic': []},
             'kupet': {'kupets': []},
             'kupetski': {'kupetsky': []},
             'kupetzki': {'kupetzky': []},
             'kupezki': {'kupezky': []},
             'kupfer': {'kupferer': [], 'kupfers': []},
             'kupferburg': {'kupferburger': []},
             'kupfererz': {'kupfererze': []},
             'kupferfinn': {'kupferfinne': []},
             'kupfergrub': {'kupfergrube': []},
             'kupferhamm': {'kupferhammer': []},
             'kupferhandel': {'kupferhandels': []},
             'kupferhiitt': {'kupferhiitte': []},
             'kupferhutt': {'kupferhutte': []},
             'kupferindustri': {'kupferindustrie': []},
             'kupferkann': {'kupferkanne': []},
             'kupferki': {'kupferkies': []},
             'kupferl': {'kupferle': []},
             'kupfermetallurgi': {'kupfermetallurgie': []},
             'kupfermin': {'kupfermine': []},
             'kupfern': {'kupferne': []},
             'kupferplatt': {'kupferplatte': []},
             'kupferprodukt': {'kupferproduktion': []},
             'kupferros': {'kupferrose': []},
             'kupferschief': {'kupferschiefer': ['kupferschiefers']},
             'kupferschiefer': ['kupferschiefers'],
             'kupferschmi': {'kupferschmied': []},
             'kupferschmied': {'kupferschmiede': []},
             'kupferstech': {'kupferstecher': ['kupferstechers']},
             'kupferstecher': ['kupferstechers'],
             'kupferstich': {'kupferstiche': ['kupferstiches'], 'kupferstichs': []},
             'kupferstiche': ['kupferstiches'],
             'kupferstichkabinett': {'kupferstichkabinetts': []},
             'kupferstichkund': {'kupferstichkunde': []},
             'kupferstichsamml': {'kupferstichsammler': []},
             'kupferwass': {'kupferwasser': []},
             'kupferwerk': {'kupferwerke': []},
             'kupferzeitlich': {'kupferzeitliche': ['kupferzeitlicher']},
             'kupferzeitliche': ['kupferzeitlicher'],
             'kupferzel': {'kupferzell': []},
             'kupffer': {'kupffers': []},
             'kupffercel': {'kupffercell': []},
             'kupfmiil': {'kupfmiiller': []},
             'kupfmul': {'kupfmuller': []},
             'kuphrat': {'kuphrates': []},
             'kuphu': {'kuphus': []},
             'kupi': {'kupie': [], 'kupis': []},
             'kupietzki': {'kupietzky': []},
             'kupilla': {'kupillas': []},
             'kupinski': {'kupinsky': []},
             'kupio': {'kupios': []},
             'kupiski': {'kupiskis': []},
             'kupk': {'kupke': []},
             'kupka': {'kupkas': []},
             'kupki': {'kupky': []},
             'kupkov': {'kupkovic': []},
             'kupletski': {'kupletsky': []},
             'kupon': {'kupons': []},
             'kupondol': {'kupondole': []},
             'kuporosnoy': {'kuporosnoye': []},
             'kupovetski': {'kupovetsky': []},
             'kupp': {'kuppe': [], 'kupps': []},
             'kuppa': {'kuppas': []},
             'kuppagadd': {'kuppagadde': []},
             'kuppal': {'kuppalli': []},
             'kuppam': {'kuppams': []},
             'kuppamm': {'kuppammal': []},
             'kuppaswami': {'kuppaswamy': []},
             'kuppel': {'kuppell': []},
             'kuppelgrab': {'kuppelgraber': []},
             'kuppelprodukt': {'kuppelproduktion': []},
             'kuppelsa': {'kuppelsaal': []},
             'kuppelwies': {'kuppelwieser': []},
             'kuppen': {'kuppens': []},
             'kuppenheim': {'kuppenheimer': ['kuppenheimers']},
             'kuppenheimer': ['kuppenheimers'],
             'kupper': {'kuppers': []},
             'kupping': {'kuppinger': []},
             'kuppl': {'kupple': []},
             'kuppusami': {'kuppusamy': []},
             'kuppuswami': {'kuppuswamy': []},
             'kupr': {'kupre': ['kupres']},
             'kupradz': {'kupradze': []},
             'kupre': ['kupres'],
             'kuprena': {'kuprenas': []},
             'kupresk': {'kupreskic': []},
             'kupri': {'kupris': [], 'kupry': []},
             'kuprin': {'kuprins': []},
             'kuprit': {'kuprits': []},
             'kupro': {'kupros': []},
             'kupsabini': {'kupsabiny': []},
             'kupski': {'kupsky': []},
             'kupsta': {'kupstas': []},
             'kupto': {'kuptos': []},
             'kuptsi': {'kuptsis': [], 'kuptsy': []},
             'kuptur': {'kupture': []},
             'kupua': {'kupuas': []},
             'kupuj': {'kupuje': []},
             'kupukil': {'kupukile': []},
             'kupul': {'kupules': []},
             'kupuna': {'kupunas': []},
             'kupusov': {'kupusovic': []},
             'kuquin': {'kuquine': []},
             'kur': {'kurative': [], 'kurness': [], 'kurring': [], 'kurs': []},
             'kura': ['kurae'],
             'kuraarak': {'kuraaraks': []},
             'kurab': {'kurabe': ['kuraber']},
             'kurabe': ['kuraber'],
             'kurache': {'kurachee': []},
             'kurag': {'kurage': []},
             'kuragin': {'kuragins': []},
             'kurahu': {'kurahus': []},
             'kurai': {'kurais': []},
             'kuraishit': {'kuraishite': []},
             'kuraiti': {'kuraitis': []},
             'kuraka': {'kurakas': []},
             'kurakak': {'kurakake': []},
             'kurakin': {'kurakins': []},
             'kural': {'kurale': [], 'kurals': []},
             'kuram': {'kurame': ['kuramer']},
             'kurama': {'kuramae': [], 'kuramas': []},
             'kuramba': {'kurambas': []},
             'kurame': ['kuramer'],
             'kuramotosivashinski': {'kuramotosivashinsky': []},
             'kurams': {'kuramsal': []},
             'kuran': {'kurane': ['kuraner', 'kuranes'], 'kuranic': [], 'kurans': []},
             'kurane': ['kuraner', 'kuranes'],
             'kuranko': {'kurankos': []},
             'kuranosuk': {'kuranosuke': []},
             'kuranti': {'kuranty': []},
             'kurapati': {'kurapaty': []},
             'kurar': {'kurare': []},
             'kurari': {'kurary': []},
             'kuras': {'kurase': []},
             'kurashig': {'kurashige': []},
             'kurasj': {'kurasje': []},
             'kurassi': {'kurassier': ['kurassiers']},
             'kurassier': ['kurassiers'],
             'kurat': {'kurate': [], 'kurator': ['kurators']},
             'kurati': {'kuratier': []},
             'kurator': {'kuratore': []},
             'kuratorium': {'kuratoriums': []},
             'kuratsukurib': {'kuratsukuribe': []},
             'kuratsun': {'kuratsune': []},
             'kurav': {'kuravanci': [], 'kuravers': []},
             'kurava': {'kuravas': []},
             'kuravan': {'kuravans': []},
             'kuravanji': {'kuravanjis': []},
             'kuravar': {'kuravars': []},
             'kurawa': {'kurawas': []},
             'kurazum': {'kurazume': []},
             'kurb': {'kurbs': []},
             'kurba': {'kurbas': []},
             'kurbach': {'kurbacher': []},
             'kurbash': {'kurbashes': []},
             'kurbe': {'kurbee': []},
             'kurbegov': {'kurbegovic': []},
             'kurbei': {'kurbeis': []},
             'kurbelgetrieb': {'kurbelgetriebe': []},
             'kurbelwel': {'kurbelwelle': []},
             'kurbi': {'kurbis': [], 'kurby': []},
             'kurbit': {'kurbits': []},
             'kurbrandenburg': {'kurbrandenburgs': []},
             'kurbski': {'kurbsky': []},
             'kurcia': {'kurcias': []},
             'kurd': ['kurde', 'kurdes'],
             'kurda': {'kurdas': []},
             'kurdadz': {'kurdadze': []},
             'kurde': {'kurdee': []},
             'kurdgelaidz': {'kurdgelaidze': []},
             'kurdi': {'kurdis': [], 'kurdy': ['kurdys']},
             'kurdif': {'kurdification': []},
             'kurdirekt': {'kurdirektion': []},
             'kurdisch': {'kurdische': ['kurdischer']},
             'kurdische': ['kurdischer'],
             'kurdish': {'kurdishness': []},
             'kurdishcontrol': {'kurdishcontrolled': []},
             'kurdishspeak': {'kurdishspeaking': []},
             'kurdistan': ['kurdistane'],
             'kurdistani': {'kurdistanis': []},
             'kurdjumovsach': {'kurdjumovsachs': []},
             'kurdl': {'kurdle': []},
             'kurdman': {'kurdmans': []},
             'kurdy': ['kurdys'],
             'kure': {'kured': [],
                      'kuree': [],
                      'kureli': ['kurelis'],
                      'kures': [],
                      'kuring': []},
             'kureishi': {'kureishy': []},
             'kureli': ['kurelis'],
             'kuren': {'kurene': [], 'kurens': []},
             'kurenberg': {'kurenberger': []},
             'kurer': {'kurere': []},
             'kuresaar': {'kuresaare': []},
             'kureshi': {'kureshis': [], 'kureshy': []},
             'kuressaar': {'kuressaare': []},
             'kuret': {'kurete': ['kuretes']},
             'kuretak': {'kuretake': []},
             'kurete': ['kuretes'],
             'kuretski': {'kuretsky': []},
             'kurfe': {'kurfees': []},
             'kurfi': {'kurfis': []},
             'kurfiirst': {'kurfiirsts': []},
             'kurfiirstenstrass': {'kurfiirstenstrasse': []},
             'kurfiirstentum': {'kurfiirstentums': []},
             'kurfiirstlich': {'kurfiirstliche': ['kurfiirstliches']},
             'kurfiirstliche': ['kurfiirstliches'],
             'kurfuerstenstrass': {'kurfuerstenstrasse': []},
             'kurfurst': {'kurfursts': []},
             'kurfurstenstrass': {'kurfurstenstrasse': []},
             'kurfurstentum': {'kurfurstentums': []},
             'kurfurstlich': {'kurfurstliche': ['kurfurstliches']},
             'kurfurstliche': ['kurfurstliches'],
             'kurg': {'kurgs': []},
             'kurgan': {'kurgane': [], 'kurgans': []},
             'kurgani': {'kurgany': []},
             'kurganski': {'kurgansky': []},
             'kurgast': {'kurgaste': []},
             'kurgi': {'kurgis': []},
             'kurgo': {'kurgos': []},
             'kurgu': {'kurgus': []},
             'kurhannov': {'kurhannover': []},
             'kurhau': {'kurhaus': []},
             'kurhaus': {'kurhauses': []},
             'kurhausstrass': {'kurhausstrasse': []},
             'kurhess': {'kurhesse': []},
             'kurhessen': {'kurhessens': []},
             'kurhessisch': {'kurhessische': []},
             'kurhurb': {'kurhurballi': []},
             'kuri': {'kurie': ['kuries'], 'kuris': [], 'kury': ['kurys']},
             'kuria': {'kurias': []},
             'kuriacos': {'kuriacose': []},
             'kuriak': {'kuriake': []},
             'kuriako': {'kuriakos': []},
             'kuriakos': {'kuriakose': []},
             'kurial': {'kuriale': ['kurialer']},
             'kurialacherri': {'kurialacherry': []},
             'kuriale': ['kurialer'],
             'kurian': {'kurians': []},
             'kurianski': {'kuriansky': []},
             'kuriarkutti': {'kuriarkutty': []},
             'kuriati': {'kuriatier': []},
             'kurichi': {'kurichy': []},
             'kurichiya': {'kurichiyas': []},
             'kurick': {'kuricke': []},
             'kurid': {'kurids': []},
             'kurie': ['kuries'],
             'kurier': {'kuriere': [], 'kuriers': []},
             'kurig': {'kurige': ['kuriger']},
             'kurige': ['kuriger'],
             'kurikk': {'kurikkal': []},
             'kuril': {'kurile': ['kuriles'], 'kurils': []},
             'kurilc': {'kurilcs': []},
             'kurile': ['kuriles'],
             'kurilensi': {'kurilensis': []},
             'kurili': {'kurily': []},
             'kurilian': {'kurilians': []},
             'kurillo': {'kurillos': []},
             'kurilo': {'kurilos': []},
             'kurilski': {'kurilsky': []},
             'kurin': {'kurins': []},
             'kuring': {'kuringal': []},
             'kurinski': {'kurinsky': []},
             'kurio': {'kurios': []},
             'kuriolog': {'kuriological': []},
             'kurios': {'kuriose': ['kurioser']},
             'kuriose': ['kurioser'],
             'kuriot': {'kuriotes': []},
             'kuriou': {'kurious': []},
             'kuripes': {'kuripesic': []},
             'kuriphilu': {'kuriphilus': []},
             'kuripid': {'kuripides': []},
             'kurippuk': {'kurippukal': []},
             'kurisch': {'kurische': ['kurisches']},
             'kurische': ['kurisches'],
             'kurise': {'kurisees': []},
             'kuritski': {'kuritsky': []},
             'kuritzk': {'kuritzkes': []},
             'kuritzki': {'kuritzky': []},
             'kuriu': {'kurius': []},
             'kurj': {'kurje': []},
             'kurjakov': {'kurjakovic': []},
             'kurjuu': {'kurjuus': []},
             'kurk': {'kurke': [], 'kurks': []},
             'kurka': {'kurkas': []},
             'kurkchubasch': {'kurkchubasche': []},
             'kurki': {'kurkis': []},
             'kurkji': {'kurkjy': []},
             'kurkovski': {'kurkovsky': []},
             'kurkrei': {'kurkreis': []},
             'kurku': {'kurkus': []},
             'kurkua': {'kurkuas': []},
             'kurkul': {'kurkuls': []},
             'kurkulo': {'kurkulos': []},
             'kurkur': {'kurkure': []},
             'kurl': {'kurle': [], 'kurls': []},
             'kurlaend': {'kurlaender': []},
             'kurlakowski': {'kurlakowsky': []},
             'kurland': {'kurlander': ['kurlanders'], 'kurlands': []},
             'kurlander': ['kurlanders'],
             'kurlandisch': {'kurlandische': ['kurlandisches']},
             'kurlandische': ['kurlandisches'],
             'kurlandski': {'kurlandsky': []},
             'kurlanski': {'kurlansky': []},
             'kurlent': {'kurlents': []},
             'kurli': {'kurly': []},
             'kurll': {'kurlle': ['kurlles']},
             'kurlle': ['kurlles'],
             'kurm': {'kurme': ['kurmes']},
             'kurma': {'kurmas': []},
             'kurmach': {'kurmachal': []},
             'kurmainz': {'kurmainzer': []},
             'kurmanc': {'kurmanci': []},
             'kurmanch': {'kurmanchal': []},
             'kurmangazi': {'kurmangazy': []},
             'kurmarkisch': {'kurmarkische': []},
             'kurme': ['kurmes'],
             'kurmethod': {'kurmethode': []},
             'kurmf': {'kurmfs': []},
             'kurmi': {'kurmies': [], 'kurmis': []},
             'kurmittelhau': {'kurmittelhaus': []},
             'kurml': {'kurmls': []},
             'kurmu': {'kurmus': []},
             'kurn': {'kurne': [], 'kurns': []},
             'kurna': {'kurnas': []},
             'kurnai': {'kurnais': []},
             'kurnatovski': {'kurnatovsky': []},
             'kurnberg': {'kurnberger': []},
             'kurnegal': {'kurnegalle': []},
             'kurnel': {'kurnell': []},
             'kurnev': {'kurneval': []},
             'kurnew': {'kurnewal': []},
             'kurni': {'kurnis': []},
             'kurnitzki': {'kurnitzky': []},
             'kurno': {'kurnos': []},
             'kurnool': {'kurnools': []},
             'kurnp': {'kurnpe': []},
             'kurnu': {'kurnus': []},
             'kuro': {'kuroe': [], 'kuros': []},
             'kurob': {'kurobe': []},
             'kuroban': {'kurobane': []},
             'kurobun': {'kurobune': []},
             'kuroda': {'kurodas': []},
             'kurodak': {'kurodake': []},
             'kurofun': {'kurofune': []},
             'kurogan': {'kurogane': []},
             'kuroh': {'kurohs': []},
             'kurohan': {'kurohane': []},
             'kurohim': {'kurohime': []},
             'kuroki': {'kurokis': []},
             'kurom': {'kurome': []},
             'kuron': {'kurons': []},
             'kuronian': {'kuronians': []},
             'kurop': {'kurope': []},
             'kuropa': {'kuropas': []},
             'kuropal': {'kuropalates': []},
             'kuropati': {'kuropaty': []},
             'kuropatkin': {'kuropatkine': []},
             'kuropcan': {'kuropcans': []},
             'kuropean': {'kuropeans': []},
             'kurorchest': {'kurorchester': []},
             'kurort': {'kurorte': [], 'kurorts': []},
             'kurortni': {'kurortny': []},
             'kuros': {'kurose': []},
             'kurosak': {'kurosake': []},
             'kurosawa': {'kurosawa': []},
             'kuroski': {'kurosky': []},
             'kurosuk': {'kurosuke': []},
             'kurotokag': {'kurotokage': []},
             'kurotropho': {'kurotrophos': []},
             'kuroum': {'kuroume': []},
             'kurovski': {'kurovsky': []},
             'kurowski': {'kurowsky': []},
             'kurowycki': {'kurowycky': []},
             'kurp': {'kurps': []},
             'kurpa': {'kurpas': []},
             'kurpaku': {'kurpakus': []},
             'kurpfalzisch': {'kurpfalzische': ['kurpfalzisches']},
             'kurpfalzische': ['kurpfalzisches'],
             'kurpfusch': {'kurpfuscher': []},
             'kurphi': {'kurphy': []},
             'kurpi': {'kurpie': [], 'kurpis': []},
             'kurpier': {'kurpiers': []},
             'kurpiu': {'kurpius': []},
             'kurpromenad': {'kurpromenade': []},
             'kurr': {'kurre': [], 'kurrs': []},
             'kurra': {'kurras': []},
             'kurrachc': {'kurrachce': []},
             'kurrache': {'kurrachee': []},
             'kurraehe': {'kurraehee': []},
             'kurrajong': {'kurrajong': []},
             'kurram': {'kurrams': []},
             'kurre': {'kurree': []},
             'kurrechan': {'kurrechane': []},
             'kurreechan': {'kurreechane': []},
             'kurrel': {'kurrell': []},
             'kurrelmey': {'kurrelmeyer': []},
             'kurrend': {'kurrende': []},
             'kurrentgass': {'kurrentgasse': []},
             'kurri': {'kurrie': [], 'kurris': [], 'kurry': []},
             'kurrichan': {'kurrichane': []},
             'kurrimin': {'kurrimine': []},
             'kurrl': {'kurrle': []},
             'kurrogl': {'kurroglou': []},
             'kurru': {'kurrus': []},
             'kurruckpor': {'kurruckpore': []},
             'kurs': {'kurse': ['kurses'], 'kursing': []},
             'kursaal': {'kursaals': []},
             'kursachsen': {'kursachsens': []},
             'kursachsisch': {'kursachsische': []},
             'kursal': {'kursall': []},
             'kursani': {'kursany': []},
             'kursanti': {'kursanty': []},
             'kursaw': {'kursawe': []},
             'kurschner': {'kurschners': []},
             'kurse': {'kursee': []},
             'kursel': {'kursell': []},
             'kurseri': {'kursery': []},
             'kursguid': {'kursguide': []},
             'kursgutd': {'kursgutde': []},
             'kursh': {'kurshed': []},
             'kurshe': {'kurshee': ['kursheed']},
             'kurshee': ['kursheed'],
             'kursi': {'kursis': [], 'kursy': []},
             'kursiv': {'kursive': []},
             'kurski': {'kursky': []},
             'kursmakl': {'kursmakler': []},
             'kursonda': {'kursondas': []},
             'kursorisch': {'kursorische': []},
             'kurspah': {'kurspahic': []},
             'kurstaat': {'kurstaates': []},
             'kursteilnehm': {'kursteilnehmer': []},
             'kurstein': {'kursteiner': []},
             'kurstjen': {'kurstjens': []},
             'kurstrass': {'kurstrasse': []},
             'kursu': {'kursus': []},
             'kursumov': {'kursumovic': []},
             'kurt': {'kurte': ['kurtes'], 'kurtness': [], 'kurts': []},
             'kurta': {'kurta': []},
             'kurtchi': {'kurtchy': []},
             'kurte': ['kurtes'],
             'kurten': {'kurtene': []},
             'kurtenack': {'kurtenacker': []},
             'kurth': {'kurths': []},
             'kurtheat': {'kurtheater': []},
             'kurthermor': {'kurthermore': []},
             'kurthi': {'kurthy': []},
             'kurti': {'kurtie': [], 'kurtis': [], 'kurty': []},
             'kurtid': {'kurtides': []},
             'kurtida': {'kurtidae': []},
             'kurtin': {'kurtines': []},
             'kurtina': {'kurtinaitis': []},
             'kurtisan': {'kurtisane': []},
             'kurto': {'kurtoe': [], 'kurtos': []},
             'kurtos': {'kurtoses': []},
             'kurtosi': {'kurtosis': []},
             'kurtosl': {'kurtosls': []},
             'kurtot': {'kurtotic': []},
             'kurtov': {'kurtovic': []},
             'kurtrierisch': {'kurtrierisches': []},
             'kurtsief': {'kurtsiefer': []},
             'kurtsing': {'kurtsinger': []},
             'kurtt': {'kurtts': []},
             'kurtu': {'kurtus': []},
             'kurtulu': {'kurtulus': []},
             'kurtz': {'kurtze': ['kurtzes'], 'kurtzs': []},
             'kurtze': ['kurtzes'],
             'kurtzgefasst': {'kurtzgefasste': ['kurtzgefasstes']},
             'kurtzgefasste': ['kurtzgefasstes'],
             'kurtzhal': {'kurtzhals': []},
             'kurtzk': {'kurtzke': []},
             'kurtzweilig': {'kurtzweilige': []},
             'kuru': {'kuru': []},
             'kurub': {'kurube': []},
             'kuruba': {'kurubas': []},
             'kurubar': {'kurubars': []},
             'kuruc': {'kurucs': []},
             'kurucesm': {'kurucesme': []},
             'kuruder': {'kurudere': []},
             'kuruh': {'kuruhs': []},
             'kurujang': {'kurujangal': []},
             'kuruk': {'kurukal': [], 'kuruks': []},
             'kurukh': {'kurukhs': []},
             'kurukk': {'kurukkal': ['kurukkals']},
             'kurukkal': ['kurukkals'],
             'kuruksetr': {'kuruksetre': []},
             'kurukshetr': {'kurukshetre': []},
             'kurukshetra': {'kurukshetras': []},
             'kurukul': {'kurukulle': []},
             'kurul': {'kurule': []},
             'kurulmu': {'kurulmus': []},
             'kurulu': {'kurulus': []},
             'kurum': {'kurume': ['kurumes'], 'kurums': []},
             'kuruma': {'kurumas': []},
             'kuruman': {'kurumans': []},
             'kurumaya': {'kurumayas': []},
             'kurumb': {'kurumber': ['kurumbers']},
             'kurumba': {'kurumbas': []},
             'kurumbah': {'kurumbahs': []},
             'kurumbar': {'kurumbars': []},
             'kurumber': ['kurumbers'],
             'kurume': ['kurumes'],
             'kurums': {'kurumsal': []},
             'kurunegal': {'kurunegalle': []},
             'kuruni': {'kurunis': []},
             'kurunioti': {'kuruniotis': []},
             'kurup': {'kurups': []},
             'kurupancala': {'kurupancalas': []},
             'kurupanchala': {'kurupanchalas': []},
             'kurusp': {'kuruspal': []},
             'kurut': {'kurute': [], 'kuruts': []},
             'kuruva': {'kuruvas': []},
             'kuruvikkaran': {'kuruvikkarans': []},
             'kuruw': {'kuruwe': [], 'kuruwiti': []},
             'kurv': {'kurve': []},
             'kurvat': {'kurvate': []},
             'kurven': {'kurvenal': [], 'kurvene': []},
             'kurventheori': {'kurventheorie': []},
             'kurvenverlauf': {'kurvenverlaufe': [], 'kurvenverlaufs': []},
             'kurvenzug': {'kurvenzuge': []},
             'kurver': {'kurvers': []},
             'kurvit': {'kurvits': []},
             'kurwar': {'kurwars': []},
             'kurwen': {'kurwenal': []},
             'kurwil': {'kurwille': []},
             'kury': {'kurye': []},
             'kurydic': {'kurydice': []},
             'kuryent': {'kuryente': []},
             'kuryla': {'kurylas': []},
             'kurz': {'kurze': ['kurzes']},
             'kurzbericht': {'kurzberichte': []},
             'kurzbiographi': {'kurzbiographie': []},
             'kurzdauernd': {'kurzdauernde': ['kurzdauernder']},
             'kurzdauernde': ['kurzdauernder'],
             'kurze': ['kurzes'],
             'kurzem': {'kurzeme': ['kurzemes']},
             'kurzeme': ['kurzemes'],
             'kurzenberg': {'kurzenberger': []},
             'kurzendorf': {'kurzendorfer': []},
             'kurzenknab': {'kurzenknabe': []},
             'kurzer': {'kurzere': ['kurzerer']},
             'kurzere': ['kurzerer'],
             'kurzest': {'kurzeste': ['kurzester']},
             'kurzeste': ['kurzester'],
             'kurzewil': {'kurzewile': []},
             'kurzfilm': {'kurzfilme': []},
             'kurzfilmtag': {'kurzfilmtage': []},
             'kurzfristig': {'kurzfristige': ['kurzfristiges', 'kurzfristiger']},
             'kurzfristige': ['kurzfristiges', 'kurzfristiger'],
             'kurzgefabt': {'kurzgefabtes': []},
             'kurzgefafit': {'kurzgefafite': ['kurzgefafites']},
             'kurzgefafite': ['kurzgefafites'],
             'kurzgefasst': {'kurzgefasste': ['kurzgefasster', 'kurzgefasstes']},
             'kurzgefasste': ['kurzgefasster', 'kurzgefasstes'],
             'kurzgeschicht': {'kurzgeschichte': []},
             'kurzhal': {'kurzhals': []},
             'kurzi': {'kurzy': []},
             'kurzinform': {'kurzinformation': []},
             'kurzing': {'kurzinger': []},
             'kurziu': {'kurzius': []},
             'kurzk': {'kurzke': []},
             'kurzkettig': {'kurzkettiger': []},
             'kurzlebig': {'kurzlebige': ['kurzlebiger']},
             'kurzlebige': ['kurzlebiger'],
             'kurzlich': {'kurzliche': []},
             'kurzmey': {'kurzmeyer': []},
             'kurzprotokol': {'kurzprotokoll': []},
             'kurzrefer': {'kurzreferate': []},
             'kurzschluss': {'kurzschlusse': []},
             'kurzsichtig': {'kurzsichtige': ['kurzsichtiger']},
             'kurzsichtige': ['kurzsichtiger'],
             'kurzstreck': {'kurzstrecke': []},
             'kurztagpflanz': {'kurztagpflanze': []},
             'kurzthal': {'kurzthaler': []},
             'kurztitelaufnahm': {'kurztitelaufnahme': []},
             'kurztitelaufnahmed': {'kurztitelaufnahmeder': []},
             'kurzvok': {'kurzvokal': []},
             'kurzvokal': {'kurzvokale': []},
             'kurzweil': {'kurzweill': [], 'kurzweils': []},
             'kurzweilig': {'kurzweilige': []},
             'kurzwel': {'kurzwell': ['kurzwelle']},
             'kurzwell': ['kurzwelle'],
             'kurzwellensend': {'kurzwellensender': []},
             'kurzwelli': {'kurzwelly': []},
             'kurzwellig': {'kurzwellige': ['kurzwelliger']},
             'kurzwellige': ['kurzwelliger'],
             'kurzzeitgedachtni': {'kurzzeitgedachtnis': []},
             'kurzzeitig': {'kurzzeitige': ['kurzzeitiger']},
             'kurzzeitige': ['kurzzeitiger'],
             'kurzzeitspektroskopi': {'kurzzeitspektroskopie': []},
             'kusa': {'kusae': [], 'kusas': []},
             'kusab': {'kusabe': []},
             'kusabu': {'kusabue': []},
             'kusai': {'kusaie': []},
             'kusaian': {'kusaians': []},
             'kusaiean': {'kusaieans': []},
             'kusaien': {'kusaiens': []},
             'kusakab': {'kusakabe': []},
             'kusal': {'kusale': [], 'kusalic': []},
             'kusala': {'kusalas': []},
             'kusan': ['kusane'],
             'kusana': {'kusanas': []},
             'kusanreich': {'kusanreiches': []},
             'kusar': {'kusare': []},
             'kusari': {'kusary': []},
             'kusas': {'kusase': []},
             'kusasi': {'kusasis': []},
             'kusasthal': {'kusasthall': []},
             'kusavan': {'kusavans': []},
             'kusba': {'kusbas': []},
             'kusbi': {'kusby': []},
             'kuscbiu': {'kuscbius': []},
             'kusch': {'kusche': []},
             'kuschinski': {'kuschinsky': []},
             'kuschitisch': {'kuschitische': []},
             'kuschk': {'kuschke': []},
             'kuschneru': {'kuschnerus': []},
             'kuscu': {'kuscus': []},
             'kusdna': {'kusdnas': []},
             'kuse': {'kused': [], 'kusee': [], 'kuseli': [], 'kuses': [], 'kusing': []},
             'kusebiu': {'kusebius': []},
             'kusel': {'kusell': []},
             'kusen': {'kusener': []},
             'kusenberg': {'kusenberger': []},
             'kuser': {'kusers': []},
             'kusev': {'kusevic': []},
             'kusevitski': {'kusevitsky': []},
             'kush': {'kushe': ['kushes'], 'kushing': []},
             'kushalda': {'kushaldas': []},
             'kushalp': {'kushalpal': []},
             'kushan': {'kushane': [], 'kushans': []},
             'kushana': {'kushanas': []},
             'kushanian': {'kushanians': []},
             'kushanshah': {'kushanshahs': []},
             'kushchevski': {'kushchevsky': []},
             'kushdna': {'kushdnas': []},
             'kushe': ['kushes'],
             'kushel': {'kushell': []},
             'kushelevski': {'kushelevsky': []},
             'kushi': {'kushis': [], 'kushy': []},
             'kushib': {'kushibe': []},
             'kushig': {'kushige': []},
             'kushika': {'kushikas': []},
             'kushin': {'kushiner': [], 'kushins': []},
             'kushinski': {'kushinsky': []},
             'kushit': {'kushite': ['kushites'], 'kushitic': []},
             'kushite': ['kushites'],
             'kushk': {'kushke': []},
             'kushkin': {'kushkins': []},
             'kushkushke': {'kushkushkee': []},
             'kushmanda': {'kushmandas': []},
             'kushmeid': {'kushmeider': []},
             'kushmor': {'kushmore': []},
             'kushner': {'kushners': []},
             'kushnirski': {'kushnirsky': []},
             'kushok': {'kushoks': []},
             'kushun': {'kushuns': []},
             'kushvil': {'kushville': []},
             'kushwaha': {'kushwahas': []},
             'kusi': {'kusie': [], 'kusiness': [], 'kusis': [], 'kusy': []},
             'kusic': {'kusical': []},
             'kusika': {'kusikas': []},
             'kusil': {'kusile': []},
             'kusilava': {'kusilavas': []},
             'kusimans': {'kusimanse': []},
             'kusin': {'kusine': []},
             'kusiqu': {'kusique': []},
             'kusk': {'kuske': []},
             'kuski': {'kuskie': [], 'kuskis': [], 'kusky': []},
             'kusko': {'kuskos': []},
             'kuskova': {'kuskovas': []},
             'kusku': {'kuskus': []},
             'kuskuska': {'kuskuskas': []},
             'kuskuske': {'kuskuskee': []},
             'kuskuski': {'kuskuskies': [], 'kuskusky': []},
             'kusl': {'kusle': []},
             'kuslanski': {'kuslansky': []},
             'kusmanda': {'kusmandas': []},
             'kusminski': {'kusminsky': []},
             'kusmor': {'kusmore': []},
             'kusn': {'kusne': []},
             'kusnet': {'kusnets': []},
             'kusnetski': {'kusnetsky': []},
             'kusnetzki': {'kusnetzky': []},
             'kusoffski': {'kusoffsky': []},
             'kuspuk': {'kuspuks': []},
             'kusrane': {'kusranees': []},
             'kuss': {'kusse': ['kusses']},
             'kusse': ['kusses'],
             'kussegg': {'kussegger': []},
             'kussel': {'kusseling': [], 'kussell': ['kussells']},
             'kussell': ['kussells'],
             'kussellvil': {'kussellville': []},
             'kussendrag': {'kussendrager': []},
             'kusseri': {'kussery': []},
             'kussevitski': {'kussevitsky': []},
             'kussevitzki': {'kussevitzky': []},
             'kussewitzki': {'kussewitzky': []},
             'kussi': {'kussie': [], 'kussis': [], 'kussy': []},
             'kussia': {'kussias': []},
             'kussian': {'kussians': []},
             'kussk': {'kusske': []},
             'kussland': {'kusslands': []},
             'kussmaul': {'kussmauls': []},
             'kussmaup': {'kussmaups': []},
             'kusso': {'kussoe': ['kussoes']},
             'kussoe': ['kussoes'],
             'kussol': {'kussoll': []},
             'kussowle': {'kussowlee': []},
             'kussowli': {'kussowlie': []},
             'kusst': {'kusste': []},
             'kusstatsch': {'kusstatscher': []},
             'kusswett': {'kusswetter': []},
             'kust': {'kuste': []},
             'kusta': {'kustas': []},
             'kustac': {'kustace': []},
             'kustach': {'kustache': []},
             'kustannu': {'kustannus': []},
             'kustannusliik': {'kustannusliike': []},
             'kustar': {'kustars': []},
             'kustarni': {'kustarny': []},
             'kustathiu': {'kustathius': []},
             'kustatiu': {'kustatius': []},
             'kustenbewohn': {'kustenbewohner': []},
             'kustendj': {'kustendje': []},
             'kustendji': {'kustendjie': []},
             'kusteneben': {'kustenebene': []},
             'kustengebiet': {'kustengebiete': []},
             'kustengewass': {'kustengewasser': []},
             'kustenj': {'kustenje': []},
             'kustenlini': {'kustenlinie': []},
             'kustenm': {'kustenmeer': []},
             'kustenmach': {'kustenmacher': []},
             'kustennah': {'kustennahe': []},
             'kustenstadt': {'kustenstadte': []},
             'kustenzon': {'kustenzone': []},
             'kustep': {'kustepe': []},
             'kuster': {'kusterer': [], 'kusters': []},
             'kusterhaus': {'kusterhauser': []},
             'kustermei': {'kustermeier': []},
             'kusteru': {'kusterus': []},
             'kustgebi': {'kustgebied': []},
             'kusti': {'kustis': [], 'kusty': []},
             'kusticu': {'kusticus': []},
             'kusto': {'kustos': []},
             'kustom': {'kustomers': [], 'kustoms': []},
             'kustor': {'kustore': []},
             'kustvlakt': {'kustvlakte': []},
             'kusu': {'kusus': []},
             'kusub': {'kusube': []},
             'kusula': {'kusulas': []},
             'kusum': {'kusume': []},
             'kusumak': {'kusumaker': []},
             'kusunda': {'kusundas': []},
             'kusunos': {'kusunose': []},
             'kusus': {'kususe': []},
             'kuszel': {'kuszell': []},
             'kut': {'kuts': [], 'kutting': []},
             'kuta': {'kutas': []},
             'kutabar': {'kutabare': []},
             'kutacan': {'kutacane': []},
             'kutacea': {'kutaceae': []},
             'kutai': {'kutais': []},
             'kutan': {'kutane': ['kutaner']},
             'kutane': ['kutaner'],
             'kutassi': {'kutassy': []},
             'kutata': {'kutatas': []},
             'kutatd': {'kutatds': []},
             'kutateladz': {'kutateladze': []},
             'kutatointezet': {'kutatointezete': []},
             'kutaviciu': {'kutavicius': []},
             'kutch': ['kutche'],
             'kutche': {'kutchee': ['kutchees']},
             'kutchee': ['kutchees'],
             'kutchensi': {'kutchensis': []},
             'kutchere': {'kutcheree': []},
             'kutcheri': {'kutcheries': [], 'kutchery': []},
             'kutcherri': {'kutcherries': [], 'kutcherry': []},
             'kutchi': {'kutchie': [], 'kutchis': []},
             'kutchin': {'kutchins': []},
             'kutchinski': {'kutchinsky': []},
             'kute': {'kutee': [], 'kuteli': [], 'kutes': [], 'kuting': []},
             'kuteb': {'kutebs': []},
             'kutemey': {'kutemeyer': []},
             'kutenai': {'kutenais': []},
             'kutengul': {'kutengule': []},
             'kuter': {'kutere': ['kutered']},
             'kutere': ['kutered'],
             'kutger': {'kutgers': []},
             'kuth': {'kuthe': []},
             'kutha': {'kuthas': []},
             'kuthenian': {'kuthenians': []},
             'kutherin': {'kutherine': []},
             'kuthi': {'kuthie': [], 'kuthis': [], 'kuthy': []},
             'kuthwel': {'kuthwell': []},
             'kuti': {'kutie': ['kuties'], 'kutis': [], 'kuty': ['kutys']},
             'kutia': {'kutias': []},
             'kutie': ['kuties'],
             'kutigur': {'kutigurs': []},
             'kutiiphan': {'kutiiphane': []},
             'kutikular': {'kutikulare': []},
             'kutil': {'kutile': []},
             'kutiliu': {'kutilius': []},
             'kutilu': {'kutilus': []},
             'kutimey': {'kutimeyer': []},
             'kutinski': {'kutinsky': []},
             'kutip': {'kutiper': []},
             'kutir': {'kutirs': []},
             'kutisk': {'kutisker': []},
             'kutj': {'kutjing': []},
             'kutkovet': {'kutkovets': []},
             'kutku': {'kutkus': []},
             'kutl': {'kutle': []},
             'kutledg': {'kutledge': []},
             'kutler': {'kutlers': []},
             'kutles': {'kutlesic': []},
             'kutlumu': {'kutlumus': []},
             'kutn': {'kutne': []},
             'kutnahorit': {'kutnahorite': []},
             'kutnewski': {'kutnewsky': []},
             'kutni': {'kutny': []},
             'kuto': {'kutos': []},
             'kutorgien': {'kutorgiene': []},
             'kutov': {'kutover': []},
             'kutowi': {'kutowy': []},
             'kutoy': {'kutoyants': []},
             'kutoyi': {'kutoyis': []},
             'kutra': {'kutras': []},
             'kutre': {'kutree': []},
             'kutri': {'kutry': []},
             'kutrigur': {'kutrigurs': []},
             'kutrit': {'kutrition': []},
             'kutropiu': {'kutropius': []},
             'kutrzebi': {'kutrzeby': []},
             'kuts': {'kutse': [], 'kutsing': []},
             'kutsa': {'kutsas': []},
             'kutsch': {'kutsche': []},
             'kutschabski': {'kutschabsky': []},
             'kutschal': {'kutschale': []},
             'kutschenreut': {'kutschenreuter': []},
             'kutscher': {'kutschers': []},
             'kutschinski': {'kutschinsky': []},
             'kutschk': {'kutschke': []},
             'kutski': {'kutsky': []},
             'kutsovlach': {'kutsovlachs': []},
             'kutsukak': {'kutsukake': []},
             'kutsw': {'kutswe': []},
             'kutt': {'kutte': [], 'kutts': []},
             'kutta': {'kuttas': []},
             'kuttab': {'kuttabs': []},
             'kuttal': {'kuttall': []},
             'kuttam': {'kuttams': []},
             'kuttar': {'kuttars': []},
             'kuttdb': {'kuttdbs': []},
             'kutte': {'kuttee': []},
             'kuttelwasch': {'kuttelwascher': []},
             'kuttenberg': {'kuttenberger': []},
             'kuttenkeul': {'kuttenkeuler': []},
             'kutter': {'kutterer': [], 'kutters': []},
             'kutti': {'kuttis': [], 'kutty': []},
             'kuttit': {'kuttite': []},
             'kuttner': {'kuttners': []},
             'kuttor': {'kuttore': []},
             'kuttschreut': {'kuttschreuter': []},
             'kuttu': {'kuttus': []},
             'kutturi': {'kuttury': []},
             'kutu': {'kutus': []},
             'kutuh': {'kutuhal': []},
             'kutuj': {'kutuje': []},
             'kutula': {'kutulas': []},
             'kutulako': {'kutulakos': []},
             'kutulmu': {'kutulmus': []},
             'kutumbika': {'kutumbikas': []},
             'kutumbin': {'kutumbins': []},
             'kutun': {'kutune': []},
             'kutuphan': {'kutuphane': []},
             'kutur': {'kuture': []},
             'kutusoff': {'kutusoffs': []},
             'kutusoft': {'kutusofts': []},
             'kutuzov': {'kutuzov': []},
             'kutuzovski': {'kutuzovsky': []},
             'kuty': ['kutys'],
             'kutych': {'kutyches': []},
             'kutz': {'kutze': [], 'kutzing': []},
             'kutzenberg': {'kutzenberger': []},
             'kutzk': {'kutzke': []},
             'kutznet': {'kutznets': []},
             'kutzovlach': {'kutzovlachs': []},
             'kuu': {'kuus': []},
             'kuukausikatsau': {'kuukausikatsaus': []},
             'kuul': {'kuule': []},
             'kuulker': {'kuulkers': []},
             'kuur': {'kuure': []},
             'kuurann': {'kuuranne': []},
             'kuurn': {'kuurne': []},
             'kuus': {'kuuse': []},
             'kuusemet': {'kuusemets': []},
             'kuusinen': {'kuusinens': []},
             'kuuurgeschicht': {'kuuurgeschichte': []},
             'kuva': {'kuvas': []},
             'kuvaa': {'kuvaas': []},
             'kuvac': {'kuvacic': []},
             'kuval': {'kuvale': []},
             'kuvana': {'kuvanae': []},
             'kuvau': {'kuvaus': []},
             'kuveil': {'kuveiller': []},
             'kuvelski': {'kuvelsky': []},
             'kuvett': {'kuvette': []},
             'kuvigni': {'kuvigny': []},
             'kuvkendal': {'kuvkendall': []},
             'kuvleski': {'kuvlesky': []},
             'kuvper': {'kuvpers': []},
             'kuvr': {'kuvres': []},
             'kuvshinski': {'kuvshinsky': []},
             'kuvturi': {'kuvtury': []},
             'kuvvetl': {'kuvvetle': ['kuvvetler']},
             'kuvvetle': ['kuvvetler'],
             'kuw': {'kuwe': []},
             'kuwa': {'kuwae': []},
             'kuwait': ['kuwaitization'],
             'kuwaiti': ['kuwaities'],
             'kuwal': {'kuwale': []},
             'kuwana': {'kuwanae': []},
             'kuwatli': {'kuwatly': []},
             'kuway': {'kuwaye': []},
             'kuwe': {'kuwee': []},
             'kuwinp': {'kuwinpant': []},
             'kuwinta': {'kuwintas': []},
             'kuy': {'kuye': [], 'kuys': []},
             'kuya': {'kuyas': []},
             'kuyalnitski': {'kuyalnitsky': []},
             'kuyat': {'kuyate': []},
             'kuydendal': {'kuydendall': []},
             'kuyendal': {'kuyendall': []},
             'kuyer': {'kuyers': []},
             'kuykcndal': {'kuykcndall': []},
             'kuykend': {'kuykendal': []},
             'kuykendal': {'kuykendall': ['kuykendalls']},
             'kuykendall': ['kuykendalls'],
             'kuylaar': {'kuylaars': []},
             'kuyp': {'kuyps': []},
             'kuypcr': {'kuypcrs': []},
             'kuyper': {'kuypers': []},
             'kuyperian': {'kuyperianism': [], 'kuyperians': []},
             'kuytenbrouw': {'kuytenbrouwer': []},
             'kuza': {'kuzas': []},
             'kuzba': {'kuzbas': []},
             'kuzda': {'kuzdas': []},
             'kuzdral': {'kuzdrall': []},
             'kuze': {'kuzee': [], 'kuzes': []},
             'kuzel': {'kuzell': []},
             'kuzent': {'kuzents': []},
             'kuzeyind': {'kuzeyinde': []},
             'kuzhiv': {'kuzhiveli': []},
             'kuzi': {'kuzis': [], 'kuzy': []},
             'kuzin': {'kuzine': [], 'kuzins': []},
             'kuzman': {'kuzmanic': []},
             'kuzmani': {'kuzmany': []},
             'kuzmanov': {'kuzmanovic': []},
             'kuzmesku': {'kuzmeskus': []},
             'kuzmic': {'kuzmics': []},
             'kuzmicka': {'kuzmickas': []},
             'kuzmicki': {'kuzmicky': []},
             'kuzmin': {'kuzmins': []},
             'kuzminski': {'kuzminskis': [], 'kuzminsky': ['kuzminskys']},
             'kuzminsky': ['kuzminskys'],
             'kuzmit': {'kuzmits': []},
             'kuznct': {'kuzncts': []},
             'kuznechni': {'kuznechny': []},
             'kuznel': {'kuznels': []},
             'kuznet': {'kuznets': []},
             'kuznetski': {'kuznetsky': []},
             'kuznetsov': {'kuznetsovs': []},
             'kuznetzki': {'kuznetzky': []},
             'kuznic': {'kuznice': []},
             'kuzniecki': {'kuzniecky': []},
             'kuznitski': {'kuznitsky': []},
             'kuznitzki': {'kuznitzky': []},
             'kuzo': {'kuzoe': []},
             'kuzsinszki': {'kuzsinszky': []},
             'kuzum': {'kuzume': []},
             'kuzur': {'kuzure': []},
             'kuzzak': {'kuzzaks': []},
             'kuzzauk': {'kuzzauks': []},
             'kuzzilbash': {'kuzzilbashes': []}}
