#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_kv = {'kva': {'kvas': []},
             'kvaa': {'kvaas': []},
             'kvaal': {'kvaale': []},
             'kvachadz': {'kvachadze': []},
             'kvadratkilomet': {'kvadratkilometer': []},
             'kvadratmet': {'kvadratmeter': []},
             'kvaem': {'kvaeme': []},
             'kvaen': {'kvaens': []},
             'kvaern': {'kvaerne': []},
             'kvagriu': {'kvagrius': []},
             'kvalificerad': {'kvalificerade': []},
             'kvalifikation': {'kvalifikationer': []},
             'kvalit': {'kvalitative': []},
             'kvalitativn': {'kvalitativne': []},
             'kvalitet': {'kvalitete': ['kvaliteter']},
             'kvalitete': ['kvaliteter'],
             'kvaliti': {'kvality': []},
             'kvaln': {'kvalnes': []},
             'kvalu': {'kvalue': ['kvalues']},
             'kvaluat': {'kvaluating': [], 'kvaluation': []},
             'kvalue': ['kvalues'],
             'kvamm': {'kvamme': []},
             'kvan': {'kvans': []},
             'kvand': {'kvande': []},
             'kvangel': {'kvangelical': []},
             'kvangelin': {'kvangeline': []},
             'kvangelist': {'kvangelists': []},
             'kvansvil': {'kvansville': []},
             'kvantit': {'kvantitative': []},
             'kvantitativn': {'kvantitativne': []},
             'kvantitet': {'kvantiteter': []},
             'kvapor': {'kvaporation': []},
             'kvar': {'kvars': []},
             'kvaraceu': {'kvaraceus': []},
             'kvarandr': {'kvarandre': []},
             'kvarceu': {'kvarceus': []},
             'kvare': {'kvareli': []},
             'kvarm': {'kvarme': []},
             'kvarn': {'kvarnes': [], 'kvarns': []},
             'kvarna': {'kvarnas': []},
             'kvarnbi': {'kvarnby': []},
             'kvarner': {'kvarneric': []},
             'kvarstaend': {'kvarstaende': []},
             'kvart': {'kvarts': []},
             'kvartaer': {'kvartaere': []},
             'kvartaergeolog': {'kvartaergeologi': []},
             'kvartaergeologisk': {'kvartaergeologiske': []},
             'kvartal': {'kvartals': []},
             'kvartali': {'kvartaly': []},
             'kvartargeolog': {'kvartargeologi': []},
             'kvartir': {'kvartire': []},
             'kvartiri': {'kvartiry': []},
             'kvartsgang': {'kvartsganger': []},
             'kvartsit': {'kvartsiter': []},
             'kvartsitt': {'kvartsitter': []},
             'kvartsittisk': {'kvartsittiske': []},
             'kvartsrik': {'kvartsrike': []},
             'kvarvarand': {'kvarvarande': []},
             'kvasni': {'kvasny': []},
             'kvasnoski': {'kvasnosky': []},
             'kvavo': {'kvavos': []},
             'kvcri': {'kvcry': []},
             'kve': {'kves': []},
             'kvector': {'kvectors': []},
             'kvel': {'kvels': []},
             'kveld': {'kvelde': []},
             'kveli': {'kvely': []},
             'kvell': {'kvelled': [], 'kvelling': []},
             'kvelv': {'kvelve': []},
             'kven': {'kvens': []},
             'kvene': {'kvening': ['kvenings']},
             'kvening': ['kvenings'],
             'kvent': {'kvents': []},
             'kventual': {'kventually': []},
             'kver': {'kvers': []},
             'kveraga': {'kveragas': []},
             'kveri': {'kvery': []},
             'kverkfjol': {'kverkfjoll': []},
             'kvern': {'kvernes': []},
             'kverybodi': {'kverybody': []},
             'kveryon': {'kveryone': []},
             'kveryth': {'kverything': []},
             'kverywher': {'kverywhere': []},
             'kvese': {'kveselis': []},
             'kvesitadz': {'kvesitadze': []},
             'kvetch': ['kvetched', 'kvetching'],
             'kvetcher': {'kvetchers': []},
             'kvetchi': {'kvetchy': []},
             'kveti': {'kvety': []},
             'kvetnanski': {'kvetnansky': []},
             'kvetni': {'kvetny': []},
             'kvi': {'kvied': [], 'kvis': [], 'kvy': []},
             'kviarjokul': {'kviarjokull': []},
             'kviatkovski': {'kviatkovsky': []},
             'kvib': {'kvibs': []},
             'kvickli': {'kvickly': []},
             'kvicksilv': {'kvicksilver': []},
             'kvidenc': {'kvidence': ['kvidences']},
             'kvidence': ['kvidences'],
             'kvident': {'kvidently': []},
             'kviesi': {'kviesis': []},
             'kvieti': {'kvietys': []},
             'kvift': {'kvifte': []},
             'kvikli': {'kviklys': []},
             'kvikn': {'kvikne': []},
             'kvil': {'kvils': []},
             'kvill': {'kville': []},
             'kvind': {'kvinde': ['kvindes']},
             'kvinde': ['kvindes'],
             'kvindeforskn': {'kvindeforskning': []},
             'kvindelig': {'kvindelige': []},
             'kvinden': {'kvindens': []},
             'kvinder': {'kvinders': []},
             'kvindern': {'kvinderne': ['kvindernes']},
             'kvinderne': ['kvindernes'],
             'kvinesd': {'kvinesdal': []},
             'kving': {'kvinge': []},
             'kvinn': {'kvinne': []},
             'kvinna': {'kvinnas': []},
             'kvinnan': {'kvinnans': []},
             'kvinneforskn': {'kvinneforskning': []},
             'kvinnelig': {'kvinnelige': []},
             'kvinnen': {'kvinnene': ['kvinnenes'], 'kvinnens': []},
             'kvinnene': ['kvinnenes'],
             'kvinner': {'kvinners': []},
             'kvinnesaksforen': {'kvinnesaksforening': []},
             'kvinnoforskn': {'kvinnoforskning': []},
             'kvinnor': {'kvinnors': []},
             'kvinnorna': {'kvinnornas': []},
             'kvip': {'kvips': []},
             'kvire': {'kviring': []},
             'kvirikadz': {'kvirikadze': []},
             'kvisl': {'kvisle': []},
             'kvitfjel': {'kvitfjell': []},
             'kviti': {'kvity': []},
             'kvitki': {'kvitky': []},
             'kvitkov': {'kvitkovic': []},
             'kvitn': {'kvitne': []},
             'kvitsinski': {'kvitsinsky': []},
             'kvk': {'kvks': []},
             'kvkao': {'kvkaos': []},
             'kvkko': {'kvkkos': []},
             'kvklo': {'kvklos': []},
             'kvkri': {'kvkry': []},
             'kvlividz': {'kvlividze': []},
             'kvm': {'kvms': []},
             'kvo': {'kvos': []},
             'kvol': {'kvols': []},
             'kvolut': {'kvolution': []},
             'kvori': {'kvory': []},
             'kvorn': {'kvorning': []},
             'kvoti': {'kvotis': []},
             'kvp': {'kvps': []},
             'kvphosi': {'kvphosis': []},
             'kvpio': {'kvpios': []},
             'kvpo': {'kvpos': []},
             'kvpro': {'kvpros': []},
             'kvpto': {'kvptos': []},
             'kvpw': {'kvpws': []},
             'kvre': {'kvres': []},
             'kvrm': {'kvrms': []},
             'kvso': {'kvsos': []},
             'kvto': {'kvtos': []},
             'kvve': {'kvves': []},
             'kvyatkovski': {'kvyatkovsky': []}}
