#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_kw = {'kwa': {'kwa': []},
             'kwaaky': {'kwaakye': []},
             'kwaam': {'kwaame': []},
             'kwabr': {'kwabre': []},
             'kwacha': {'kwacha': []},
             'kwafi': {'kwafie': []},
             'kwah': {'kwahs': []},
             'kwahadi': {'kwahadies': [], 'kwahadis': []},
             "kwahe'": {"kwahe'e": []},
             'kwahu': {'kwahus': []},
             'kwain': {'kwaine': []},
             'kwakh': {'kwakhe': []},
             'kwakiul': {'kwakiull': []},
             'kwakiut': {'kwakiutal': []},
             'kwakiutl': {'kwakiutl': []},
             'kwakkenbo': {'kwakkenbos': []},
             'kwako': {'kwakoe': []},
             'kwakum': {'kwakume': []},
             'kwakw': {'kwakwe': []},
             'kwaky': {'kwakye': []},
             'kwali': {'kwalis': []},
             'kwalificati': {'kwalificatie': []},
             'kwalitatiev': {'kwalitatieve': []},
             'kwaliteit': {'kwaliteits': []},
             'kwaliteitsverbet': {'kwaliteitsverbetering': []},
             'kwaliti': {'kwality': []},
             'kwalli': {'kwallie': []},
             'kwalwass': {'kwalwasser': []},
             'kwamb': {'kwambe': []},
             'kwami': {'kwamie': []},
             'kwamin': {'kwamine': []},
             'kwamm': {'kwamme': []},
             'kwamuhl': {'kwamuhle': []},
             'kwan': {'kwans': []},
             'kwanashi': {'kwanashie': []},
             'kwanat': {'kwanatal': []},
             'kwanchengtz': {'kwanchengtze': []},
             'kwand': {'kwande': []},
             'kwandebel': {'kwandebele': []},
             'kwanel': {'kwanele': []},
             'kwang': {'kwange': [], 'kwangs': []},
             'kwangar': {'kwangare': []},
             'kwangch': {'kwangching': []},
             'kwangchengtz': {'kwangchengtze': []},
             'kwangd': {'kwangde': []},
             'kwangda': {'kwangdae': []},
             'kwangha': {'kwanghae': []},
             'kwanghe': {'kwanghee': []},
             'kwangl': {'kwangling': []},
             'kwangm': {'kwangming': []},
             'kwangn': {'kwangning': []},
             'kwangp': {'kwangping': []},
             'kwangs': {'kwangse': []},
             'kwangsiensi': {'kwangsiensis': []},
             'kwangtungensi': {'kwangtungensis': []},
             'kwangtunges': {'kwangtungese': []},
             'kwangtz': {'kwangtze': []},
             'kwangwan': {'kwangwane': []},
             'kwangy': {'kwangye': []},
             'kwani': {'kwanie': []},
             'kwanky': {'kwankye': []},
             'kwannon': {'kwannon': []},
             'kwanobuhl': {'kwanobuhle': []},
             'kwans': {'kwanse': []},
             'kwant': {'kwante': ['kwantes'], 'kwanting': []},
             'kwante': ['kwantes'],
             'kwantific': {'kwantificering': []},
             'kwantitatiev': {'kwantitatieve': []},
             'kwantlum': {'kwantlums': []},
             'kwanyama': {'kwanyamas': []},
             'kwanz': {'kwanze': []},
             'kwanza': {'kwanza': []},
             'kwapa': {'kwapas': []},
             'kwapi': {'kwapis': []},
             'kwara': {'kwarae': []},
             "kwara'a": {"kwara'ae": []},
             'kward': {'kwardness': [], 'kwards': []},
             'kwarg': {'kwargs': []},
             'kwarn': {'kwarne': []},
             'kwart': {'kwarts': []},
             'kwartair': {'kwartaire': []},
             'kwartaln': {'kwartalne': []},
             'kwartalni': {'kwartalnie': []},
             'kwartj': {'kwartje': ['kwartjes']},
             'kwartje': ['kwartjes'],
             'kwashi': {'kwashie': []},
             'kwashiork': {'kwashiorker': []},
             'kwasi': {'kwasie': []},
             'kwasni': {'kwasny': []},
             'kwat': {'kwats': []},
             'kwate': {'kwatee': []},
             'kwatn': {'kwatne': []},
             'kwatni': {'kwatny': []},
             'kwatt': {'kwatts': []},
             'kway': {'kways': []},
             'kwazakel': {'kwazakele': []},
             'kwazakhel': {'kwazakhele': []},
             'kwazulunat': {'kwazulunatal': []},
             'kwe': {'kwes': []},
             'kweek': {'kweek': []},
             'kweekb': {'kweekbed': []},
             'kwei': {'kweis': []},
             'kweichowensi': {'kweichowensis': []},
             'kweihwat': {'kweihwating': []},
             'kweil': {'kweiling': []},
             'kweip': {'kweiping': []},
             'kweis': {'kweise': []},
             'kweit': {'kweite': []},
             'kwek': {'kweks': []},
             'kweksilb': {'kweksilber': []},
             'kwekw': {'kwekwe': []},
             'kwela': {'kwela': []},
             'kwelagob': {'kwelagobe': []},
             'kwelder': {'kwelders': []},
             'kwelel': {'kwelele': []},
             'kwell': {'kwell': []},
             'kwen': {'kwens': []},
             'kwena': {'kwenas': []},
             'kwend': {'kwende': []},
             'kweng': {'kwenge': []},
             'kwenj': {'kwenje': []},
             'kwentu': {'kwentus': []},
             'kweny': {'kwenye': []},
             'kwer': {'kwers': []},
             'kwerp': {'kwerps': []},
             'kwesti': {'kwestie': ['kwesties']},
             'kwestie': ['kwesties'],
             'kwetsbar': {'kwetsbare': []},
             'kwg': {'kwgs': []},
             'kwh': {'kwhs': []},
             'kwhi': {'kwhy': []},
             'kwhr': {'kwhrs': []},
             'kwi': {'kwis': [], 'kwy': []},
             'kwiati': {'kwiaty': []},
             'kwiatkowski': {'kwiatkowsky': []},
             'kwietni': {'kwietny': []},
             'kwike': {'kwikee': []},
             'kwiksav': {'kwiksave': []},
             'kwildan': {'kwildane': []},
             'kwin': {'kwins': []},
             'kwint': {'kwinte': []},
             'kwire': {'kwires': []},
             'kwitni': {'kwitny': []},
             'kwn': {'kwns': []},
             'kwo': {'kwos': []},
             'kwofi': {'kwofie': []},
             'kwok': {'kwoks': []},
             'kwon': {'kwons': []},
             'kwong': {'kwongs': []},
             "kwor'": {"kwor'e": []},
             'kword': {'kwords': []},
             'kwort': {'kworts': []},
             'kwotto': {'kwottos': []},
             'kwowledg': {'kwowledge': []},
             'kwt': {'kwts': []},
             'kwyer': {'kwyers': []}}
