#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ky = {'kya': {'kyaing': [], 'kyas': []},
             'kyab': {'kyabe': []},
             'kyabj': {'kyabje': []},
             'kyack': {'kyacks': []},
             'kyaggw': {'kyaggwe': []},
             'kyagw': {'kyagwe': []},
             'kyah': {'kyahs': []},
             'kyai': {'kyais': []},
             'kyak': {'kyaks': []},
             'kyaka': {'kyakas': []},
             'kyal': {'kyale': []},
             'kyalit': {'kyalite': []},
             'kyam': {'kyame': []},
             'kyambadd': {'kyambadde': []},
             'kyamo': {'kyamos': []},
             'kyan': {'kyane': [], 'kyans': []},
             'kyanakw': {'kyanakwe': []},
             'kyang': {'kyangs': []},
             'kyanis': {'kyanised': [], 'kyanising': []},
             'kyanit': {'kyanite': [], 'kyanitic': []},
             'kyanitebear': {'kyanitebearing': []},
             'kyanitesillimanit': {'kyanitesillimanite': []},
             'kyaniz': {'kyanize': ['kyanized'], 'kyanizing': []},
             'kyanize': ['kyanized'],
             'kyanks': {'kyankse': []},
             'kyanlt': {'kyanlte': []},
             'kyano': {'kyanos': []},
             'kyanyangir': {'kyanyangire': []},
             'kyar': {'kyaring': [], 'kyars': []},
             "kyar'": {"kyar'ed": []},
             'kyard': {'kyards': []},
             'kyarranu': {'kyarranus': []},
             'kyastha': {'kyasthas': []},
             'kyat': {'kyat': []},
             'kyatho': {'kyathos': []},
             'kyaukm': {'kyaukme': []},
             'kyauks': {'kyaukse': []},
             'kyaung': {'kyaungs': []},
             'kyaway': {'kyaways': []},
             'kyazz': {'kyazze': []},
             'kybarta': {'kybartas': []},
             'kybeb': {'kybebe': []},
             'kybel': {'kybele': []},
             'kybemet': {'kybemetes': []},
             'kybernesei': {'kyberneseis': []},
             'kybernesi': {'kybernesis': []},
             'kybernet': {'kybernetes': [], 'kybernetic': ['kybernetics']},
             'kybernetic': ['kybernetics'],
             'kybernetik': {'kybernetike': []},
             'kybernetisch': {'kybernetische': ['kybernetisches', 'kybernetischer']},
             'kybernetische': ['kybernetisches', 'kybernetischer'],
             'kybis': {'kybises': []},
             'kybo': {'kybos': []},
             'kybosh': {'kyboshed': []},
             'kyburg': {'kyburgs': []},
             'kybybolit': {'kybybolite': []},
             'kyc': {'kycs': []},
             'kychreu': {'kychreus': []},
             'kyckl': {'kyckling': []},
             'kyd': {'kyd': []},
             'kydd': {'kydde': ['kyddes'], 'kydds': []},
             'kydde': ['kyddes'],
             'kyde': {'kydes': []},
             'kydel': {'kydells': []},
             'kyderminst': {'kyderminster': []},
             'kydgung': {'kydgunge': []},
             'kydia': {'kydias': []},
             'kydipp': {'kydippe': []},
             'kydngj': {'kydngje': []},
             'kydno': {'kydnos': []},
             'kydo': {'kydos': []},
             'kydoimo': {'kydoimos': []},
             'kydon': {'kydones': []},
             'kydoni': {'kydonies': []},
             'kydonia': {'kydonias': []},
             'kydonian': {'kydonians': []},
             'kydonieu': {'kydonieus': []},
             'kydonio': {'kydonios': []},
             'kydwelli': {'kydwelly': []},
             'kye': {'kyes': []},
             'kyeam': {'kyeame': []},
             'kyear': {'kyears': []},
             'kyebamb': {'kyebambe': []},
             'kyedy': {'kyedye': []},
             'kyee': {'kyees': []},
             'kyeky': {'kyekye': []},
             'kyekyewer': {'kyekyewere': []},
             'kyen': {'kyens': []},
             'kyents': {'kyentse': []},
             'kyer': {'kyere': [], 'kyers': []},
             'kyerem': {'kyereme': []},
             'kyeretwi': {'kyeretwie': []},
             'kyeyun': {'kyeyune': []},
             'kyffhaeus': {'kyffhaeuser': []},
             'kyffhaiis': {'kyffhaiiser': []},
             'kyffhaus': {'kyffhauser': []},
             'kyffhdus': {'kyffhduser': []},
             'kyffhiius': {'kyffhiiuser': []},
             'kyffin': {'kyffins': []},
             'kyfhaus': {'kyfhauser': []},
             'kyfthaus': {'kyfthauser': []},
             'kyhlo': {'kyhlos': []},
             'kyho': {'kyhos': []},
             'kyhs': {'kyhse': []},
             'kyi': {'kyis': []},
             'kyid': {'kyide': []},
             'kyidomhen': {'kyidomhene': []},
             'kyin': {'kyine': []},
             'kyist': {'kyists': []},
             'kyit': {'kyites': []},
             'kyivan': {'kyivans': []},
             'kyjovic': {'kyjovice': []},
             'kyk': {'kyks': []},
             'kyke': {'kykes': []},
             'kyken': {'kykene': []},
             'kykendal': {'kykendall': []},
             'kykene': {'kykenee': []},
             'kyki': {'kyky': []},
             'kykio': {'kykios': []},
             'kykko': {'kykkos': []},
             'kykkoti': {'kykkotis': []},
             'kyklad': {'kyklades': []},
             'kyklo': {'kyklos': []},
             'kyklop': {'kyklopes': [], 'kyklops': []},
             'kykno': {'kyknos': []},
             'kykov': {'kykover': []},
             'kykover': {'kykoveral': []},
             'kyla': {'kylas': []},
             'kylafi': {'kylafis': []},
             'kyland': {'kylander': [], 'kylands': []},
             'kylat': {'kylated': [], 'kylation': []},
             'kyld': {'kylde': []},
             'kyldar': {'kyldare': []},
             'kyldo': {'kyldos': []},
             'kyle': {'kylee': [], 'kyles': [], 'kyling': []},
             'kylemor': {'kylemore': []},
             'kylen': {'kylene': []},
             'kylenamo': {'kylenamoe': []},
             'kylestrom': {'kylestrome': []},
             'kylevin': {'kylevine': []},
             'kyli': {'kylie': []},
             'kylic': {'kylices': []},
             'kylik': {'kylix': []},
             'kylin': {'kylins': []},
             'kylindro': {'kylindros': []},
             'kylit': {'kylite': []},
             'kylkenni': {'kylkenny': []},
             'kyll': {'kylle': ['kylled'], 'kylling': []},
             'kyllachi': {'kyllachy': []},
             'kylle': ['kylled'],
             'kyllen': {'kyllene': []},
             'kyllenio': {'kyllenios': []},
             'kyllesti': {'kyllestis': []},
             'kylling': {'kyllinger': []},
             'kyllo': {'kylloe': [], 'kyllos': []},
             'kyllyng': {'kyllynge': []},
             'kylmor': {'kylmore': []},
             'kyln': {'kylne': []},
             'kylo': {'kyloe': ['kyloes'], 'kylos': []},
             'kyloe': ['kyloes'],
             'kylonian': {'kylonians': []},
             'kylston': {'kylstone': []},
             'kym': {'kyms': []},
             'kymaean': {'kymaeans': []},
             'kymaian': {'kymaians': []},
             'kymat': {'kymation': []},
             'kymb': {'kymbe': []},
             'kymbel': {'kymbell': []},
             'kymbelin': {'kymbeline': []},
             'kymbelinu': {'kymbelinus': []},
             'kymberle': {'kymberlee': []},
             'kymberli': {'kymberly': []},
             'kymbold': {'kymbolde': []},
             'kyme': {'kymes': []},
             'kymean': {'kymeans': []},
             'kymeinvol': {'kymeinvoll': []},
             'kymen': {'kymene': []},
             'kymer': {'kymers': []},
             'kymeu': {'kymeus': []},
             'kymina': {'kyminas': []},
             'kymioni': {'kymionis': []},
             'kymissi': {'kymissis': []},
             'kymmel': {'kymmell': []},
             'kymmen': {'kymmene': []},
             'kymodok': {'kymodoke': []},
             'kymogram': {'kymograms': []},
             'kymograph': ['kymographic', 'kymographically'],
             'kymographi': {'kymography': []},
             'kymor': {'kymore': []},
             'kymortha': {'kymorthas': []},
             'kymotho': {'kymothoe': []},
             'kymri': {'kymris': [], 'kymry': ['kymrys']},
             'kymrian': {'kymrians': []},
             'kymry': ['kymrys'],
             'kyn': {'kyns': []},
             'kyna': {'kynas': []},
             'kynaitho': {'kynaithos': []},
             'kynalmeaki': {'kynalmeaky': []},
             'kynan': {'kynane': []},
             'kynanc': {'kynance': []},
             'kynaston': {'kynastons': []},
             'kynd': {'kynde': ['kyndes', 'kyndely'], 'kyndness': [], 'kynds': []},
             'kynda': {'kyndas': []},
             'kyndbi': {'kyndby': []},
             'kynde': ['kyndes', 'kyndely'],
             'kyndel': {'kyndeled': []},
             'kynden': {'kyndenes': []},
             'kyndeness': {'kyndenesse': []},
             'kynder': {'kynders': []},
             'kyndi': {'kyndis': [], 'kyndys': []},
             'kyndl': {'kyndle': ['kyndled']},
             'kyndle': ['kyndled'],
             'kyndli': {'kyndlie': [], 'kyndly': []},
             'kyndn': {'kyndnes': []},
             'kyndness': {'kyndnesse': []},
             'kyndr': {'kyndred': []},
             'kyndred': {'kyndrede': []},
             'kyne': {'kynes': [], 'kyning': []},
             'kynegeiro': {'kynegeiros': []},
             'kynegeiru': {'kynegeirus': []},
             'kynegetiko': {'kynegetikos': []},
             'kynegil': {'kynegils': []},
             'kynego': {'kynegos': []},
             'kynel': {'kynell': []},
             'kynemat': {'kynematic': []},
             'kyneric': {'kynerices': []},
             'kynesian': {'kynesians': []},
             'kynet': {'kynetes': [], 'kynetic': []},
             'kynett': {'kynette': []},
             'kyng': {'kynge': ['kynges'], 'kyngs': []},
             'kynga': {'kyngas': []},
             'kyngdom': {'kyngdome': ['kyngdomes'], 'kyngdoms': []},
             'kyngdome': ['kyngdomes'],
             'kyngdomi': {'kyngdomys': []},
             'kynge': ['kynges'],
             'kyngedom': {'kyngedome': ['kyngedomes']},
             'kyngedome': ['kyngedomes'],
             'kyngesburi': {'kyngesbury': []},
             'kyngeston': {'kyngestone': []},
             'kyngg': {'kyngges': []},
             'kynggi': {'kynggis': []},
             'kyngi': {'kyngis': [], 'kyngys': []},
             'kyngli': {'kyngly': []},
             'kyngorn': {'kyngorne': []},
             'kyngston': {'kyngstone': []},
             'kynguci': {'kyngucy': []},
             'kynic': {'kynical': [], 'kynicism': [], 'kynics': []},
             'kynigo': {'kynigos': []},
             'kynik': {'kyniker': ['kynikers']},
             'kyniker': ['kynikers'],
             'kyniko': {'kynikos': []},
             'kyning': {'kyninge': ['kyninges']},
             'kyninga': {'kyningas': []},
             'kyninge': ['kyninges'],
             'kynischstoisch': {'kynischstoische': []},
             'kynisko': {'kyniskos': []},
             'kynismu': {'kynismus': []},
             'kynit': {'kynite': []},
             'kynk': {'kynke': []},
             'kynkel': {'kynkell': []},
             'kynlo': {'kynlos': []},
             'kynn': {'kynne': ['kynnes']},
             'kynne': ['kynnes'],
             'kynneil': {'kynneill': []},
             'kynnel': {'kynnell': []},
             'kynni': {'kynnys': []},
             'kynniv': {'kynniver': []},
             'kyno': {'kynos': []},
             'kynoch': {'kynochs': []},
             'kynock': {'kynocks': []},
             'kynodesm': {'kynodesme': []},
             'kynokephalo': {'kynokephalos': []},
             'kynologisch': {'kynologische': []},
             'kynop': {'kynops': []},
             'kynopoli': {'kynopolis': []},
             'kynort': {'kynortion': []},
             'kynosarg': {'kynosarges': []},
             'kynoskephala': {'kynoskephalae': []},
             'kynotu': {'kynotus': []},
             'kynourian': {'kynourians': []},
             'kynr': {'kynred': []},
             'kynred': {'kynrede': []},
             'kynro': {'kynros': []},
             'kynsal': {'kynsale': []},
             'kynsfolk': {'kynsfolke': ['kynsfolkes']},
             'kynsfolke': ['kynsfolkes'],
             'kynsig': {'kynsige': []},
             'kynthio': {'kynthios': []},
             'kyntho': {'kynthos': []},
             'kyntir': {'kyntire': []},
             'kyntyr': {'kyntyre': []},
             'kynuramin': {'kynuramine': []},
             'kynuren': {'kynurenate': [], 'kynurenic': []},
             'kynurenin': {'kynurenine': ['kynurenines']},
             'kynureninas': {'kynureninase': []},
             'kynurenine': ['kynurenines'],
             'kyo': {'kyos': []},
             'kyob': {'kyobe': []},
             'kyog': {'kyoge': []},
             'kyogl': {'kyogle': []},
             'kyoho': {'kyohoe': []},
             'kyokan': {'kyokane': []},
             'kyomja': {'kyomjae': []},
             'kyon': {'kyone': []},
             'kyonga': {'kyongae': []},
             'kyonghe': {'kyonghee': []},
             'kyongj': {'kyongje': []},
             'kyongja': {'kyongjae': []},
             'kyongmuda': {'kyongmudae': []},
             'kyongna': {'kyongnae': []},
             'kyonosuk': {'kyonosuke': []},
             'kyoodl': {'kyoodling': []},
             'kyosuk': {'kyosuke': []},
             'kyot': {'kyote': [], 'kyots': []},
             'kyotanab': {'kyotanabe': []},
             'kyoto': {'kyoto': []},
             'kyotobas': {'kyotobased': []},
             'kyotoit': {'kyotoites': []},
             'kyoung': {'kyoungs': []},
             'kyow': {'kyows': []},
             'kyparisi': {'kyparisis': []},
             'kyparissi': {'kyparissis': []},
             'kyparisso': {'kyparissos': []},
             'kypchak': {'kypchaks': []},
             'kype': {'kyped': [], 'kypes': []},
             'kyphectomi': {'kyphectomy': []},
             'kypho': {'kyphos': []},
             'kypholordosi': {'kypholordosis': []},
             'kyphomel': {'kyphomelic': []},
             'kyphomet': {'kyphometer': []},
             'kyphoplasti': {'kyphoplasty': []},
             'kyphos': {'kyphose': ['kyphoses', 'kyphosed'], 'kyphosing': []},
             'kyphoscolios': {'kyphoscolioses': []},
             'kyphoscoliosi': {'kyphoscoliosis': []},
             'kyphoscoliot': {'kyphoscoliotic': []},
             'kyphose': ['kyphoses', 'kyphosed'],
             'kyphosi': {'kyphosis': []},
             'kyphosid': {'kyphosids': []},
             'kyphosida': {'kyphosidae': []},
             'kyphoskoliosi': {'kyphoskoliosis': []},
             'kyphosu': {'kyphosus': []},
             'kyphot': {'kyphotic': []},
             'kyphu': {'kyphus': []},
             'kypi': {'kypie': []},
             'kypip': {'kypipe': []},
             'kypk': {'kypke': []},
             'kypphaiis': {'kypphaiiser': []},
             'kypphaus': {'kypphauser': []},
             'kypraio': {'kypraios': []},
             'kypreo': {'kypreos': []},
             'kypri': {'kyprie': [], 'kypris': []},
             'kypriak': {'kypriakou': []},
             'kypriako': {'kypriakos': []},
             'kyprian': {'kyprianou': [], 'kyprians': []},
             'kyprianidi': {'kyprianidis': []},
             'kypriano': {'kyprianos': []},
             'kyprio': {'kyprios': []},
             'kyprisch': {'kyprische': []},
             'kypro': {'kypros': []},
             'kyprologik': {'kyprologikou': []},
             'kypru': {'kyprus': []},
             'kyps': {'kypseli': ['kypselis']},
             'kypsel': {'kypsele': []},
             'kypseli': ['kypselis'],
             'kypselid': {'kypselids': []},
             'kypselo': {'kypselos': []},
             'kypselu': {'kypselus': []},
             'kyr': {'kyrs': []},
             'kyra': {'kyras': []},
             'kyranid': {'kyranides': []},
             'kyrano': {'kyranos': []},
             'kyratzi': {'kyratzis': []},
             'kyrbei': {'kyrbeis': []},
             'kyrbi': {'kyrby': []},
             'kyre': {'kyree': [], 'kyres': []},
             'kyren': {'kyrene': []},
             'kyrena': {'kyrenaic': []},
             'kyrenian': {'kyrenians': []},
             'kyrgi': {'kyrgy': ['kyrgys']},
             'kyrgy': ['kyrgys'],
             'kyrgyz': {'kyrgyzes': [], 'kyrgyzs': []},
             'kyrgyzstan': {'kyrgyzstane': []},
             'kyrgyzstani': {'kyrgyzstanis': []},
             'kyri': {'kyrie': ['kyries'], 'kyris': []},
             'kyria': {'kyrias': []},
             'kyriac': {'kyriacou': []},
             'kyriaco': {'kyriacos': []},
             'kyriacopoulo': {'kyriacopoulos': []},
             'kyriacu': {'kyriacus': []},
             'kyriad': {'kyriades': []},
             'kyriak': {'kyriake': [], 'kyriakou': []},
             'kyriakaki': {'kyriakakis': []},
             'kyriaki': {'kyriakis': []},
             'kyriakid': {'kyriakides': [], 'kyriakidou': []},
             'kyriakidi': {'kyriakidis': []},
             'kyriako': {'kyriakos': []},
             'kyriakodi': {'kyriakodis': []},
             'kyriakopoul': {'kyriakopoulou': []},
             'kyriakopoulo': {'kyriakopoulos': []},
             'kyriakoud': {'kyriakoudes': []},
             'kyriakoul': {'kyriakoules': []},
             'kyriakouli': {'kyriakoulis': []},
             'kyriaku': {'kyriakus': []},
             'kyrial': {'kyriale': ['kyriales']},
             'kyriale': ['kyriales'],
             'kyriarch': {'kyriarchal': []},
             'kyriarchi': {'kyriarchy': []},
             'kyriatsouli': {'kyriatsoulis': []},
             'kyriazaki': {'kyriazakis': []},
             'kyriazi': {'kyriazis': []},
             'kyriazid': {'kyriazidou': []},
             'kyriazidi': {'kyriazidis': []},
             'kyriazopoul': {'kyriazopoulou': []},
             'kyriazopoulo': {'kyriazopoulos': []},
             'kyrid': {'kyrides': []},
             'kyrie': ['kyries'],
             'kyriel': {'kyriell': ['kyrielle', 'kyrielles']},
             'kyrielei': {'kyrieleis': []},
             'kyriell': ['kyrielle', 'kyrielles'],
             'kyriko': {'kyrikos': []},
             'kyril': {'kyrill': ['kyrills', 'kyrillic']},
             'kyrill': ['kyrills', 'kyrillic'],
             'kyrillid': {'kyrillidou': []},
             'kyrillisch': {'kyrillische': []},
             'kyrillo': {'kyrillos': []},
             'kyrillu': {'kyrillus': []},
             'kyrilo': {'kyrilos': []},
             'kyrin': {'kyrines': [], 'kyrins': []},
             'kyrio': {'kyrios': []},
             'kyriocentr': {'kyriocentric': [], 'kyriocentrism': []},
             'kyriolei': {'kyrioleis': []},
             'kyriolog': {'kyriologic': ['kyriological']},
             'kyriologic': ['kyriological'],
             'kyriopoulo': {'kyriopoulos': []},
             'kyriot': {'kyriotes': []},
             'kyriotet': {'kyriotetes': []},
             'kyritsi': {'kyritsis': []},
             'kyrk': {'kyrke': [], 'kyrkness': []},
             'kyrka': {'kyrkas': []},
             'kyrkan': {'kyrkans': []},
             'kyrkanid': {'kyrkanides': [], 'kyrkanidou': []},
             'kyrkbi': {'kyrkby': []},
             'kyrkebi': {'kyrkeby': []},
             'kyrkesli': {'kyrkesly': []},
             'kyrkestal': {'kyrkestall': []},
             'kyrki': {'kyrkis': [], 'kyrkys': []},
             'kyrko': {'kyrkos': []},
             'kyrkoherd': {'kyrkoherde': []},
             'kyrkopolitik': {'kyrkopolitiker': []},
             'kyrkotidn': {'kyrkotidning': []},
             'kyrl': {'kyrle': ['kyrles']},
             'kyrle': ['kyrles'],
             'kyrno': {'kyrnos': []},
             'kyro': {'kyros': []},
             'kyrollo': {'kyrollos': []},
             'kyropoli': {'kyropolis': []},
             'kyropoulo': {'kyropoulos': []},
             'kyrossag': {'kyrossage': []},
             'kyroussi': {'kyroussis': []},
             'kyrpid': {'kyrpides': []},
             'kyrr': {'kyrre': ['kyrres']},
             'kyrre': ['kyrres'],
             'kyrresg': {'kyrresgate': []},
             'kyrrhest': {'kyrrhestes': []},
             'kyrrho': {'kyrrhos': []},
             'kyrri': {'kyrris': []},
             'kyrsilo': {'kyrsilos': []},
             'kyrt': {'kyrte': []},
             'kyrtata': {'kyrtatas': []},
             'kyrtel': {'kyrtele': [], 'kyrtell': [], 'kyrtels': []},
             'kyrtil': {'kyrtill': []},
             'kyrtl': {'kyrtle': ['kyrtles']},
             'kyrtle': ['kyrtles'],
             'kyrto': {'kyrtos': []},
             'kyrtopoulo': {'kyrtopoulos': []},
             'kyrtsi': {'kyrtsis': []},
             'kyrtyl': {'kyrtyll': []},
             'kyru': {'kyrus': []},
             'kyryaco': {'kyryacos': []},
             'kysarciu': {'kysarcius': []},
             'kyschtymit': {'kyschtymite': []},
             'kyse': {'kysely': [], 'kysing': []},
             'kyselini': {'kyseliny': []},
             'kyser': {'kysers': []},
             'kyserik': {'kyserike': []},
             'kysh': {'kyshe': []},
             'kysi': {'kysis': []},
             'kysilewski': {'kysilewsky': []},
             'kyss': {'ky': ['kysse', 'kyssed', 'kyssing']},
             'kysst': {'kysste': []},
             'kyssyng': {'kyssynge': ['kyssynges']},
             'kyssynge': ['kyssynges'],
             'kyst': {'kyste': ['kystes'], 'kysts': []},
             'kystboplad': {'kystboplads': []},
             'kyste': ['kystes'],
             'kysten': {'kystens': []},
             'kystern': {'kysterne': []},
             'kysti': {'kystis': []},
             'kystiqu': {'kystique': ['kystiques']},
             'kystique': ['kystiques'],
             'kysto': {'kystos': []},
             'kystoskopi': {'kystoskopie': []},
             'kyststroken': {'kyststrokene': []},
             'kysuc': {'kysuce': []},
             'kysuck': {'kysucke': []},
             'kysymi': {'kysymys': []},
             'kytasti': {'kytasty': []},
             'kytch': {'kytches': []},
             'kytchin': {'kytchine': []},
             'kyte': {'kytes': []},
             'kytel': {'kyteler': []},
             'kyth': {'kythe': ['kythes', 'kythed'], 'kything': [], 'kyths': []},
             'kythe': ['kythes', 'kythed'],
             'kyther': {'kythere': []},
             'kytherian': {'kytherians': []},
             'kythero': {'kytheros': []},
             'kythnian': {'kythnians': []},
             'kythno': {'kythnos': []},
             'kythnu': {'kythnus': []},
             'kythreoti': {'kythreotis': []},
             'kyti': {'kytie': []},
             'kytic': {'kytice': []},
             'kytl': {'kytle': []},
             'kyto': {'kytos': []},
             'kytoon': {'kytoons': []},
             'kytoro': {'kytoros': []},
             'kytson': {'kytsons': []},
             'kytt': {'kytte': []},
             'kyu': {'kyus': []},
             'kyug': {'kyuge': []},
             'kyukhelbek': {'kyukhelbeker': []},
             'kyul': {'kyule': []},
             'kyun': {'kyune': []},
             'kyungal': {'kyungale': []},
             'kyunghe': {'kyunghee': []},
             'kyungj': {'kyungje': []},
             'kyungja': {'kyungjae': []},
             'kyungu': {'kyungus': []},
             'kyunosuk': {'kyunosuke': []},
             'kyuo': {'kyuos': []},
             'kyushuensi': {'kyushuensis': []},
             'kyusuk': {'kyusuke': []},
             'kyuta': {'kyutae': []},
             'kyve': {'kyveli': [], 'kyves': []},
             'kyvelo': {'kyvelos': []},
             'kyver': {'kyvered': []},
             'kyverdal': {'kyverdale': []},
             'kyverniseo': {'kyverniseos': []},
             'kyw': {'kywe': []},
             'kyzico': {'kyzicos': []},
             'kyziken': {'kyzikene': []},
             'kyziko': {'kyzikos': []},
             'kyziku': {'kyzikus': []}}
