#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_lc = {'lca': {'lcas': []},
             'lcac': {'lcacs': []},
             'lcad': {'lcads': []},
             'lcadbeat': {'lcadbeater': []},
             'lcadbett': {'lcadbetter': []},
             'lcadcnhal': {'lcadcnhall': []},
             'lcade': {'lcaded': [], 'lcading': []},
             'lcademi': {'lcademie': []},
             'lcadenhal': {'lcadenhall': []},
             'lcader': {'lcaders': []},
             'lcadhil': {'lcadhills': []},
             'lcadvil': {'lcadville': []},
             'lcag': {'lcags': []},
             'lcagu': {'lcague': []},
             'lcall': {'lcalled': []},
             'lcalli': {'lcally': []},
             'lcambridg': {'lcambridge': []},
             'lcan': {'lcans': []},
             'lcanavanin': {'lcanavanine': []},
             'lcanc': {'lcance': []},
             'lcane': {'lcaned': []},
             'lcantli': {'lcantly': []},
             'lcao': {'lcaos': []},
             'lcar': {'lcars': []},
             'lcarc': {'lcarce': ['lcarcely']},
             'lcarce': ['lcarcely'],
             'lcari': {'lcarie': [], 'lcary': []},
             'lcarn': {'lcarne': ['lcarned'], 'lcarning': []},
             'lcarne': ['lcarned'],
             'lcarnitin': {'lcarnitine': []},
             'lcaru': {'lcarus': []},
             'lcase': {'lcases': []},
             'lcasow': {'lcasowes': []},
             'lcate': {'lcated': []},
             'lcath': {'lcathes': []},
             'lcatherin': {'lcatherine': []},
             'lcation': {'lcations': []},
             'lcatlon': {'lcatlons': []},
             'lcavc': {'lcavcs': []},
             'lcave': {'lcaved': [], 'lcaves': [], 'lcaving': []},
             'lcavi': {'lcavis': []},
             'lcb': {'lcbs': []},
             'lcba': {'lcbas': []},
             'lcbcn': {'lcbcns': []},
             'lcben': {'lcbens': []},
             'lcbm': {'lcbms': []},
             'lcbo': {'lcbos': []},
             'lcc': {'lccs': []},
             'lcca': {'lccas': []},
             'lccate': {'lccated': []},
             'lccc': {'lcccs': []},
             'lccess': {'lccessful': []},
             'lcci': {'lccy': []},
             'lccki': {'lccky': []},
             'lcclair': {'lcclaire': []},
             'lcclanch': {'lcclanche': []},
             'lccn': {'lccns': []},
             'lccompt': {'lccompte': []},
             'lccomt': {'lccomte': []},
             'lccon': {'lccons': []},
             'lccont': {'lcconte': []},
             'lccord': {'lccording': []},
             'lcct': {'lccts': []},
             'lcction': {'lcctiones': []},
             'lcctionari': {'lcctionary': []},
             'lccture': {'lcctures': []},
             'lcd': {'lcd': []},
             'lcddi': {'lcddy': []},
             'lcderl': {'lcderle': []},
             'lce': {'lces': []},
             'lceberg': {'lcebergs': []},
             'lcebreak': {'lcebreaker': ['lcebreakers']},
             'lcebreaker': ['lcebreakers'],
             'lced': {'lceds': []},
             'lceda': {'lcedas': []},
             'lcefield': {'lcefields': []},
             'lceland': {'lcelanders': [], 'lcelandic': []},
             'lcelap': {'lcelaps': []},
             'lceliu': {'lcelius': []},
             'lcell': {'lcells': []},
             'lcellulos': {'lcellulose': []},
             'lceman': {'lcemans': []},
             'lceme': {'lceming': []},
             'lcena': {'lcenas': []},
             'lcens': {'lcense': []},
             'lcer': {'lcerative': [], 'lcers': []},
             'lcerat': {'lceration': []},
             'lcet': {'lcets': []},
             'lcetar': {'lcetare': []},
             'lcetatu': {'lcetatus': []},
             'lcetu': {'lcetus': []},
             'lcevi': {'lcevis': []},
             'lcevigatu': {'lcevigatus': []},
             'lcevulos': {'lcevulose': []},
             'lcew': {'lcewe': []},
             'lcewi': {'lcewy': []},
             'lcf': {'lcfs': []},
             'lcfa': {'lcfas': []},
             'lcfebvr': {'lcfebvre': []},
             'lcfevr': {'lcfevre': []},
             'lcffert': {'lcfferts': []},
             'lcffingwel': {'lcffingwell': []},
             'lcfon': {'lcfons': []},
             'lcg': {'lcgs': []},
             'lcgation': {'lcgatione': []},
             'lcgatu': {'lcgatus': []},
             'lcgend': {'lcgende': ['lcgendes']},
             'lcgende': ['lcgendes'],
             'lcgendr': {'lcgendre': []},
             'lcgi': {'lcgis': []},
             'lcgibu': {'lcgibus': []},
             'lcgislat': {'lcgislation': []},
             'lcgoui': {'lcgouis': []},
             'lcgro': {'lcgros': []},
             'lcguminosa': {'lcguminosae': []},
             'lcguminosc': {'lcguminosce': []},
             'lch': {'lchs': []},
             'lchain': {'lchains': []},
             'lcharl': {'lcharles': []},
             'lche': {'lches': []},
             'lchinos': {'lchinose': []},
             'lchneumonida': {'lchneumonidae': []},
             'lcholanthren': {'lcholanthrene': []},
             'lcholin': {'lcholine': []},
             'lchr': {'lchrs': []},
             'lchrjahr': {'lchrjahre': []},
             'lchthyolog': {'lchthyological': [], 'lchthyology': []},
             'lchthyologist': {'lchthyologists': []},
             'lchthyophthiriu': {'lchthyophthirius': []},
             'lchthyorni': {'lchthyornis': []},
             'lchthyosaur': {'lchthyosaurs': []},
             'lchthyosauru': {'lchthyosaurus': []},
             'lchthyosi': {'lchthyosis': []},
             'lci': {'lcies': [], 'lcis': [], 'lcy': []},
             'lcibiad': {'lcibiades': []},
             'lcic': {'lcics': []},
             'lcicest': {'lcicester': []},
             'lcicl': {'lcicle': ['lcicles']},
             'lcicle': ['lcicles'],
             'lcid': {'lcids': []},
             'lcidi': {'lcidy': []},
             'lcienc': {'lcience': []},
             'lcienci': {'lciency': []},
             'lcil': {'lcils': []},
             'lcill': {'lcilled': []},
             'lcind': {'lcinds': []},
             'lcing': {'lcings': []},
             'lcining': {'lcininger': []},
             'lcip': {'lcips': []},
             'lcipsi': {'lcipsie': []},
             'lcipzig': {'lcipziger': []},
             'lciri': {'lciris': []},
             'lcisur': {'lcisure': []},
             'lcite': {'lcited': [], 'lcites': []},
             'lciti': {'lcity': []},
             'lcitrullin': {'lcitrulline': []},
             'lcjeun': {'lcjeune': []},
             'lck': {'lcks': []},
             'lcke': {'lckes': []},
             'lcki': {'lcky': []},
             'lcl': {'lcls': []},
             'lcle': {'lcles': []},
             'lclege': {'lcleges': []},
             'lcli': {'lcly': []},
             'lcltre': {'lcltres': []},
             'lclude': {'lcluded': [], 'lcludes': [], 'lcluding': []},
             'lclusion': {'lclusions': []},
             'lclv': {'lclvs': []},
             'lcm': {'lcm': []},
             'lcmair': {'lcmaire': []},
             'lcmaitr': {'lcmaitre': []},
             'lcmbardi': {'lcmbardy': []},
             'lcmeri': {'lcmery': []},
             'lcmniu': {'lcmnius': []},
             'lcmno': {'lcmnos': []},
             'lcmo': {'lcmos': []},
             'lcmoin': {'lcmoine': []},
             'lcmoyn': {'lcmoyne': []},
             'lcmprier': {'lcmpriere': []},
             'lcn': {'lcns': []},
             'lcnee': {'lcnees': []},
             'lcnow': {'lcnowing': [], 'lcnows': []},
             'lcnowledg': {'lcnowledge': []},
             'lcnt': {'lcnts': []},
             'lcntulu': {'lcntulus': []},
             'lco': {'lcos': []},
             'lcoat': {'lcoated': []},
             'lcoation': {'lcoations': []},
             'lcochar': {'lcochares': []},
             'lcohol': {'lcoholic': ['lcoholics'], 'lcoholism': []},
             'lcoholic': ['lcoholics'],
             'lcok': {'lcoks': []},
             'lcoke': {'lcoked': [], 'lcoking': []},
             'lcolin': {'lcoline': []},
             'lcollect': {'lcollection': []},
             'lcome': {'lcomed': []},
             'lcomi': {'lcomis': []},
             'lcominst': {'lcominster': []},
             'lcomo': {'lcomos': []},
             'lcompani': {'lcompany': []},
             'lcompar': {'lcompared': []},
             'lcon': {'lcons': []},
             'lconardu': {'lconardus': []},
             'lconc': {'lconce': []},
             'lcone': {'lcones': []},
             'lconfigur': {'lconfiguration': []},
             'lconi': {'lconie': [], 'lconis': []},
             'lconic': {'lconicity': []},
             'lconid': {'lconide': []},
             'lconida': {'lconidas': []},
             'lconnatu': {'lconnatus': []},
             'lconoclasm': {'lconoclasme': []},
             'lconoclast': {'lconoclastic': [], 'lconoclasts': []},
             'lconograph': {'lconographic': ['lconographical', 'lconographically']},
             'lconographi': {'lconographie': [], 'lconography': []},
             'lconographic': ['lconographical', 'lconographically'],
             'lconolog': {'lconological': [], 'lconology': []},
             'lconom': {'lconomic': ['lconomics']},
             'lconomi': {'lconomie': [], 'lconomy': []},
             'lconomic': ['lconomics'],
             'lconor': {'lconore': []},
             'lcont': {'lcontes': []},
             'lcontin': {'lcontine': []},
             'lcontinu': {'lcontinued': []},
             'lcontiu': {'lcontius': []},
             'lcontopoli': {'lcontopolis': []},
             'lcopoldvil': {'lcopoldville': []},
             'lcorinthian': {'lcorinthians': []},
             'lcosahedr': {'lcosahedral': []},
             'lcose': {'lcosely': []},
             'lcotychid': {'lcotychides': []},
             'lcourtesi': {'lcourtesy': []},
             'lcp': {'lcps': []},
             'lcpa': {'lcpas': []},
             'lcpcha': {'lcpchas': []},
             'lcpidosteu': {'lcpidosteus': []},
             'lcpidu': {'lcpidus': []},
             'lcpl': {'lcpls': []},
             'lcpomi': {'lcpomis': []},
             'lcpr': {'lcprs': []},
             'lcpsiu': {'lcpsius': []},
             'lcpti': {'lcptis': []},
             'lcpu': {'lcpus': []},
             'lcpufa': {'lcpufas': []},
             'lcr': {'lcrs': []},
             'lcrd': {'lcrds': []},
             'lcreas': {'lcrease': ['lcreased', 'lcreases'], 'lcreasing': []},
             'lcrease': ['lcreased', 'lcreases'],
             'lcreasingli': {'lcreasingly': []},
             'lcri': {'lcris': [], 'lcry': []},
             'lcrich': {'lcriche': []},
             'lcrin': {'lcrins': []},
             'lcriptur': {'lcripture': []},
             'lcro': {'lcros': []},
             'lcsdiguier': {'lcsdiguieres': []},
             'lcse': {'lcses': []},
             'lcsli': {'lcsly': []},
             'lcso': {'lcsos': []},
             'lcspinass': {'lcspinasse': []},
             'lcsquel': {'lcsquels': []},
             'lcss': {'lcsses': []},
             'lcsscp': {'lcsscps': []},
             'lcssep': {'lcsseps': []},
             'lcssiu': {'lcssius': []},
             'lcssli': {'lcssly': []},
             'lcst': {'lcsts': []},
             'lcstrang': {'lcstrange': []},
             'lcsw': {'lcsws': []},
             'lct': {'lcts': []},
             'lctaluru': {'lctalurus': []},
             'lcte': {'lctes': []},
             'lcteru': {'lcterus': []},
             'lctf': {'lctfs': []},
             'lcthabi': {'lcthaby': []},
             'lcthbridg': {'lcthbridge': []},
             'lcthebi': {'lctheby': []},
             'lctinu': {'lctinus': []},
             'lction': {'lctions': []},
             'lctl': {'lctls': []},
             'lctlre': {'lctlres': []},
             'lctra': {'lctras': []},
             'lctronn': {'lctronne': []},
             'lcttcr': {'lcttcrs': []},
             'lctter': {'lctters': []},
             'lctterbook': {'lctterbooks': []},
             'lctti': {'lctty': []},
             'lcttrc': {'lcttrcs': []},
             'lcttre': {'lcttres': []},
             'lcture': {'lctures': []},
             'lctv': {'lctvs': []},
             'lcu': {'lcus': []},
             'lcuca': {'lcucas': []},
             'lcuchar': {'lcuchars': []},
             'lcucin': {'lcucine': []},
             'lcucippu': {'lcucippus': []},
             'lcuciscu': {'lcuciscus': []},
             'lcucit': {'lcucite': []},
             'lcucocyt': {'lcucocytic': []},
             'lcucocytosi': {'lcucocytosis': []},
             'lcui': {'lcuis': []},
             'lcukemia': {'lcukemias': []},
             'lcukotrien': {'lcukotrienes': []},
             'lculat': {'lculate': ['lculated'], 'lculation': ['lculations']},
             'lculate': ['lculated'],
             'lculation': ['lculations'],
             'lcunsburi': {'lcunsbury': []},
             'lcur': {'lcurs': []},
             'lcutz': {'lcutze': []},
             'lcuvr': {'lcuvre': []},
             'lcv': {'lcvs': []},
             'lcvalloi': {'lcvallois': []},
             'lcvant': {'lcvante': []},
             'lcvcl': {'lcvcls': []},
             'lcve': {'lcves': []},
             'lcveill': {'lcveille': []},
             'lcvel': {'lcvels': []},
             'lcven': {'lcvens': []},
             'lcverhulm': {'lcverhulme': []},
             'lcvesqu': {'lcvesque': []},
             'lcvi': {'lcvis': [], 'lcvy': []},
             'lcvina': {'lcvinas': []},
             'lcvita': {'lcvitas': []},
             'lcvitc': {'lcvitcs': []},
             'lcvite': {'lcvites': []},
             'lcvitic': {'lcvitical': []},
             'lcvitski': {'lcvitsky': []},
             'lcvp': {'lcvps': []},
             'lcvulos': {'lcvulose': []},
             'lcwc': {'lcwcs': []},
             'lcwe': {'lcwes': []},
             'lcwi': {'lcwis': [], 'lcwy': []},
             'lcyalti': {'lcyalty': []},
             'lcycest': {'lcycester': []},
             'lcye': {'lcyes': []},
             'lcystein': {'lcysteine': []},
             'lcystin': {'lcystine': []}}
