#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ld = {'lda': {'ldas': []},
             'ldandr': {'ldandre': []},
             'ldanr': {'ldanre': []},
             'ldap': {'ldaps': []},
             'ldapmodifi': {'ldapmodify': []},
             'lday': {'ldays': []},
             'ldb': {'ldbs': []},
             'ldbear': {'ldbearing': []},
             'ldbo': {'ldbos': []},
             'ldc': {'ldcs': []},
             'ldca': {'ldcas': []},
             'ldcc': {'ldccs': []},
             'ldcheln': {'ldchelns': []},
             'ldci': {'ldcy': []},
             'ldcv': {'ldcvs': []},
             'ldd': {'ldds': []},
             'lddc': {'lddcs': []},
             'lddenli': {'lddenly': []},
             'lddi': {'lddy': []},
             'ldding': {'lddings': []},
             'lde': {'ldes': []},
             'ldea': {'ldeas': []},
             'ldeal': {'ldeale': [], 'ldeals': []},
             'ldealis': {'ldealised': []},
             'ldealism': {'ldealisme': []},
             'ldealismu': {'ldealismus': []},
             'ldealist': {'ldealistic': [], 'ldealists': []},
             'ldealiti': {'ldeality': []},
             'ldealiz': {'ldealization': [], 'ldealized': []},
             'ldealli': {'ldeally': []},
             'ldeation': {'ldeational': []},
             'ldecemb': {'ldecember': []},
             'ldee': {'ldees': []},
             'ldeengeschicht': {'ldeengeschichte': []},
             'ldefin': {'ldefined': []},
             'ldehyd': {'ldehyde': []},
             'ldenc': {'ldence': []},
             'ldent': {'ldents': []},
             'ldentic': {'ldentical': ['ldentically']},
             'ldentical': ['ldentically'],
             'ldentif': {'ldentification': ['ldentifications']},
             'ldentifi': {'ldentifiability': [],
                          'ldentifiable': [],
                          'ldentified': [],
                          'ldentifier': ['ldentifiers'],
                          'ldentifies': [],
                          'ldentify': ['ldentifying']},
             'ldentification': ['ldentifications'],
             'ldentifier': ['ldentifiers'],
             'ldentifik': {'ldentifikation': []},
             'ldentify': ['ldentifying'],
             'ldentili': {'ldentily': []},
             'ldentit': {'ldentite': []},
             'ldentiti': {'ldentities': [], 'ldentity': []},
             'ldentlfi': {'ldentlfy': []},
             'ldentlfl': {'ldentlfled': []},
             'ldentlti': {'ldentlty': []},
             'ldeogram': {'ldeograms': []},
             'ldeograph': {'ldeographic': []},
             'ldeolog': {'ldeological': ['ldeologically'],
                         'ldeologies': [],
                         'ldeology': []},
             'ldeologi': {'ldeologie': []},
             'ldeological': ['ldeologically'],
             'ldeologu': {'ldeologues': []},
             'ldepart': {'ldepartment': []},
             'lder': {'lderness': [], 'lders': []},
             'ldere': {'ldered': []},
             'lderli': {'lderly': []},
             'ldescrib': {'ldescribed': []},
             'ldevil': {'ldeville': []},
             'ldf': {'ldfs': []},
             'ldflag': {'ldflags': []},
             'ldg': {'ldgs': []},
             'ldge': {'ldges': []},
             'ldgend': {'ldgende': ['ldgendes']},
             'ldgende': ['ldgendes'],
             'ldgo': {'ldgos': []},
             'ldgrima': {'ldgrimas': []},
             'ldh': {'ldhs': []},
             'ldhni': {'ldhnis': []},
             'ldi': {'ldied': [], 'ldies': [], 'ldis': [], 'ldy': []},
             'ldier': {'ldiers': []},
             'ldifd': {'ldifde': []},
             'ldimension': {'ldimensional': []},
             'lding': {'ldings': []},
             'ldioci': {'ldiocy': []},
             'ldiograph': {'ldiographic': []},
             'ldiom': {'ldioms': []},
             'ldioma': {'ldiomas': []},
             'ldiomat': {'ldiomatic': []},
             'ldiopath': {'ldiopathic': []},
             'ldiosyncraci': {'ldiosyncracies': []},
             'ldiosyncrasi': {'ldiosyncrasies': []},
             'ldiosyncrat': {'ldiosyncratic': []},
             'ldiot': {'ldiots': []},
             'ldioti': {'ldiotie': []},
             'ldiotyp': {'ldiotype': [], 'ldiotypic': []},
             'ldiscuss': {'ldiscussed': []},
             'ldite': {'ldited': []},
             'ldition': {'lditional': [], 'lditions': []},
             'ldkh': {'ldkhs': []},
             'ldl': {'ldl': []},
             'ldler': {'ldlers': []},
             'ldli': {'ldly': []},
             'ldllower': {'ldllowering': []},
             'ldlr': {'ldlrs': []},
             'ldm': {'ldms': []},
             'ldministr': {'ldministration': []},
             'ldmo': {'ldmos': []},
             'ldn': {'ldns': []},
             'ldnd': {'ldnds': []},
             'ldnderkund': {'ldnderkunde': []},
             'ldndli': {'ldndly': []},
             'ldndlich': {'ldndliche': []},
             'ldng': {'ldngs': []},
             'ldngsschnitt': {'ldngsschnitte': []},
             'ldnode': {'ldnodes': []},
             'ldo': {'ldos': []},
             'ldoe': {'ldoes': []},
             'ldoke': {'ldoked': [], 'ldoking': []},
             'ldol': {'ldols': []},
             'ldolatri': {'ldolatrie': [], 'ldolatry': []},
             'ldomeneu': {'ldomeneus': []},
             'ldonc': {'ldonce': []},
             'ldoni': {'ldonie': []},
             'ldonid': {'ldonide': []},
             'ldonor': {'ldonore': []},
             'ldontin': {'ldontine': []},
             'ldopoldvil': {'ldopoldville': []},
             'ldot': {'ldots': []},
             'ldou': {'ldous': []},
             'ldouh': {'ldouhs': []},
             'ldp': {'ldps': []},
             'ldpe': {'ldpes': []},
             'ldpp': {'ldpps': []},
             'ldpt': {'ldpts': []},
             'ldr': {'ldrs': []},
             'ldrd': {'ldrds': []},
             'ldri': {'ldries': [], 'ldris': [], 'ldry': []},
             'ldrin': {'ldrins': []},
             'ldrp': {'ldrps': []},
             'ldship': {'ldships': []},
             'ldski': {'ldsky': []},
             'ldso': {'ldsos': []},
             'ldsrc': {'ldsrcs': []},
             'ldt': {'ldts': []},
             'ldu': {'ldus': []},
             'lducat': {'lducation': ['lducational']},
             'lducation': ['lducational'],
             'lduce': {'lduced': []},
             'ldude': {'lduding': []},
             'ldui': {'lduis': []},
             'ldumean': {'ldumeans': []},
             'ldure': {'lduring': []},
             'lduron': {'lduronate': [], 'lduronic': []},
             'lduronidas': {'lduronidase': []},
             'ldustri': {'ldustries': [], 'ldustry': []},
             'ldv': {'ldvs': []},
             'ldvesqu': {'ldvesque': []},
             'ldvi': {'ldvis': [], 'ldvy': []},
             'ldward': {'ldwards': []},
             'ldwi': {'ldwy': []},
             'ldyll': {'ldylle': [], 'ldylls': []}}
