#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_lh = {'lha': {'lhas': []},
             'lhabit': {'lhabitant': ['lhabitants']},
             'lhabitant': ['lhabitants'],
             'lhade': {'lhaded': [], 'lhades': [], 'lhading': []},
             'lhadi': {'lhady': []},
             'lhadow': {'lhadows': []},
             'lhake': {'lhaking': []},
             'lhakhang': {'lhakhangs': []},
             'lhalam': {'lhalamic': []},
             'lhalamu': {'lhalamus': []},
             'lhaler': {'lhalers': []},
             'lhallu': {'lhallus': []},
             'lhama': {'lhamas': []},
             'lhame': {'lhameful': ['lhamefully'], 'lhames': []},
             'lhameful': ['lhamefully'],
             'lhan': {'lhans': []},
             'lhana': {'lhanas': []},
             'lhanbryd': {'lhanbryde': []},
             'lhand': {'lhande': [], 'lhands': []},
             'lhang': {'lhange': []},
             'lhank': {'lhanks': []},
             'lhape': {'lhaped': [], 'lhapes': []},
             'lhappi': {'lhappy': []},
             'lhardi': {'lhardy': []},
             'lhare': {'lhared': [], 'lhares': []},
             'lharj': {'lharje': []},
             'lharl': {'lharles': []},
             'lharpli': {'lharply': []},
             'lharri': {'lharry': []},
             'lharts': {'lhartse': []},
             'lhasa': {'lhasa': []},
             'lhasan': {'lhasans': []},
             'lhat': {'lhats': []},
             'lhats': {'lhatse': []},
             'lhatth': {'lhatthe': []},
             'lhave': {'lhaved': [], 'lhaving': []},
             'lhb': {'lhbs': []},
             'lhbot': {'lhbots': []},
             'lhc': {'lhcs': []},
             'lhcc': {'lhccs': []},
             'lhci': {'lhcy': []},
             'lhcp': {'lhcps': []},
             'lhcrmitt': {'lhcrmitte': []},
             'lhctionnair': {'lhctionnaire': []},
             'lhd': {'lhds': []},
             'lhe': {'lhes': []},
             'lheatr': {'lheatre': []},
             'lheet': {'lheets': []},
             'lhell': {'lhells': []},
             'lhemselv': {'lhemselves': []},
             'lhenc': {'lhence': []},
             'lhengy': {'lhengye': []},
             'lhenri': {'lhenry': []},
             'lheoret': {'lheoretical': []},
             'lheori': {'lheories': [], 'lheory': []},
             'lhepherd': {'lhepherds': []},
             'lher': {'lhers': []},
             'lherapi': {'lherapy': []},
             'lherbett': {'lherbette': []},
             'lhere': {'lheree': [], 'lhering': []},
             'lherefor': {'lherefore': []},
             'lheri': {'lherie': [], 'lhery': []},
             'lheriti': {'lheritier': []},
             'lhermini': {'lherminier': []},
             'lhermit': {'lhermite': []},
             'lhermitt': {'lhermitte': ['lhermittes']},
             'lhermitte': ['lhermittes'],
             'lhermitteduclo': {'lhermitteduclos': []},
             'lherzolit': {'lherzolite': ['lherzolites'], 'lherzolitic': []},
             'lherzolite': ['lherzolites'],
             'lhesi': {'lhesis': []},
             'lheur': {'lheure': []},
             'lhevin': {'lhevine': []},
             'lhevinn': {'lhevinne': ['lhevinnes']},
             'lhevinne': ['lhevinnes'],
             'lhew': {'lhewed': [], 'lhewing': [], 'lhews': []},
             'lhh': {'lhhs': []},
             'lhi': {'lhies': [], 'lhis': [], 'lhy': ['lhys']},
             'lhick': {'lhickness': []},
             'lhiit': {'lhiited': []},
             'lhiivers': {'lhiiversity': []},
             'lhill': {'lhillings': []},
             'lhinduc': {'lhinduced': []},
             'lhine': {'lhines': [], 'lhining': []},
             'lhing': {'lhings': []},
             'lhink': {'lhinking': []},
             'lhip': {'lhipped': [], 'lhipping': [], 'lhips': []},
             'lhird': {'lhirds': []},
             'lhire': {'lhiring': []},
             'lhirti': {'lhirty': []},
             'lhistidin': {'lhistidine': []},
             'lhistoir': {'lhistoire': []},
             'lhistori': {'lhistory': []},
             'lhite': {'lhited': []},
             'lhivers': {'lhiversity': []},
             'lhl': {'lhls': []},
             'lhm': {'lhms': []},
             'lhni': {'lhnys': []},
             'lho': {'lhos': []},
             'lhoa': {'lhoas': []},
             'lhoal': {'lhoals': []},
             'lhock': {'lhocking': []},
             'lhoe': {'lhoes': []},
             'lhok': {'lhoks': []},
             'lhokseumaw': {'lhokseumawe': []},
             'lhoma': {'lhomas': []},
             'lhomargi': {'lhomargy': []},
             'lhomm': {'lhomme': []},
             'lhomocystein': {'lhomocysteine': []},
             'lhomoserin': {'lhomoserine': []},
             'lhonor': {'lhonore': []},
             'lhoos': {'lhoose': []},
             'lhoot': {'lhoots': []},
             'lhop': {'lhops': []},
             'lhopa': {'lhopas': []},
             'lhopit': {'lhopital': []},
             'lhorac': {'lhoracic': []},
             'lhord': {'lhordes': []},
             'lhore': {'lhores': []},
             'lhortli': {'lhortly': []},
             'lhospit': {'lhospital': []},
             'lhost': {'lhoste': []},
             'lhota': {'lhotas': []},
             'lhoti': {'lhoty': []},
             'lhotic': {'lhotice': []},
             'lhots': {'lhotse': []},
             'lhotsampa': {'lhotsampas': []},
             'lhotshampa': {'lhotshampas': []},
             'lhotski': {'lhotsky': []},
             'lhott': {'lhotte': []},
             'lhotzki': {'lhotzky': []},
             'lhoulder': {'lhoulders': []},
             'lhous': {'lhouse': []},
             'lhousand': {'lhousands': []},
             'lhow': {'lhowe': ['lhowed'], 'lhowing': [], 'lhows': []},
             'lhowe': ['lhowed'],
             'lhp': {'lhps': []},
             'lhr': {'lhrs': []},
             'lhre': {'lhres': []},
             'lhreleas': {'lhreleasing': []},
             'lhrhcontain': {'lhrhcontaining': []},
             'lhrub': {'lhrubs': []},
             'lhstimul': {'lhstimulated': []},
             'lht': {'lhts': []},
             'lhu': {'lhus': []},
             'lhued': {'lhuede': []},
             'lhui': {'lhuis': []},
             'lhuilleri': {'lhuillery': []},
             'lhuintr': {'lhuintre': []},
             'lhuman': {'lhumaniti': []},
             'lhumanit': {'lhumanite': []},
             'lhunts': {'lhuntse': []},
             'lhut': {'lhuts': []},
             'lhuv': {'lhuvs': []},
             'lhuy': {'lhuys': []},
             'lhv': {'lhvs': []},
             'lhy': ['lhys'],
             'lhydrazin': {'lhydrazine': []},
             'lhydrazon': {'lhydrazone': []},
             'lhymidin': {'lhymidine': []}}
