#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ll = {'lla': {'llas': []},
             'llaberma': {'llabermas': []},
             'llabil': {'llability': []},
             'llabl': {'llable': ['llables']},
             'llable': ['llables'],
             'llablllti': {'llablllty': []},
             'llabllltl': {'llabllltles': []},
             'llabor': {'llaboration': [], 'llaborative': []},
             'llaboratoir': {'llaboratoire': []},
             'llabr': {'llabre': ['llabres']},
             'llabre': ['llabres'],
             'llabu': {'llabus': []},
             'llace': {'llaces': []},
             'llacea': {'llaceae': []},
             'llacta': {'llactas': []},
             'llactat': {'llactate': []},
             'llactid': {'llactide': []},
             'llad': {'llads': []},
             'lladcliff': {'lladcliffe': []},
             'lladi': {'llady': []},
             'lladic': {'lladical': []},
             'lladislau': {'lladislaus': []},
             'llado': {'llados': []},
             'lladro': {'lladros': []},
             'llae': {'llaes': []},
             'llaethdi': {'llaethdy': []},
             'llag': {'llags': []},
             'llaga': {'llagas': []},
             'llagado': {'llagados': []},
             'llagazin': {'llagazine': []},
             'llage': {'llages': []},
             'llager': {'llagers': []},
             'llagu': {'llague': []},
             'llagua': {'llaguas': []},
             'llah': {'llahs': []},
             'llai': {'llais': []},
             'llail': {'llailes': []},
             'llain': {'llaine': ['llaines'], 'llains': []},
             'llaine': ['llaines'],
             'llaja': {'llajas': []},
             'llajesti': {'llajesty': []},
             'llake': {'llaking': []},
             'llaldan': {'llaldane': []},
             'llale': {'llales': []},
             'llali': {'llalie': [], 'llaly': []},
             'llalicarnassu': {'llalicarnassus': []},
             'llallowel': {'llallowell': []},
             'llalst': {'llalsted': []},
             'llam': {'llams': []},
             'llama': {'llama': []},
             'llamabamo': {'llamabamos': []},
             'llamabanl': {'llamabanles': []},
             'llamada': {'llamadas': []},
             'llamado': {'llamados': []},
             'llamai': {'llamais': []},
             'llamalik': {'llamalike': []},
             'llamamiento': {'llamamientos': []},
             'llamamo': {'llamamos': []},
             'llamandol': {'llamandole': []},
             'llamandos': {'llamandose': []},
             'llamar': {'llamare': []},
             'llamara': {'llamaras': []},
             'llamarada': {'llamaradas': []},
             'llamaremo': {'llamaremos': []},
             'llamariamo': {'llamariamos': []},
             'llamarl': {'llamarle': ['llamarles']},
             'llamarla': {'llamarlas': []},
             'llamarle': ['llamarles'],
             'llamarlo': {'llamarlos': []},
             'llamarm': {'llamarme': []},
             'llamarno': {'llamarnos': []},
             'llamaronl': {'llamaronles': []},
             'llamars': {'llamarse': []},
             'llamarsel': {'llamarsele': []},
             'llamart': {'llamarte': []},
             'llamas': {'llamase': []},
             'llamast': {'llamaste': []},
             'llamastei': {'llamasteis': []},
             'llamativa': {'llamativas': []},
             'llamativo': {'llamativos': []},
             'llamavas': {'llamavase': []},
             'llamazar': {'llamazares': []},
             'llambi': {'llamby': []},
             'llambia': {'llambias': []},
             'llame': {'llamed': [], 'llames': [], 'llaming': []},
             'llameant': {'llameante': ['llameantes']},
             'llameante': ['llameantes'],
             'llamemo': {'llamemos': []},
             'llamero': {'llameros': []},
             'llames': {'llamese': []},
             'llamo': {'llamos': []},
             'llamoid': {'llamoids': []},
             'llamosa': {'llamosas': []},
             'llamoza': {'llamozas': []},
             'llampet': {'llampeter': []},
             'llampilla': {'llampillas': []},
             'llan': {'llans': []},
             'llana': {'llanas': []},
             'llanab': {'llanaber': []},
             'llanada': {'llanadas': []},
             'llanali': {'llanaly': []},
             'llanament': {'llanamente': []},
             'llanandra': {'llanandras': []},
             'llanarthn': {'llanarthne': []},
             'llanbcri': {'llanbcris': []},
             'llanbed': {'llanbeder': []},
             'llanberi': {'llanberis': []},
             'llanberri': {'llanberris': []},
             'llanbist': {'llanbister': []},
             'llanboidi': {'llanboidy': []},
             'llanbraithwait': {'llanbraithwaite': []},
             'llanburi': {'llanbury': []},
             'llanc': {'llance': []},
             'llanch': {'llanche': []},
             'llanclli': {'llanclly': []},
             'lland': {'llande': ['llandes'], 'llands': []},
             'llandaff': {'llandaffe': [], 'llandaffs': []},
             'llandarci': {'llandarcy': []},
             'llandavensi': {'llandavensis': []},
             'llandawk': {'llandawke': []},
             'llanddeus': {'llanddeusant': []},
             'llanddula': {'llanddulas': []},
             'llanddwyw': {'llanddwywe': []},
             'llande': ['llandes'],
             'llandebi': {'llandebie': []},
             'llandefal': {'llandefalle': []},
             'llandenni': {'llandenny': []},
             'llander': {'llanders': []},
             'llandewi': {'llandewy': []},
             'llandidlo': {'llandidloes': []},
             'llandilo': {'llandiloes': []},
             'llandog': {'llandoger': []},
             'llandor': {'llandore': []},
             'llandov': {'llandover': []},
             'llandoveri': {'llandovery': []},
             'llandr': {'llandre': []},
             'llandula': {'llandulas': []},
             'llandybi': {'llandybie': []},
             "llandybi'": {"llandybi'e": []},
             'llane': {'llanes': []},
             'llanedi': {'llanedy': []},
             'llanelli': {'llanelly': []},
             'llanelwi': {'llanelwy': []},
             'llanensi': {'llanensis': []},
             'llaneou': {'llaneous': []},
             'llanera': {'llaneras': []},
             'llanero': {'llaneros': []},
             'llanfa': {'llanfaes': []},
             'llanfach': {'llanfaches': []},
             'llanfairpwl': {'llanfairpwll': []},
             'llanfairpwllgwyngyl': {'llanfairpwllgwyngyll': []},
             'llanfairynghornwi': {'llanfairynghornwy': []},
             'llanfechel': {'llanfechell': []},
             'llanferr': {'llanferres': []},
             'llanferra': {'llanferras': []},
             'llang': {'llange': ['llanges']},
             'llangan': {'llanganate': ['llanganates']},
             'llanganate': ['llanganates'],
             'llangasti': {'llangasty': []},
             'llange': ['llanges'],
             'llangel': {'llangeler': []},
             'llangendeirn': {'llangendeirne': []},
             'llangenni': {'llangenny': []},
             'llangibbi': {'llangibby': []},
             'llango': {'llangoed': []},
             'llangoedmor': {'llangoedmore': []},
             'llangor': {'llangors': []},
             'llangors': {'llangorse': []},
             'llangow': {'llangower': []},
             'llangristiolu': {'llangristiolus': []},
             'llanguag': {'llanguage': []},
             'llanguihu': {'llanguihue': []},
             'llangynhaf': {'llangynhafal': []},
             'llangynid': {'llangynider': []},
             'llanharri': {'llanharry': []},
             'llanheri': {'llanheris': []},
             'llanhern': {'llanherne': []},
             'llani': {'llany': []},
             'llanidlo': {'llanidloes': [], 'llanidlos': []},
             'llanito': {'llanitos': []},
             'llank': {'llanke': ['llanked'], 'llanks': []},
             'llanke': ['llanked'],
             'llanllaw': {'llanllawer': []},
             'llanllowel': {'llanllowell': []},
             'llanma': {'llanmaes': []},
             'llanmorlai': {'llanmorlais': []},
             'llannelli': {'llannelly': []},
             'llano': {'llano': []},
             'llanof': {'llanofer': []},
             'llanogrand': {'llanogrande': []},
             'llanov': {'llanover': []},
             'llanqu': {'llanque': []},
             'llanquihu': {'llanquihue': []},
             'llanrho': {'llanrhos': []},
             'llanrhymni': {'llanrhymny': []},
             'llanroth': {'llanrothal': []},
             'llans': {'llanse': []},
             'llansantffra': {'llansantffraed': []},
             'llanseat': {'llanseatic': []},
             'llanstadwel': {'llanstadwell': []},
             'llant': {'llants': []},
             'llanta': {'llantas': []},
             'llanthewi': {'llanthewy': []},
             'llanthoma': {'llanthomas': []},
             'llanthoni': {'llanthony': []},
             'llanto': {'llantos': []},
             'llantoni': {'llantony': []},
             'llantris': {'llantrisant': []},
             'llantriss': {'llantrissant': [], 'llantrissent': []},
             'llanura': {'llanuras': []},
             'llanva': {'llanvaes': []},
             'llanvach': {'llanvaches': []},
             'llanvetherin': {'llanvetherine': []},
             'llanveyno': {'llanveynoe': []},
             'llanvil': {'llanvilling': []},
             'llanwarn': {'llanwarne': []},
             'llanyblodwel': {'llanyblodwell': []},
             'llanybydd': {'llanybydder': []},
             'llanybyth': {'llanybyther': []},
             'llanycha': {'llanychaer': []},
             'llanycrwi': {'llanycrwys': []},
             'llanydlo': {'llanydloes': []},
             'llanymawddwi': {'llanymawddwy': []},
             'llanymowddwi': {'llanymowddwy': []},
             'llanymthefri': {'llanymthefry': []},
             'llanyni': {'llanynys': []},
             'llanyr': {'llanyre': []},
             'llanystumdwi': {'llanystumdwy': []},
             'llanystymdwi': {'llanystymdwy': []},
             'llaon': {'llaoning': []},
             'llap': {'llaps': []},
             'llapid': {'llapids': []},
             'llapingacho': {'llapingachos': []},
             'llaps': {'llapse': ['llapsed']},
             'llapse': ['llapsed'],
             'llar': {'llars': []},
             'llara': {'llaras': []},
             'llard': {'llards': []},
             'llarding': {'llardinge': []},
             'llardwick': {'llardwicke': []},
             'llare': {'llared': [], 'llarely': [], 'llares': [], 'llaring': []},
             'llarg': {'llarge': []},
             'llargrav': {'llargrave': []},
             'llargreav': {'llargreaves': []},
             'llari': {'llarie': ['llaries'], 'llary': []},
             'llarie': ['llaries'],
             'llariti': {'llarity': []},
             'llark': {'llarkness': []},
             'llarli': {'llarly': []},
             'llarri': {'llarris': [], 'llarry': []},
             'llart': {'llarte': []},
             'llash': {'llashing': []},
             'llask': {'llasks': []},
             'llaskin': {'llaskins': []},
             'llassachusett': {'llassachusetts': []},
             'llat': {'llats': []},
             'llata': {'llatas': []},
             'llate': {'llated': [], 'llates': [], 'llating': []},
             'llater': {'llateral': []},
             'llateri': {'llaterials': []},
             'llation': {'llational': [], 'llations': []},
             'llativ': {'llative': []},
             'llatli': {'llatly': []},
             'llatten': {'llattened': []},
             'llatter': {'llattered': [], 'llattering': []},
             'llattera': {'llatteras': []},
             'llatteri': {'llattery': []},
             'llattl': {'llattle': []},
             'llatur': {'llatural': [], 'llature': []},
             'llau': {'llaus': []},
             'llaue': {'llaues': []},
             'llaugharn': {'llaugharne': []},
             'llausa': {'llausas': []},
             'llauto': {'llautos': []},
             'llautu': {'llautus': []},
             'llavaner': {'llavaneres': []},
             'llavanera': {'llavaneras': []},
             'llave': {'llaves': [], 'llaving': []},
             'llaveri': {'llavery': []},
             'llaveria': {'llaverias': []},
             'llavero': {'llaveros': []},
             'llavi': {'llavis': [], 'llavy': []},
             'llavor': {'llavore': [], 'llavors': []},
             'llaw': {'llawes': [], 'llaws': []},
             'llawgyff': {'llawgyffes': []},
             'llawk': {'llawke': ['llawkes']},
             'llawke': ['llawkes'],
             'llawkesburi': {'llawkesbury': []},
             'llay': {'llaye': [], 'llays': []},
             'llayn': {'llayne': ['llaynes']},
             'llayne': ['llaynes'],
             'llb': {'llb': []},
             'llbbi': {'llbby': []},
             'llberi': {'llbery': []},
             'llbert': {'llberte': []},
             'llberta': {'llbertas': []},
             'llberti': {'llberty': []},
             'llbertl': {'llbertles': []},
             'llbi': {'llbis': []},
             'llbkaki': {'llbkaky': []},
             'llbkari': {'llbkary': []},
             'llbrairi': {'llbrairie': []},
             'llbrairl': {'llbrairle': []},
             'llbralri': {'llbralrie': []},
             'llbralrl': {'llbralrle': []},
             'llbrane': {'llbranes': []},
             'llbrari': {'llbrarie': ['llbraries'], 'llbrary': []},
             'llbrarie': ['llbraries'],
             'llbrarl': {'llbrarle': ['llbrarles']},
             'llbrarlan': {'llbrarlans': []},
             'llbrarle': ['llbrarles'],
             'llbre': {'llbres': []},
             'llbreri': {'llbrery': []},
             'llbri': {'llbris': []},
             'llbriri': {'llbriry': []},
             'llbrnri': {'llbrnry': []},
             'llbro': {'llbros': []},
             'llc': {'llcs': []},
             'llcenc': {'llcence': []},
             'llcens': {'llcense': ['llcenses', 'llcensed']},
             'llcense': {'llcensee': []},
             'llchtenberg': {'llchtenberger': []},
             'llci': {'llcy': []},
             'llciniu': {'llcinius': []},
             'lld': {'lld': []},
             'lldc': {'lldcs': []},
             'lldefon': {'lldefons': []},
             'lldefons': {'lldefonse': []},
             'lldefonsu': {'lldefonsus': []},
             'lldpe': {'lldpes': []},
             'lle': {'lleing': [], 'lles': []},
             'llea': {'lleas': []},
             'llead': {'lleads': []},
             'lleagu': {'lleague': ['lleagues']},
             'lleague': ['lleagues'],
             'lleali': {'llealy': []},
             'llealiti': {'lleality': []},
             'llealli': {'lleally': []},
             'llearli': {'llearly': []},
             'llearn': {'llearne': []},
             'lleav': {'lleave': []},
             'lleavi': {'lleavy': []},
             'llebr': {'llebre': []},
             'llecherch': {'llecherches': []},
             'llecord': {'llecords': []},
             'llect': {'llected': [], 'llecting': [], 'llects': []},
             'llection': {'llections': []},
             'llectiv': {'llective': ['llectively']},
             'llective': ['llectively'],
             'llectric': {'llectrical': []},
             'llectual': {'llectuals': []},
             'lledeem': {'lledeemer': []},
             'lledia': {'lledias': []},
             'lledic': {'lledical': []},
             'lledo': {'lledos': []},
             'llee': {'lleeing': [], 'llees': []},
             'lleec': {'lleece': []},
             'lleet': {'lleeting': [], 'lleets': []},
             'lleev': {'lleeves': []},
             'llefe': {'llefelys': []},
             'llefer': {'lleference': []},
             'llefor': {'llefore': []},
             'lleform': {'lleformation': [], 'lleformed': [], 'lleformers': []},
             'llega': {'llegas': []},
             'llegada': {'llegadas': []},
             'llegado': {'llegados': []},
             'llegai': {'llegais': []},
             'llegal': {'llegally': []},
             'llegamo': {'llegamos': []},
             'llegandos': {'llegandose': []},
             'llegar': {'llegare': []},
             'llegara': {'llegaras': []},
             'llegared': {'llegaredes': []},
             'llegaremo': {'llegaremos': []},
             'llegariamo': {'llegariamos': []},
             'llegarl': {'llegarle': []},
             'llegars': {'llegarse': []},
             'llegas': {'llegase': []},
             'llegasemo': {'llegasemos': []},
             'llegass': {'llegasse': []},
             'llegast': {'llegaste': []},
             'llegat': {'llegations': []},
             'llege': {'lleged': [], 'lleges': []},
             'llegedli': {'llegedly': []},
             'llegem': {'llegems': []},
             'llegenc': {'llegency': []},
             'llegheni': {'llegheny': []},
             'llegianc': {'llegiance': []},
             'llegist': {'llegister': []},
             'llegitim': {'llegitimate': []},
             'llegor': {'llegorical': []},
             'llegori': {'llegories': [], 'llegory': []},
             'llegro': {'llegroes': []},
             'llegu': {'llegue': ['llegues']},
             'llegue': ['llegues'],
             'lleguei': {'llegueis': []},
             'lleguemo': {'lleguemos': []},
             'llegul': {'llegulations': []},
             'llegulu': {'llegulus': []},
             'llei': {'lleis': []},
             'lleiti': {'lleitis': []},
             'llel': {'llels': []},
             'llelat': {'llelation': ['llelations']},
             'llelation': ['llelations'],
             'lleld': {'llelds': []},
             'llelen': {'llelene': []},
             'lleligi': {'lleligious': []},
             'lleliopoli': {'lleliopolis': []},
             'llelsingfor': {'llelsingfors': []},
             'llem': {'llems': []},
             'llemagn': {'llemagne': []},
             'llemain': {'llemains': []},
             'lleman': {'llemans': []},
             'llemand': {'llemande': []},
             'llemark': {'llemarks': []},
             'llememb': {'llemember': []},
             'llement': {'llements': []},
             'llementari': {'llementary': []},
             'llemoir': {'llemoires': [], 'llemoirs': []},
             'llemov': {'llemove': []},
             'llen': {'llenning': [], 'llens': []},
             'llena': {'llenas': []},
             'llenada': {'llenadas': []},
             'llenado': {'llenados': []},
             'llenaiss': {'llenaissance': []},
             'llenament': {'llenamente': []},
             'llenamo': {'llenamos': []},
             'llenandola': {'llenandolas': []},
             'llenandos': {'llenandose': []},
             'llenarm': {'llenarme': []},
             'llenars': {'llenarse': []},
             'llenas': {'llenase': []},
             'llenc': {'llence': []},
             'llenci': {'llency': []},
             'llend': {'llende': []},
             'llendu': {'llendus': []},
             'llene': {'llenes': []},
             'llener': {'lleneral': []},
             'lleng': {'llenge': ['llenged', 'llenges'], 'llenging': []},
             'llenge': ['llenged', 'llenges'],
             'llengu': {'llengues': []},
             'llenguatg': {'llenguatge': ['llenguatges']},
             'llenguatge': ['llenguatges'],
             'llenl': {'llenle': []},
             'llenn': {'llennes': []},
             'llenni': {'llennie': []},
             'lleno': {'llenos': []},
             'llenri': {'llenry': []},
             'llent': {'llents': []},
             'llenten': {'llentenant': []},
             'lleocaec': {'lleocaecal': []},
             'lleocec': {'lleocecal': []},
             'lleocol': {'lleocolic': []},
             'lleocolon': {'lleocolonic': []},
             'lleorect': {'lleorectal': []},
             'lleostomi': {'lleostomy': []},
             'lleport': {'lleports': []},
             'llepres': {'llepresentatives': []},
             'lleprint': {'lleprinted': []},
             'llepubl': {'llepublic': []},
             'ller': {'llers': []},
             'llera': {'lleras': []},
             'lleraclitu': {'lleraclitus': []},
             'lleracliu': {'lleraclius': []},
             'llere': {'llered': [], 'lleres': [], 'llering': []},
             'llerena': {'llerenas': []},
             'llergi': {'llergies': [], 'llergy': []},
             'lleri': {'lleries': [], 'llery': []},
             'llero': {'lleros': []},
             'llerodia': {'llerodias': []},
             'lleshi': {'lleshy': []},
             'llesid': {'llesident': []},
             'llesolv': {'llesolved': []},
             'lless': {'llesse': []},
             'llestor': {'llestoration': []},
             'llesult': {'llesults': []},
             'llet': {'llets': []},
             'llete': {'lleted': []},
             'llethod': {'llethods': []},
             'lleti': {'llety': []},
             'lletr': {'lletres': []},
             'llett': {'llette': []},
             'lletter': {'lletters': []},
             'lletti': {'lletty': []},
             'lleturn': {'lleturning': []},
             'lleu': {'lleus': []},
             'lleucin': {'lleucine': []},
             'lleue': {'lleues': []},
             'lleuemo': {'lleuemos': []},
             'lleur': {'lleurs': []},
             'lleuri': {'lleury': []},
             'lleuten': {'lleutenant': []},
             'lleva': {'llevas': []},
             'llevaba': {'llevabas': []},
             'llevabamo': {'llevabamos': []},
             'llevada': {'llevadas': []},
             'llevado': {'llevados': []},
             'llevai': {'llevais': []},
             'lleval': {'llevalle': []},
             'llevam': {'llevame': []},
             'llevamo': {'llevamos': []},
             'llevandol': {'llevandole': []},
             'llevandolo': {'llevandolos': []},
             'llevandos': {'llevandose': []},
             'llevanera': {'llevaneras': []},
             'llevar': {'llevare': []},
             'llevara': {'llevaras': []},
             'llevared': {'llevaredes': []},
             'llevaremo': {'llevaremos': []},
             'llevarl': {'llevarle': ['llevarles']},
             'llevarla': {'llevarlas': []},
             'llevarle': ['llevarles'],
             'llevarlo': {'llevarlos': []},
             'llevarm': {'llevarme': []},
             'llevarno': {'llevarnos': []},
             'llevars': {'llevarse': []},
             'llevart': {'llevarte': []},
             'llevas': {'llevase': []},
             'llevasemo': {'llevasemos': []},
             'llevass': {'llevasse': []},
             'llevast': {'llevaste': []},
             'lleve': {'lleved': [], 'llevelys': [], 'lleves': []},
             'llevei': {'lleveis': []},
             'llevel': {'llevelation': [], 'llevels': []},
             'llevemo': {'llevemos': []},
             'llevenu': {'llevenue': []},
             'llevis': {'llevised': []},
             'llevolut': {'llevolution': []},
             'llevu': {'llevue': []},
             'llew': {'llewelys': [], 'llewes': []},
             'llewel': {'llewell': ['llewelling']},
             'llewell': ['llewelling'],
             'llewelli': {'llewelly': ['llewellys']},
             'llewellin': {'llewellins': []},
             'llewelly': ['llewellys'],
             'llewellyn': {'llewellyns': []},
             'llewellyndavi': {'llewellyndavies': []},
             'llewellynjon': {'llewellynjones': []},
             'llewellynthoma': {'llewellynthomas': []},
             'llewelyn': {'llewelyns': []},
             'llewelyndavi': {'llewelyndavies': []},
             'lleweni': {'lleweny': []},
             'llewenni': {'llewenny': []},
             'llewi': {'llewis': []},
             'lley': {'lleys': []},
             'lleynold': {'lleynolds': []},
             'llf': {'llfs': []},
             'llfe': {'llfes': []},
             'llfecycl': {'llfecycle': []},
             'llfestyl': {'llfestyle': []},
             'llfetlm': {'llfetlme': []},
             'llfochrom': {'llfochrome': []},
             'llfospe': {'llfospeed': []},
             'llfracomb': {'llfracombe': []},
             'llft': {'llfts': []},
             'llfti': {'llfty': []},
             'llg': {'llgs': []},
             'llgament': {'llgaments': []},
             'llgand': {'llgands': []},
             'llgariu': {'llgarius': []},
             'llgate': {'llgated': []},
             'llgd': {'llgds': []},
             'llgemein': {'llgemeine': ['llgemeines']},
             'llgemeine': ['llgemeines'],
             'llgend': {'llgende': ['llgendes']},
             'llgende': ['llgendes'],
             'llght': {'llghts': []},
             'llghthous': {'llghthouse': []},
             'llgni': {'llgny': []},
             'llgure': {'llgures': []},
             'llh': {'llhs': []},
             'llha': {'llhas': []},
             'llheim': {'llheims': []},
             'llheo': {'llheos': []},
             'llheu': {'llheus': []},
             'llhi': {'llhis': []},
             'llhode': {'llhodes': []},
             'llhodian': {'llhodians': []},
             'llhr': {'llhrs': []},
             'llhrari': {'llhrary': []},
             'lli': {'llied': [],
                     'llies': [],
                     'lliing': ['lliings'],
                     'llis': [],
                     'lly': ['llys', 'llying']},
             'llia': {'llias': []},
             'lliac': {'lliacs': []},
             'lliacu': {'lliacus': []},
             'lliad': {'lliade': ['lliades']},
             'lliade': ['lliades'],
             'lliadi': {'lliadis': []},
             'lliam': {'lliams': []},
             'llian': {'lliane': ['llianes']},
             'lliana': {'llianas': []},
             'llianc': {'lliance': ['lliances']},
             'lliance': ['lliances'],
             'lliane': ['llianes'],
             'lliank': {'llianks': []},
             'llibk': {'llibke': []},
             'llibl': {'llible': []},
             'llibli': {'llibly': []},
             'lliboutri': {'lliboutry': []},
             'llibr': {'llibre': ['llibres']},
             'llibrari': {'llibrary': []},
             'llibre': ['llibres'],
             'llic': {'llics': []},
             'llicens': {'llicense': []},
             'llich': {'lliches': []},
             'llichard': {'llichards': []},
             'llici': {'llicy': []},
             'llick': {'llicke': [], 'llicks': []},
             'lliclla': {'llicllas': []},
             'llics': {'llicse': []},
             'lliddl': {'lliddle': []},
             'llider': {'lliders': []},
             'llidg': {'llidge': []},
             'lliemselv': {'lliemselves': []},
             'llieori': {'llieory': []},
             'llier': {'lliere': [], 'lliers': []},
             'llies': {'lliese': []},
             'llieur': {'llieure': []},
             'lliff': {'lliffe': []},
             'lligat': {'lligator': []},
             'lligenc': {'lligence': []},
             'lligg': {'lliggs': []},
             'lliggin': {'lliggins': []},
             'lligh': {'llighness': []},
             'llight': {'llights': []},
             'llightli': {'llightly': []},
             'lligwi': {'lligwy': []},
             'lliha': {'llihas': []},
             'llii': {'lliis': []},
             'lliiffe': {'lliiffee': []},
             'lliing': ['lliings'],
             'lliip': {'lliips': []},
             'lliistoir': {'lliistoire': []},
             'lliitori': {'lliitory': []},
             'llike': {'llikely': []},
             'lliklla': {'llikllas': []},
             'llil': {'llils': []},
             'llilair': {'llilaire': []},
             'llile': {'lliles': []},
             'llili': {'llily': []},
             'llilitari': {'llilitary': []},
             'llill': {'llills': []},
             'llimach': {'llimachal': []},
             'llimit': {'llimited': []},
             'llin': {'llins': []},
             'llina': {'llinas': []},
             'llinar': {'llinares': []},
             'llind': {'llinds': []},
             'lline': {'llines': []},
             'lling': {'llingness': [], 'llings': []},
             'llingli': {'llingly': []},
             'llini': {'llinis': []},
             'llinist': {'llinister': []},
             'llinistri': {'llinistry': []},
             'llino': {'llinos': []},
             'llinoi': {'llinois': []},
             'llinut': {'llinutes': []},
             'llio': {'llios': []},
             'lliococcygeu': {'lliococcygeus': []},
             'lliocostali': {'lliocostalis': []},
             'lliofemor': {'lliofemoral': []},
             'lliohypogastr': {'lliohypogastric': []},
             'llioinguin': {'llioinguinal': []},
             'llioma': {'lliomas': []},
             'lliomm': {'lliomme': []},
             'llion': {'llions': []},
             'llioneu': {'llioneus': []},
             'lliopectin': {'lliopectineal': []},
             'lliopoulo': {'lliopoulos': []},
             'lliopsoa': {'lliopsoas': []},
             'llios': {'lliose': []},
             'lliosacr': {'lliosacral': []},
             'lliotibi': {'lliotibial': []},
             'lliou': {'llious': []},
             'llioupersi': {'llioupersis': []},
             'llip': {'llips': []},
             'llipparchu': {'llipparchus': []},
             'llippia': {'llippias': []},
             'llippolytu': {'llippolytus': []},
             'lliptic': {'lliptical': []},
             'llirari': {'llirary': []},
             'llire': {'lliree': []},
             'llise': {'llising': []},
             'llishi': {'llishis': []},
             'llislori': {'llislory': []},
             'llisso': {'llissos': []},
             'llissu': {'llissus': []},
             'llistoir': {'llistoire': []},
             'llistor': {'llistorical': []},
             'llistori': {'llistory': []},
             'llistoriqu': {'llistorique': []},
             'llit': {'llits': []},
             'llitari': {'llitary': []},
             'llite': {'llites': []},
             'lliter': {'lliteral': ['lliterally'], 'lliterate': []},
             'llitera': {'lliteras': []},
             'lliteraci': {'lliteracy': []},
             'lliteral': ['lliterally'],
             'lliteratur': {'lliterature': []},
             'lliti': {'llities': [], 'llity': []},
             'llittl': {'llittle': []},
             'llittori': {'llittory': []},
             'lliu': {'llius': []},
             'lliupersi': {'lliupersis': []},
             'lliur': {'lliure': ['lliures']},
             'lliure': ['lliures'],
             'llive': {'lliving': []},
             'lliver': {'llivers': []},
             'lliya': {'lliyas': []},
             'llizat': {'llization': []},
             'llize': {'llized': []},
             'llj': {'lljs': []},
             'lljuli': {'lljuly': []},
             'llk': {'llks': []},
             'llke': {'llkes': []},
             'llkeli': {'llkely': []},
             'llkhan': {'llkhans': []},
             'llkhanid': {'llkhanids': []},
             'llkoli': {'llkoly': []},
             'lll': {'llls': []},
             'llla': {'lllas': []},
             'lllaenu': {'lllaenus': []},
             'lllagazin': {'lllagazine': []},
             'lllahe': {'lllahee': []},
             'lllane': {'lllanes': []},
             'lllari': {'lllary': []},
             'lllb': {'lllbs': []},
             'llle': {'llles': []},
             'lllegal': {'lllegality': [], 'lllegally': []},
             'lllegibl': {'lllegible': []},
             'lllegitim': {'lllegitimate': []},
             'lllegitimaci': {'lllegitimacy': []},
             'lllemoir': {'lllemoirs': []},
             'lllen': {'lllens': []},
             'llleni': {'llleny': []},
             'lller': {'lllers': []},
             'llleri': {'llleris': []},
             'lllesca': {'lllescas': []},
             'lllf': {'lllfs': []},
             'llli': {'lllies': [], 'lllis': [], 'llly': []},
             'llliam': {'llliams': []},
             'llliber': {'llliberal': ['llliberalism', 'llliberality']},
             'llliberal': ['llliberalism', 'llliberality'],
             'llliberi': {'llliberis': []},
             'lllidg': {'lllidge': []},
             'lllier': {'llliers': []},
             'lllinio': {'lllinios': []},
             'lllino': {'lllinos': []},
             'lllinoi': {'lllinois': []},
             'lllinoisan': {'lllinoisans': []},
             'lllinol': {'lllinols': []},
             'lllion': {'lllions': []},
             'lllioni': {'lllionis': []},
             'lllionoi': {'lllionois': []},
             'llliquid': {'llliquidity': []},
             'lllite': {'lllites': []},
             'llliter': {'llliterate': ['llliterates']},
             'llliteraci': {'llliteracy': []},
             'llliterate': ['llliterates'],
             'llliu': {'lllius': []},
             'llll': {'lllls': []},
             'lllli': {'lllly': []},
             'llllinoi': {'llllinois': []},
             'lllll': {'llllls': []},
             'llllll': {'lllllls': []},
             'llllnoi': {'llllnois': []},
             'llllnol': {'llllnols': []},
             'llllustrat': {'llllustration': []},
             'lllmense': {'lllmensee': []},
             'llln': {'lllns': []},
             'lllne': {'lllnes': []},
             'lllness': {'lllnesses': []},
             'lllnoi': {'lllnois': []},
             'lllnstrate': {'lllnstrated': []},
             'lllnstration': {'lllnstrations': []},
             'lllo': {'lllos': []},
             'lllocut': {'lllocution': []},
             'lllocutionari': {'lllocutionary': []},
             'lllogic': {'lllogical': ['lllogically']},
             'lllogical': ['lllogically'],
             'lllow': {'lllowed': []},
             'lllp': {'lllps': []},
             'lllti': {'lllty': []},
             'lllu': {'lllus': []},
             'llluatrat': {'llluatrated': []},
             'llluitrat': {'llluitrated': []},
             'lllumin': {'llluminance': [],
                         'llluminant': ['llluminants'],
                         'llluminate': ['llluminates', 'llluminated'],
                         'llluminating': [],
                         'lllumination': ['llluminations'],
                         'llluminator': [],
                         'lllumined': [],
                         'llluminism': []},
             'llluminant': ['llluminants'],
             'llluminate': ['llluminates', 'llluminated'],
             'lllumination': ['llluminations'],
             'llluminatu': {'llluminatus': []},
             'llluminazion': {'llluminazione': []},
             'llluminist': {'llluminists': []},
             'lllusion': {'lllusionism': [], 'lllusions': []},
             'lllusionari': {'lllusionary': []},
             'lllusionist': {'lllusioniste': [], 'lllusionistic': []},
             'lllusiv': {'lllusive': []},
             'llluslrat': {'llluslrated': []},
             'lllusori': {'lllusory': []},
             'lllust': {'lllusts': []},
             'lllustiat': {'lllustiated': [], 'lllustiations': []},
             'lllustr': {'lllustrative': [], 'lllustre': ['lllustres']},
             'lllustrat': {'lllustrate': ['lllustrates', 'lllustrated'],
                           'lllustrating': [],
                           'lllustration': ['lllustrations'],
                           'lllustrator': ['lllustrators']},
             'lllustrate': ['lllustrates', 'lllustrated'],
             'lllustrati': {'lllustratious': []},
             'lllustration': {'lllustrationes': []},
             'lllustratlon': {'lllustratlons': []},
             'lllustrator': ['lllustrators'],
             'lllustratu': {'lllustratus': []},
             'lllustrazion': {'lllustrazione': []},
             'lllustre': {'lllustree': []},
             'lllustri': {'lllustrie': [], 'lllustris': []},
             'lllustribu': {'lllustribus': []},
             'lllustriert': {'lllustrierte': ['lllustrierter', 'lllustriertes']},
             'lllustrierte': ['lllustrierter', 'lllustriertes'],
             'lllustriou': {'lllustrious': []},
             'lllustrirt': {'lllustrirte': []},
             'llluttrat': {'llluttrated': []},
             'llluviat': {'llluviation': []},
             'lllye': {'lllyes': []},
             'lllyri': {'lllyrie': []},
             'lllyrian': {'lllyrians': []},
             'lllyricu': {'lllyricus': []},
             'lllyrien': {'lllyriens': []},
             'lllywhack': {'lllywhacker': []},
             'llm': {'llm': []},
             'llma': {'llmas': []},
             'llmay': {'llmaye': []},
             'llmb': {'llmbs': []},
             'llmbu': {'llmbus': []},
             'llme': {'llmes': []},
             'llmenit': {'llmenite': []},
             'llment': {'llments': []},
             'llmeston': {'llmestone': []},
             'llmit': {'llmits': []},
             'llmitat': {'llmitation': []},
             'llmite': {'llmited': [], 'llmites': []},
             'llmlt': {'llmlts': []},
             'llmltatlon': {'llmltatlons': []},
             'llmo': {'llmos': []},
             'llmonit': {'llmonite': []},
             'llmonlt': {'llmonlte': []},
             'llmpactor': {'llmpactors': []},
             'llmulu': {'llmulus': []},
             'lln': {'llns': []},
             'llna': {'llnas': []},
             'llnalli': {'llnally': []},
             'llnc': {'llncs': []},
             'llncarnat': {'llncarnation': []},
             'llnclude': {'llncludes': [], 'llncluding': []},
             'llncoln': {'llncolns': []},
             'llndi': {'llndy': []},
             'llndisfarn': {'llndisfarne': []},
             'llndochin': {'llndochine': []},
             'llndustri': {'llndustrie': []},
             'llne': {'llnes': []},
             'llnea': {'llneas': []},
             'llneshap': {'llneshape': []},
             'llness': {'llnesses': []},
             'llnformat': {'llnformation': []},
             'llnguaphon': {'llnguaphone': []},
             'llnguin': {'llnguine': []},
             'llngulstlc': {'llngulstlcs': []},
             'llnite': {'llnited': []},
             'llnivers': {'llniversity': []},
             'llnk': {'llnks': []},
             'llnkage': {'llnkages': []},
             'llnnaeu': {'llnnaeus': []},
             'llnnieu': {'llnnieus': []},
             'llnstitut': {'llnstitute': []},
             'llnter': {'llnters': []},
             'llnternat': {'llnternational': []},
             'llnvill': {'llnville': []},
             'llo': {'llos': []},
             'lload': {'lloads': []},
             'lloar': {'lloare': []},
             'lloat': {'lloated': [], 'lloating': [], 'lloats': []},
             'llobater': {'llobateres': []},
             'llobb': {'llobbes': [], 'llobbs': []},
             'llobbin': {'llobbins': []},
             'llobel': {'llobell': []},
             'llober': {'lloberes': []},
             'llobera': {'lloberas': []},
             'llobert': {'lloberts': []},
             'lloc': {'llocs': []},
             'llocano': {'llocanos': []},
             'llocat': {'llocated': [], 'llocating': [], 'llocation': ['llocations']},
             'llocation': ['llocations'],
             'lloccul': {'llocculation': [], 'llocculent': []},
             'lloch': {'lloche': []},
             'llochel': {'llochelle': []},
             'llochest': {'llochester': []},
             'llock': {'llocks': []},
             'llocki': {'llocky': []},
             'lloco': {'llocos': []},
             'lloctin': {'lloctinent': []},
             'llode': {'llodes': []},
             'llodger': {'llodgers': []},
             'llodi': {'llody': []},
             'lloe': {'lloes': []},
             'lloegrian': {'lloegrians': []},
             'lloegrwi': {'lloegrwys': []},
             'lloger': {'llogers': []},
             'llogic': {'llogical': []},
             'llogism': {'llogisms': []},
             'llogu': {'llogue': []},
             'lloguer': {'lloguers': []},
             'lloid': {'lloide': []},
             'lloko': {'llokos': []},
             'llolb': {'llolbs': []},
             'llolenc': {'llolence': []},
             'lloli': {'lloly': []},
             'llolinsh': {'llolinshed': []},
             'lloll': {'llolls': []},
             'llolli': {'llollis': []},
             'llollin': {'llollins': []},
             'llollist': {'llollister': []},
             'llolyok': {'llolyoke': []},
             'lloman': {'llomans': []},
             'llomanc': {'llomance': []},
             'llomanist': {'llomanists': []},
             'llomilli': {'llomilly': []},
             'llomm': {'llomme': []},
             'llomulu': {'llomulus': []},
             'llon': {'llons': []},
             'llone': {'llones': []},
             'llongo': {'llongos': []},
             'llongot': {'llongots': []},
             'llonguera': {'llongueras': []},
             'llonit': {'llonite': []},
             'llonoriu': {'llonorius': []},
             'llonro': {'llonroe': []},
             'llons': {'llonse': []},
             'lloo': {'lloos': []},
             'llood': {'lloods': []},
             'lloodplain': {'lloodplains': []},
             'llook': {'llooke': [], 'llooks': []},
             'lloor': {'lloore': [], 'lloors': []},
             'lloovve': {'lloovvee': []},
             'llopi': {'llopis': []},
             'llopit': {'llopital': []},
             'lloppi': {'lloppy': []},
             'lloqu': {'lloque': []},
             'llor': {'llors': []},
             'llora': {'lloras': []},
             'lloraba': {'llorabas': []},
             'lloramo': {'lloramos': []},
             'llorcn': {'llorcns': []},
             'llorcnt': {'llorcnte': []},
             'llord': {'llords': []},
             'llore': {'llores': []},
             'llorei': {'lloreis': []},
             'lloremo': {'lloremos': []},
             'lloren': {'llorens': []},
             'llorenc': {'llorence': []},
             'llorent': {'llorente': ['llorentes']},
             'llorente': ['llorentes'],
             'lloreov': {'lloreover': []},
             'lloreut': {'lloreute': []},
             'llori': {'lloris': [], 'llory': []},
             'llorin': {'llorins': []},
             'llork': {'llorks': []},
             'lloro': {'lloros': []},
             'lloron': {'llorones': []},
             'llorona': {'lloronas': []},
             'llorosa': {'llorosas': []},
             'lloroso': {'llorosos': []},
             'llorri': {'llorris': []},
             'llors': {'llorse': []},
             'llortens': {'llortense': []},
             'lloru': {'llorus': []},
             'llosa': {'llosas': []},
             'llosco': {'lloscoe': []},
             'llosecran': {'llosecrans': []},
             'lloskin': {'lloskins': []},
             'lloson': {'llosone': []},
             'llospit': {'llospital': []},
             'lloss': {'llosse': []},
             'llot': {'llots': []},
             'llotat': {'llotation': []},
             'llote': {'llotes': []},
             'lloth': {'llothes': []},
             'llotment': {'llotments': []},
             'llou': {'llous': []},
             'lloub': {'lloubes': []},
             'llour': {'llours': []},
             'llourish': {'llourished': [], 'llourishing': []},
             'llous': {'llouse': ['llouses']},
             'llouse': ['llouses'],
             'llout': {'lloute': []},
             'llovd': {'llovds': []},
             'llove': {'lloved': [], 'lloves': []},
             'llovemb': {'llovember': []},
             'llovera': {'lloveras': []},
             'llovies': {'lloviese': []},
             'llow': {'llowe': ['llowes', 'llowed'], 'llowing': [], 'llows': []},
             'llowabl': {'llowable': []},
             'llowanc': {'llowance': ['llowances']},
             'llowance': ['llowances'],
             'llowcr': {'llowcrs': []},
             'llowe': ['llowes', 'llowed'],
             'llowel': {'llowell': ['llowells']},
             'llowell': ['llowells'],
             'llower': {'llowered': [], 'llowering': [], 'llowers': []},
             'llowev': {'llowever': []},
             'llowit': {'llowite': []},
             'llowli': {'llowly': []},
             'lloy': {'lloyed': [], 'lloys': []},
             'lloyal': {'lloyale': []},
             'lloyalist': {'lloyalists': []},
             'lloyd': ['lloyde'],
             "lloyd'": {"lloyd's": []},
             'lloyddavi': {'lloyddavies': []},
             'lloydel': {'lloydell': []},
             'lloydevan': {'lloydevans': []},
             'lloydgeorg': {'lloydgeorge': []},
             'lloydgraem': {'lloydgraeme': []},
             'lloydgream': {'lloydgreame': []},
             'lloydi': {'lloydie': [], 'lloydy': []},
             'lloydism': {'lloydisms': []},
             'lloydjon': {'lloydjones': []},
             'lloydlafollett': {'lloydlafollette': []},
             'lloydluk': {'lloydluke': []},
             'lloydminist': {'lloydminister': []},
             'lloydminst': {'lloydminster': []},
             'lloydrobert': {'lloydroberts': []},
             'lloydsvil': {'lloydsville': []},
             'lloydthoma': {'lloydthomas': []},
             'lloydwebb': {'lloydwebber': []},
             'lloydwilliam': {'lloydwilliams': []},
             'lloyl': {'lloyle': []},
             'lloz': {'llozs': []},
             'llozym': {'llozyme': []},
             'llp': {'llps': []},
             'llpid': {'llpids': []},
             'llpl': {'llpls': []},
             'llpld': {'llplds': []},
             'llpp': {'llpps': []},
             'llpsiu': {'llpsius': []},
             'llpski': {'llpsky': []},
             'llqp': {'llqps': []},
             'llqtempl': {'llqtemple': []},
             'llquidu': {'llquidus': []},
             'llquld': {'llqulds': []},
             'llr': {'llrs': []},
             'llra': {'llras': []},
             'llre': {'llres': []},
             'llridg': {'llridge': []},
             'llro': {'llros': []},
             'llrongli': {'llrongly': []},
             'llsc': {'llscs': []},
             'llse': {'llses': []},
             'llsion': {'llsions': []},
             'llst': {'llsts': []},
             'llsti': {'llsty': []},
             'llstless': {'llstlessness': []},
             'llstlng': {'llstlngs': []},
             'llt': {'llts': []},
             'lltali': {'lltalie': [], 'lltaly': []},
             'llte': {'lltes': []},
             'llter': {'llters': []},
             'llteraci': {'llteracy': []},
             'llterari': {'llterary': []},
             'llteratur': {'llterature': []},
             'llteraturi': {'llteratury': []},
             'llth': {'llths': []},
             'llthi': {'llthis': []},
             'llthli': {'llthly': []},
             'lltholog': {'llthologic': ['llthological'], 'llthology': []},
             'llthologic': ['llthological'],
             'llthospher': {'llthosphere': []},
             'llti': {'llties': [], 'lltis': [], 'llty': []},
             'lltimat': {'lltimate': ['lltimately']},
             'lltimate': ['lltimately'],
             'lltterair': {'lltteraire': []},
             'lltteratur': {'lltterature': []},
             'llttl': {'llttls': []},
             'llttledal': {'llttledale': []},
             'llttlehal': {'llttlehales': []},
             'llttlepag': {'llttlepage': []},
             'lltu': {'lltus': []},
             'llturgi': {'llturgy': []},
             'llu': {'llus': []},
             'lluben': {'llubens': []},
             'lluber': {'lluberes': []},
             'llubera': {'lluberas': []},
             'lluctuat': {'lluctuating': [], 'lluctuation': ['lluctuations']},
             'lluctuation': ['lluctuations'],
             'llude': {'lluded': [], 'lluding': []},
             'lludibra': {'lludibras': []},
             'llue': {'llues': []},
             'lluenc': {'lluence': []},
             'lluenci': {'lluency': []},
             'lluev': {'llueve': []},
             'lluf': {'llufs': []},
             'llufu': {'llufus': []},
             'llugani': {'llugany': []},
             'llugwi': {'llugwy': []},
             'llui': {'lluis': []},
             'lluid': {'lluids': []},
             'lluida': {'lluidas': []},
             'lluiditi': {'lluidity': []},
             'lluidiz': {'lluidized': []},
             'lluild': {'lluilding': []},
             'lluin': {'lluins': []},
             'llul': {'lluls': []},
             'llule': {'llules': []},
             'lluli': {'lluly': []},
             'llulos': {'llulose': []},
             'llumin': {'lluminate': ['lluminated'],
                        'lluminating': [],
                        'llumination': ['lluminations']},
             'lluminate': ['lluminated'],
             'llumination': ['lluminations'],
             'llun': {'lluns': []},
             'lluna': {'llunas': []},
             'llunel': {'llunell': []},
             'llungari': {'llungary': []},
             'lluni': {'lluny': []},
             'lluntli': {'lluntly': []},
             'lluntsvil': {'lluntsville': []},
             'lluoresc': {'lluorescence': [], 'lluorescent': []},
             'lluorid': {'lluoride': []},
             'llur': {'llurs': []},
             'llure': {'lluring': []},
             'llurk': {'llurke': []},
             'lluron': {'llurons': []},
             'llusion': {'llusiones': [], 'llusions': []},
             'llussel': {'llussell': []},
             'llussian': {'llussians': []},
             'llustoir': {'llustoire': []},
             'llustr': {'llustrative': [], 'llustre': ['llustres']},
             'llustracion': {'llustraciones': []},
             'llustrado': {'llustrados': []},
             'llustrat': {'llustrate': ['llustrated', 'llustrates'],
                          'llustrating': [],
                          'llustration': ['llustrations'],
                          'llustrator': []},
             'llustrate': ['llustrated', 'llustrates'],
             'llustration': ['llustrations'],
             'llustre': ['llustres'],
             'llustriou': {'llustrious': []},
             'llustrowani': {'llustrowany': []},
             'llutchin': {'llutchins': []},
             'llute': {'lluted': [], 'llutes': []},
             'llutori': {'llutory': []},
             'lluus': {'lluuse': []},
             'lluvera': {'lluveras': []},
             'lluvia': {'lluvias': []},
             'lluviosa': {'lluviosas': []},
             'lluvioso': {'lluviosos': []},
             'lluy': {'lluys': []},
             'llv': {'llvs': []},
             'llve': {'llves': []},
             'llvere': {'llvered': []},
             'llvermor': {'llvermore': []},
             'llvi': {'llvy': []},
             'llviu': {'llvius': []},
             'llvre': {'llvres': []},
             'llvro': {'llvros': []},
             'llw': {'llws': []},
             'llwa': {'llwas': []},
             'llway': {'llways': []},
             'llwyd': {'llwyds': []},
             'llwydco': {'llwydcoed': []},
             'llwynhendi': {'llwynhendy': []},
             'lly': ['llys', 'llying'],
             'llya': {'llyas': []},
             'llybiu': {'llybius': []},
             'llyear': {'llyears': []},
             'llyer': {'llyers': []},
             'llyfrgel': {'llyfrgell': []},
             'llygwi': {'llygwy': []},
             'llykso': {'llyksos': []},
             'llymri': {'llymry': []},
             'llyn': {'llyns': []},
             'llyncli': {'llynclys': []},
             'llyocypri': {'llyocypris': []},
             'llyod': {'llyods': []},
             'llyr': {'llyr': []},
             'llysdula': {'llysdulas': []},
             'llysin': {'llysine': []},
             'llyssu': {'llyssus': []},
             'llyth': {'llythe': []},
             'llyushin': {'llyushins': []},
             'llywel': {'llywell': []},
             'llywelyn': {'llywelyns': []},
             'llywi': {'llywy': []},
             'llzett': {'llzette': []}}
