#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_lm = {'lma': {'lmas': []},
             'lmabl': {'lmable': []},
             'lmage': {'lmaged': [], 'lmages': [], 'lmaging': []},
             'lmagen': {'lmagenes': []},
             'lmagequ': {'lmagequant': []},
             'lmagereadi': {'lmageready': []},
             'lmageri': {'lmagerie': [], 'lmagery': []},
             'lmagest': {'lmagestate': []},
             'lmagin': {'lmaginal': [],
                        'lmagination': ['lmaginations'],
                        'lmaginative': ['lmaginatively'],
                        'lmagine': ['lmagines', 'lmagined', 'lmagineers', 'lmagineering'],
                        'lmagining': []},
             'lmaginair': {'lmaginaire': []},
             'lmaginari': {'lmaginaries': [], 'lmaginary': []},
             'lmagination': ['lmaginations'],
             'lmaginative': ['lmaginatively'],
             'lmagine': ['lmagines', 'lmagined', 'lmagineers', 'lmagineering'],
             'lmagist': {'lmagistes': [], 'lmagistic': [], 'lmagists': []},
             'lmagln': {'lmaglne': []},
             'lmainli': {'lmainly': []},
             'lmake': {'lmaking': []},
             'lmalat': {'lmalate': []},
             'lmaleimid': {'lmaleimide': []},
             'lmam': {'lmams': []},
             'lmamat': {'lmamate': []},
             'lman': {'lmans': []},
             'lmani': {'lmany': []},
             'lmant': {'lmants': []},
             'lmari': {'lmary': []},
             'lmark': {'lmarked': []},
             'lmb': {'lmbs': []},
             'lmbalanc': {'lmbalance': ['lmbalances', 'lmbalanced']},
             'lmbalance': ['lmbalances', 'lmbalanced'],
             'lmbc': {'lmbcs': []},
             'lmbed': {'lmbedded': []},
             'lmbibit': {'lmbibition': []},
             'lmbro': {'lmbros': []},
             'lmbu': {'lmbued': []},
             'lmc': {'lmcs': []},
             'lmcoln': {'lmcolns': []},
             'lmcolnshir': {'lmcolnshire': []},
             'lmcurv': {'lmcurve': []},
             'lmd': {'lmds': []},
             'lmderstand': {'lmderstanding': []},
             'lmdi': {'lmdy': []},
             'lmdisfarn': {'lmdisfarne': []},
             'lme': {'lmes': []},
             'lmea': {'lmeas': []},
             'lmeag': {'lmeage': []},
             'lmean': {'lmeaning': []},
             'lmed': {'lmeds': []},
             'lmediat': {'lmediate': ['lmediately']},
             'lmediate': ['lmediately'],
             'lmen': {'lmens': []},
             'lmend': {'lmended': []},
             'lment': {'lmente': [], 'lments': []},
             'lmer': {'lmers': []},
             'lmercuri': {'lmercury': []},
             'lmerican': {'lmericans': []},
             'lmernat': {'lmernational': []},
             'lmerou': {'lmerous': []},
             'lmessag': {'lmessage': []},
             'lmethan': {'lmethane': []},
             'lmethi': {'lmethy': []},
             'lmethionin': {'lmethionine': []},
             'lmetyp': {'lmetype': []},
             'lmf': {'lmfs': []},
             'lmfbr': {'lmfbrs': []},
             'lmg': {'lmgs': []},
             'lmger': {'lmgers': []},
             'lmgere': {'lmgering': []},
             'lmguag': {'lmguage': []},
             'lmguistic': {'lmguistics': []},
             'lmh': {'lmhs': []},
             'lmhost': {'lmhosts': []},
             'lmi': {'lmis': [], 'lmy': []},
             'lmic': {'lmics': []},
             'lmidazol': {'lmidazole': []},
             'lmighti': {'lmighty': []},
             'lmii': {'lmiis': []},
             'lmili': {'lmily': []},
             'lmiliu': {'lmilius': []},
             'lminist': {'lministered': []},
             'lministr': {'lministration': [], 'lministrative': [], 'lministrators': []},
             'lminut': {'lminute': ['lminutes']},
             'lminute': ['lminutes'],
             'lmipramin': {'lmipramine': []},
             'lmiqu': {'lmique': []},
             'lmit': {'lmitative': [], 'lmits': []},
             'lmitat': {'lmitate': ['lmitated', 'lmitates'],
                        'lmitating': [],
                        'lmitation': ['lmitations'],
                        'lmitators': []},
             'lmitate': ['lmitated', 'lmitates'],
             'lmitation': {'lmitatione': []},
             'lmite': {'lmited': []},
             'lmiti': {'lmity': []},
             'lmivers': {'lmiversal': [], 'lmiversity': []},
             'lmju': {'lmjus': []},
             'lmk': {'lmks': []},
             'lmkage': {'lmkages': []},
             'lmli': {'lmly': []},
             'lmm': {'lmms': []},
             'lmmacul': {'lmmaculate': ['lmmaculately']},
             'lmmaculate': ['lmmaculately'],
             'lmmacule': {'lmmaculee': []},
             'lmmagin': {'lmmagine': []},
             'lmmaker': {'lmmakers': []},
             'lmmanenc': {'lmmanence': []},
             'lmmaniti': {'lmmanity': []},
             'lmmateri': {'lmmaterial': ['lmmaterialism']},
             'lmmaterial': ['lmmaterialism'],
             'lmmatur': {'lmmature': ['lmmatures'], 'lmmaturity': []},
             'lmmature': ['lmmatures'],
             'lmmeasur': {'lmmeasurable': []},
             'lmmediaci': {'lmmediacy': []},
             'lmmediat': {'lmmediate': ['lmmediately']},
             'lmmediate': ['lmmediately'],
             'lmmedlat': {'lmmedlate': ['lmmedlately']},
             'lmmedlate': ['lmmedlately'],
             'lmmens': {'lmmense': ['lmmensely']},
             'lmmense': ['lmmensely'],
             'lmmers': {'lmmerse': ['lmmersed'], 'lmmersing': []},
             'lmmerse': ['lmmersed'],
             'lmmersiv': {'lmmersive': []},
             'lmmeubl': {'lmmeuble': ['lmmeubles']},
             'lmmeuble': ['lmmeubles'],
             'lmmigrant': {'lmmigrants': []},
             'lmmigrat': {'lmmigrated': [], 'lmmigrating': [], 'lmmigration': []},
             'lmmiscibl': {'lmmiscible': []},
             'lmmlgrant': {'lmmlgrants': []},
             'lmmobil': {'lmmobile': [],
                         'lmmobility': [],
                         'lmmobilization': [],
                         'lmmobilize': ['lmmobilized'],
                         'lmmobilizing': []},
             'lmmobilier': {'lmmobiliere': []},
             'lmmobilis': {'lmmobilisation': []},
             'lmmobilize': ['lmmobilized'],
             'lmmolat': {'lmmolation': []},
             'lmmoral': {'lmmorality': []},
             'lmmoralist': {'lmmoraliste': []},
             'lmmortal': {'lmmortale': [],
                          'lmmortality': [],
                          'lmmortalized': [],
                          'lmmortals': []},
             'lmmortalit': {'lmmortalite': []},
             'lmmortel': {'lmmortelle': []},
             'lmmovabl': {'lmmovable': []},
             'lmmunis': {'lmmunisation': []},
             'lmmunit': {'lmmunite': []},
             'lmmuniti': {'lmmunities': [], 'lmmunity': []},
             'lmmuniz': {'lmmunization': ['lmmunizations'],
                         'lmmunized': [],
                         'lmmunizing': []},
             'lmmunization': ['lmmunizations'],
             'lmmunlti': {'lmmunlty': []},
             'lmmunoaffin': {'lmmunoaffinity': []},
             'lmmunoassay': {'lmmunoassays': []},
             'lmmunobiolog': {'lmmunobiology': []},
             'lmmunoblast': {'lmmunoblastic': []},
             'lmmunoblot': {'lmmunoblots': [], 'lmmunoblotting': []},
             'lmmunochem': {'lmmunochemical': []},
             'lmmunochemistri': {'lmmunochemistry': []},
             'lmmunocompet': {'lmmunocompetence': [], 'lmmunocompetent': []},
             'lmmunocompromis': {'lmmunocompromised': []},
             'lmmunocytochem': {'lmmunocytochemical': []},
             'lmmunocytochemistri': {'lmmunocytochemistry': []},
             'lmmunodefici': {'lmmunodeficiency': []},
             'lmmunodiagnosi': {'lmmunodiagnosis': []},
             'lmmunodiffus': {'lmmunodiffusion': []},
             'lmmunoelectrophoresi': {'lmmunoelectrophoresis': []},
             'lmmunoelectrophoret': {'lmmunoelectrophoretic': []},
             'lmmunofluoresc': {'lmmunofluorescence': [], 'lmmunofluorescent': []},
             'lmmunogen': {'lmmunogenic': ['lmmunogenicity']},
             'lmmunogenet': {'lmmunogenetic': ['lmmunogenetics']},
             'lmmunogenetic': ['lmmunogenetics'],
             'lmmunogenic': ['lmmunogenicity'],
             'lmmunoglobulin': {'lmmunoglobulins': []},
             'lmmunohistochem': {'lmmunohistochemical': []},
             'lmmunohistochemistri': {'lmmunohistochemistry': []},
             'lmmunohistolog': {'lmmunohistologic': ['lmmunohistological']},
             'lmmunohistologic': ['lmmunohistological'],
             'lmmunoloc': {'lmmunolocalization': []},
             'lmmunolog': {'lmmunologic': ['lmmunological', 'lmmunologically'],
                           'lmmunology': []},
             'lmmunologi': {'lmmunologie': []},
             'lmmunologic': ['lmmunological', 'lmmunologically'],
             'lmmunologist': {'lmmunologists': []},
             'lmmunomodul': {'lmmunomodulation': [], 'lmmunomodulators': []},
             'lmmunomodulatori': {'lmmunomodulatory': []},
             'lmmunopatholog': {'lmmunopathology': []},
             'lmmunopharmacolog': {'lmmunopharmacology': []},
             'lmmunoprecipit': {'lmmunoprecipitation': []},
             'lmmunoreact': {'lmmunoreactive': [], 'lmmunoreactivity': []},
             'lmmunoregul': {'lmmunoregulation': []},
             'lmmunoregulatori': {'lmmunoregulatory': []},
             'lmmunosorb': {'lmmunosorbent': []},
             'lmmunostain': {'lmmunostaining': []},
             'lmmunosuppress': {'lmmunosuppressant': ['lmmunosuppressants'],
                                'lmmunosuppressed': [],
                                'lmmunosuppression': [],
                                'lmmunosuppressive': []},
             'lmmunosuppressant': ['lmmunosuppressants'],
             'lmmunoth': {'lmmunother': []},
             'lmmunotherapi': {'lmmunotherapy': []},
             'lmmutabl': {'lmmutability': [], 'lmmutable': []},
             'lmn': {'lmns': []},
             'lmnaeu': {'lmnaeus': []},
             'lmnd': {'lmnds': []},
             'lmndred': {'lmndreds': []},
             'lmnguag': {'lmnguage': []},
             'lmnopqr': {'lmnopqrs': []},
             'lmo': {'lmos': []},
             'lmogen': {'lmogene': []},
             'lmok': {'lmoks': []},
             'lmonari': {'lmonary': []},
             'lmostli': {'lmostly': []},
             'lmow': {'lmowing': [], 'lmows': []},
             'lmowledg': {'lmowledge': []},
             'lmp': {'lmps': []},
             'lmpact': {'lmpacted': [], 'lmpacting': [], 'lmpacts': []},
             'lmpair': {'lmpaired': [], 'lmpairs': []},
             'lmpairment': {'lmpairments': []},
             'lmpala': {'lmpalas': []},
             'lmpalr': {'lmpalred': []},
             'lmpart': {'lmparted': [], 'lmparting': [], 'lmparts': []},
             'lmpartial': {'lmpartiality': []},
             'lmpass': {'lmpasse': ['lmpasses']},
             'lmpassabl': {'lmpassable': []},
             'lmpasse': ['lmpasses'],
             'lmpassion': {'lmpassioned': []},
             'lmpatien': {'lmpatiens': []},
             'lmpatienc': {'lmpatience': []},
             'lmpatient': {'lmpatiently': []},
             'lmpeachment': {'lmpeachments': []},
             'lmpeccabl': {'lmpeccable': [], 'lmpeccably': []},
             'lmpedanc': {'lmpedance': ['lmpedances']},
             'lmpedance': ['lmpedances'],
             'lmpede': {'lmpeded': [], 'lmpeding': []},
             'lmpediment': {'lmpediments': []},
             'lmpell': {'lmpelled': []},
             'lmpend': {'lmpending': []},
             'lmpenetr': {'lmpenetrable': []},
             'lmper': {'lmperative': ['lmperatives']},
             'lmperat': {'lmperator': []},
             'lmperative': ['lmperatives'],
             'lmperatlv': {'lmperatlve': []},
             'lmperator': {'lmperatore': []},
             'lmperatori': {'lmperatoris': []},
             'lmperatric': {'lmperatrice': []},
             'lmpercept': {'lmperceptible': [], 'lmperceptibly': []},
             'lmperfect': {'lmperfection': ['lmperfections']},
             'lmperfection': ['lmperfections'],
             'lmperfectli': {'lmperfectly': []},
             'lmperfor': {'lmperforate': []},
             'lmperial': {'lmperiale': [], 'lmperialism': [], 'lmperials': []},
             'lmperiali': {'lmperialis': []},
             'lmperialism': {'lmperialisme': []},
             'lmperialismu': {'lmperialismus': []},
             'lmperialist': {'lmperialistic': [], 'lmperialists': []},
             'lmperieus': {'lmperieuse': []},
             'lmperil': {'lmperiled': []},
             'lmperiou': {'lmperious': []},
             'lmperish': {'lmperishable': []},
             'lmperman': {'lmpermanence': []},
             'lmpermeabl': {'lmpermeable': []},
             'lmperson': {'lmpersonal': ['lmpersonality'], 'lmpersonation': []},
             'lmpersonal': ['lmpersonality'],
             'lmperviou': {'lmpervious': []},
             'lmpetu': {'lmpetus': []},
             'lmpetuou': {'lmpetuous': []},
             'lmping': {'lmpinging': []},
             'lmplacabl': {'lmplacable': []},
             'lmplant': {'lmplanted': [], 'lmplanting': [], 'lmplants': []},
             'lmplantabl': {'lmplantable': []},
             'lmplantat': {'lmplantation': []},
             'lmplantolog': {'lmplantology': []},
             'lmplement': {'lmplementable': [],
                           'lmplementation': ['lmplementations'],
                           'lmplemented': [],
                           'lmplementer': ['lmplementers'],
                           'lmplementing': [],
                           'lmplements': []},
             'lmplementation': ['lmplementations'],
             'lmplementer': ['lmplementers'],
             'lmplementor': {'lmplementors': []},
             'lmpli': {'lmplied': [], 'lmplies': [], 'lmply': ['lmplying']},
             'lmplicat': {'lmplicate': ['lmplicated'], 'lmplication': ['lmplications']},
             'lmplicate': ['lmplicated'],
             'lmplication': ['lmplications'],
             'lmplicitli': {'lmplicitly': []},
             'lmpllcatlon': {'lmpllcatlons': []},
             'lmplosiv': {'lmplosive': []},
             'lmploye': {'lmployees': []},
             'lmply': ['lmplying'],
             'lmpo': {'lmpos': []},
             'lmport': {'lmporte': ['lmported'], 'lmporting': [], 'lmports': []},
             'lmportanc': {'lmportance': []},
             'lmportano': {'lmportanoe': []},
             'lmportant': {'lmportante': ['lmportantes'], 'lmportants': []},
             'lmportante': ['lmportantes'],
             'lmportantli': {'lmportantly': []},
             'lmportat': {'lmportation': ['lmportations']},
             'lmportation': ['lmportations'],
             'lmporte': ['lmported'],
             'lmporter': {'lmporters': []},
             'lmpose': {'lmposed': [], 'lmposes': [], 'lmposing': []},
             'lmposit': {'lmposition': ['lmpositions']},
             'lmposition': ['lmpositions'],
             'lmpossibl': {'lmpossibility': [], 'lmpossible': [], 'lmpossibly': []},
             'lmposslbl': {'lmposslble': []},
             'lmpost': {'lmposts': []},
             'lmposter': {'lmposters': []},
             'lmpostor': {'lmpostors': []},
             'lmpostur': {'lmposture': []},
             'lmpot': {'lmpots': []},
             'lmpotenc': {'lmpotence': [], 'lmpotency': []},
             'lmpound': {'lmpounding': []},
             'lmpoundment': {'lmpoundments': []},
             'lmpoverish': {'lmpoverished': [], 'lmpoverishment': []},
             'lmpractic': {'lmpractical': []},
             'lmpre': {'lmpres': []},
             'lmprecis': {'lmprecise': [], 'lmprecision': []},
             'lmpregnabl': {'lmpregnable': []},
             'lmpregnat': {'lmpregnated': [], 'lmpregnating': [], 'lmpregnation': []},
             'lmpresion': {'lmpresiones': []},
             'lmpress': {'lmpressed': [], 'lmpressing': []},
             'lmpression': {'lmpressionism': [], 'lmpressions': []},
             'lmpressionism': {'lmpressionisme': []},
             'lmpressionismu': {'lmpressionismus': []},
             'lmpressionist': {'lmpressionistic': [], 'lmpressionists': []},
             'lmpressionnism': {'lmpressionnisme': []},
             'lmpressionnist': {'lmpressionniste': []},
             'lmpressiv': {'lmpressive': ['lmpressively']},
             'lmpressive': ['lmpressively'],
             'lmpresslon': {'lmpresslons': []},
             'lmprimeri': {'lmprimerie': ['lmprimeries']},
             'lmprimerie': ['lmprimeries'],
             'lmprint': {'lmprinted': [], 'lmprinting': [], 'lmprints': []},
             'lmprison': {'lmprisoned': [], 'lmprisonment': []},
             'lmprobabl': {'lmprobable': []},
             'lmproperli': {'lmproperly': []},
             'lmprove': {'lmproved': [], 'lmproves': [], 'lmproving': []},
             'lmprovement': {'lmprovements': []},
             'lmprovis': {'lmprovisation': ['lmprovisations', 'lmprovisational'],
                          'lmprovise': ['lmprovised'],
                          'lmprovising': []},
             'lmprovisation': ['lmprovisations', 'lmprovisational'],
             'lmprovisator': {'lmprovisatore': []},
             'lmprovise': ['lmprovised'],
             'lmpt': {'lmpts': []},
             'lmpuesto': {'lmpuestos': []},
             'lmpuissanc': {'lmpuissance': []},
             'lmpul': {'lmpuls': []},
             'lmpuls': {'lmpulse': ['lmpulses']},
             'lmpulse': ['lmpulses'],
             'lmpulsiv': {'lmpulsive': ['lmpulsively', 'lmpulsiveness'], 'lmpulsivity': []},
             'lmpulsive': ['lmpulsively', 'lmpulsiveness'],
             'lmpuniti': {'lmpunity': []},
             'lmpuriti': {'lmpurities': [], 'lmpurity': []},
             'lmputat': {'lmputation': []},
             'lmpute': {'lmputed': [], 'lmputing': []},
             'lmr': {'lmrs': []},
             'lmrp': {'lmrps': []},
             'lmrr': {'lmrrs': []},
             'lmsr': {'lmsrs': []},
             'lmstanc': {'lmstances': []},
             'lmt': {'lmts': []},
             'lmter': {'lmters': []},
             'lmtri': {'lmtris': []},
             'lmu': {'lmus': []},
             'lmunic': {'lmunication': []},
             'lmuniti': {'lmunity': []},
             'lmv': {'lmvs': []},
             'lmversiti': {'lmversity': []},
             'lmw': {'lmws': []},
             'lmwh': {'lmwhs': []}}
