#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ln = {'lna': {'lnas': []},
             'lnaa': {'lnaas': []},
             'lnabil': {'lnability': []},
             'lnaccess': {'lnaccessibility': [], 'lnaccessible': []},
             'lnaccur': {'lnaccurate': []},
             'lnaccuraci': {'lnaccuracies': [], 'lnaccuracy': []},
             'lnachu': {'lnachus': []},
             'lnactiv': {'lnactivated': [],
                         'lnactivating': [],
                         'lnactivation': [],
                         'lnactive': [],
                         'lnactivity': []},
             'lnactlv': {'lnactlve': []},
             'lnaddit': {'lnaddition': []},
             'lnadequ': {'lnadequate': ['lnadequately']},
             'lnadequaci': {'lnadequacies': [], 'lnadequacy': []},
             'lnadequate': ['lnadequately'],
             'lnadmiss': {'lnadmissibility': [], 'lnadmissible': []},
             'lnadvert': {'lnadvertent': ['lnadvertently']},
             'lnadvertent': ['lnadvertently'],
             'lnaguag': {'lnaguage': []},
             'lnaia': {'lnaias': []},
             'lnalien': {'lnalienable': []},
             'lnalli': {'lnally': []},
             'lnalysi': {'lnalysis': []},
             'lnam': {'lnams': []},
             'lnani': {'lnany': []},
             'lnanim': {'lnanimate': []},
             'lnanit': {'lnanition': []},
             'lnaphthalen': {'lnaphthalene': []},
             'lnapl': {'lnapls': []},
             'lnappropri': {'lnappropriate': ['lnappropriately', 'lnappropriateness']},
             'lnappropriate': ['lnappropriately', 'lnappropriateness'],
             'lnari': {'lnary': []},
             'lnarticul': {'lnarticulate': []},
             'lnation': {'lnational': []},
             'lnattent': {'lnattention': [], 'lnattentive': []},
             'lnaudibl': {'lnaudible': []},
             'lnaugur': {'lnaugural': [],
                         'lnaugurated': [],
                         'lnaugurating': [],
                         'lnauguration': []},
             'lnauranc': {'lnaurance': []},
             'lnauthent': {'lnauthentic': []},
             'lnb': {'lnbs': []},
             'lnbrari': {'lnbrary': []},
             'lnbreed': {'lnbreeding': []},
             'lnc': {'lncs': []},
             'lnca': {'lncas': []},
             'lncamat': {'lncamation': []},
             'lncamin': {'lncamination': []},
             'lncandesc': {'lncandescence': [], 'lncandescent': []},
             'lncanian': {'lncanians': []},
             'lncantat': {'lncantation': ['lncantations']},
             'lncantation': ['lncantations'],
             'lncapabl': {'lncapable': []},
             'lncapac': {'lncapacity': []},
             'lncapacit': {'lncapacitated': [], 'lncapacitating': [], 'lncapacitation': []},
             'lncarcer': {'lncarcerated': [], 'lncarceration': []},
             'lncarnat': {'lncarnate': [],
                          'lncarnation': ['lncarnations', 'lncarnational']},
             'lncarnation': {'lncarnatione': []},
             "lncarnation'": {"lncarnation's": []},
             'lncarvil': {'lncarville': []},
             'lnce': {'lnces': []},
             'lncendi': {'lncendie': []},
             'lncendiari': {'lncendiary': []},
             'lncens': {'lncense': ['lncensed']},
             'lncense': ['lncensed'],
             'lncentiv': {'lncentive': ['lncentives']},
             'lncentive': ['lncentives'],
             'lncentlv': {'lncentlve': ['lncentlves']},
             'lncentlve': ['lncentlves'],
             'lnceptisol': {'lnceptisols': []},
             'lncertitud': {'lncertitude': []},
             'lncessantli': {'lncessantly': []},
             'lncest': {'lnceste': []},
             'lncestuou': {'lncestuous': []},
             'lncharg': {'lncharge': []},
             'lnche': {'lnches': []},
             'lnci': {'lncis': [], 'lncy': []},
             'lncidenc': {'lncidence': ['lncidences']},
             'lncidence': ['lncidences'],
             'lncident': {'lncidental': ['lncidentals', 'lncidentally'],
                          'lncidently': [],
                          'lncidents': []},
             'lncidental': ['lncidentals', 'lncidentally'],
             'lnciliu': {'lncilius': []},
             'lncin': {'lncins': []},
             'lnciner': {'lncineration': [], 'lncinerator': ['lncinerators']},
             'lncinerator': ['lncinerators'],
             'lncipit': {'lncipits': []},
             'lncise': {'lncised': []},
             'lncision': {'lncisional': [], 'lncisions': []},
             'lncisiv': {'lncisive': []},
             'lncisor': {'lncisors': []},
             'lncite': {'lncited': [], 'lnciting': []},
             'lnciu': {'lncius': []},
             'lncki': {'lncky': []},
             'lncldenc': {'lncldence': []},
             'lncldent': {'lncldents': []},
             'lnclinat': {'lnclination': ['lnclinations']},
             'lnclination': ['lnclinations'],
             'lncline': {'lnclined': [], 'lnclining': []},
             'lnclosur': {'lnclosure': ['lnclosures']},
             'lnclosure': ['lnclosures'],
             'lnclude': {'lncluded': [], 'lncludes': [], 'lncluding': []},
             'lnclusion': {'lnclusions': []},
             'lnclusiv': {'lnclusive': ['lnclusiveness'], 'lnclusivity': []},
             'lnclusive': ['lnclusiveness'],
             'lncoher': {'lncoherence': [], 'lncoherent': []},
             'lncome': {'lncomes': [], 'lncoming': []},
             'lncommensur': {'lncommensurability': []},
             'lncompar': {'lncomparable': []},
             'lncompat': {'lncompatibilities': [],
                          'lncompatibility': [],
                          'lncompatible': []},
             'lncompet': {'lncompetence': [], 'lncompetency': [], 'lncompetent': []},
             'lncomplet': {'lncomplete': ['lncompletely', 'lncompleteness']},
             'lncomplete': ['lncompletely', 'lncompleteness'],
             'lncomprehens': {'lncomprehensible': []},
             'lncompress': {'lncompressible': []},
             'lnconceiv': {'lnconceivable': []},
             'lnconclus': {'lnconclusive': []},
             'lncongruenc': {'lncongruence': []},
             'lncongruiti': {'lncongruity': []},
             'lncongruou': {'lncongruous': []},
             'lncongruous': {'lncongruously': []},
             'lnconnu': {'lnconnue': []},
             'lnconsist': {'lnconsistencies': [],
                           'lnconsistency': [],
                           'lnconsistent': ['lnconsistently']},
             'lnconsistent': ['lnconsistently'],
             'lnconspicu': {'lnconspicuous': []},
             'lnconstanc': {'lnconstance': []},
             'lncontest': {'lncontestably': []},
             'lncontin': {'lncontinence': [], 'lncontinent': []},
             'lnconveni': {'lnconvenience': ['lnconveniences'],
                           'lnconveniencies': [],
                           'lnconvenient': []},
             'lnconvenience': ['lnconveniences'],
             'lncoordin': {'lncoordination': []},
             'lncorn': {'lncorne': []},
             'lncoronazion': {'lncoronazione': []},
             'lncorpor': {'lncorporate': ['lncorporates', 'lncorporated'],
                          'lncorporating': [],
                          'lncorporation': ['lncorporations'],
                          'lncorporators': [],
                          'lncorporeal': []},
             'lncorporate': ['lncorporates', 'lncorporated'],
             'lncorporation': ['lncorporations'],
             'lncorrectli': {'lncorrectly': []},
             'lncorrig': {'lncorrigible': []},
             'lncoterm': {'lncoterms': []},
             'lncrea': {'lncreas': []},
             'lncreaa': {'lncreaaed': []},
             'lncreas': {'lncrease': ['lncreases', 'lncreased'], 'lncreasing': []},
             'lncrease': ['lncreases', 'lncreased'],
             'lncreasingli': {'lncreasingly': []},
             'lncredibl': {'lncredible': ['lncredibles'], 'lncredibly': []},
             'lncredible': ['lncredibles'],
             'lncredul': {'lncredulity': [], 'lncredulous': []},
             'lncrement': {'lncremental': ['lncrementally', 'lncrementalism'],
                           'lncrementing': [],
                           'lncrements': []},
             'lncremental': ['lncrementally', 'lncrementalism'],
             'lncretiu': {'lncretius': []},
             'lncrimin': {'lncrimination': []},
             'lncroyabl': {'lncroyables': []},
             'lnctantiu': {'lnctantius': []},
             'lncu': {'lncus': []},
             'lncubat': {'lncubate': ['lncubated'],
                         'lncubating': [],
                         'lncubation': ['lncubations'],
                         'lncubator': ['lncubators']},
             'lncubate': ['lncubated'],
             'lncubation': ['lncubations'],
             'lncubator': ['lncubators'],
             'lnculcat': {'lnculcation': []},
             'lncullu': {'lncullus': []},
             'lncultur': {'lnculturation': []},
             'lncumbenc': {'lncumbency': []},
             'lncumbent': {'lncumbents': []},
             'lncumbranc': {'lncumbrances': []},
             'lncur': {'lncurred': [], 'lncurring': []},
             'lncurabl': {'lncurable': ['lncurables']},
             'lncurable': ['lncurables'],
             'lncursion': {'lncursions': []},
             'lnd': {'lnds': []},
             'lndagin': {'lndagine': []},
             'lndapamid': {'lndapamide': []},
             'lnde': {'lndes': []},
             'lndebt': {'lndebted': []},
             'lndebted': {'lndebtedness': []},
             'lndecenc': {'lndecency': []},
             'lndeci': {'lndecis': []},
             'lndecis': {'lndecision': [], 'lndecisive': ['lndecisiveness']},
             'lndecisive': ['lndecisiveness'],
             'lndefatig': {'lndefatigable': []},
             'lndefinit': {'lndefinite': ['lndefinitely', 'lndefiniteness']},
             'lndefinite': ['lndefinitely', 'lndefiniteness'],
             'lndek': {'lndeks': []},
             'lndelibl': {'lndelible': []},
             'lndemnif': {'lndemnification': []},
             'lndemniti': {'lndemnities': [], 'lndemnity': []},
             'lndent': {'lndented': [], 'lndenting': [], 'lndents': []},
             'lndentat': {'lndentation': ['lndentations']},
             'lndentation': ['lndentations'],
             'lndentif': {'lndentification': []},
             'lndentiti': {'lndentity': []},
             'lndentur': {'lndenture': ['lndentures', 'lndentured']},
             'lndenture': ['lndentures', 'lndentured'],
             'lndepend': {'lndependance': [],
                          'lndependant': ['lndependants'],
                          'lndependence': [],
                          'lndependency': [],
                          'lndependent': ['lndependents', 'lndependently']},
             'lndependant': {'lndependante': []},
             'lndependent': ['lndependents', 'lndependently'],
             'lndependient': {'lndependiente': []},
             'lnder': {'lnders': []},
             'lndestruct': {'lndestructible': []},
             'lndetermin': {'lndeterminate': [], 'lndeterminism': []},
             'lndeterminaci': {'lndeterminacy': []},
             'lndi': {'lndies': [], 'lndis': [], 'lndy': []},
             'lndia': {'lndias': []},
             'lndiad': {'lndiade': []},
             'lndian': {'lndianness': [], 'lndians': []},
             'lndianapoli': {'lndianapolis': []},
             'lndianis': {'lndianisation': [], 'lndianised': []},
             'lndianisch': {'lndianische': []},
             'lndianism': {'lndianisme': []},
             'lndianiz': {'lndianization': [], 'lndianized': []},
             'lndic': {'lndicative': [], 'lndics': []},
             'lndicador': {'lndicadores': []},
             'lndicat': {'lndicate': ['lndicated', 'lndicates'],
                         'lndicating': [],
                         'lndication': ['lndications'],
                         'lndicator': ['lndicators']},
             'lndicate': ['lndicated', 'lndicates'],
             'lndication': ['lndications'],
             'lndicator': ['lndicators'],
             'lndice': {'lndices': []},
             'lndicopleust': {'lndicopleustes': []},
             'lndicrou': {'lndicrous': []},
             'lndicrous': {'lndicrously': []},
             'lndict': {'lndicted': []},
             'lndictment': {'lndictments': []},
             'lndicu': {'lndicus': []},
             'lndien': {'lndiens': []},
             'lndienn': {'lndienne': ['lndiennes']},
             'lndienne': ['lndiennes'],
             'lndiffer': {'lndifference': [], 'lndifferent': []},
             'lndigen': {'lndigenes': [], 'lndigenization': [], 'lndigenous': []},
             'lndigena': {'lndigenas': []},
             'lndigenis': {'lndigenisation': []},
             'lndigent': {'lndigents': []},
             'lndigest': {'lndigestible': [], 'lndigestion': []},
             'lndignantli': {'lndignantly': []},
             'lndignat': {'lndignation': []},
             'lndikat': {'lndikation': [], 'lndikator': []},
             'lndio': {'lndios': []},
             'lndioat': {'lndioate': ['lndioated']},
             'lndioate': ['lndioated'],
             'lndipend': {'lndipendance': []},
             'lndirect': {'lndirection': []},
             'lndirectli': {'lndirectly': []},
             'lndisch': {'lndische': []},
             'lndisciplin': {'lndiscipline': []},
             'lndiscret': {'lndiscretion': []},
             'lndiscrimin': {'lndiscriminate': []},
             'lndispens': {'lndispensability': [],
                           'lndispensable': [],
                           'lndispensible': []},
             'lndisput': {'lndisputably': []},
             'lndistinguish': {'lndistinguishable': []},
             'lndividu': {'lndividual': ['lndividuals',
                                         'lndividually',
                                         'lndividualism',
                                         'lndividuality',
                                         'lndividualize',
                                         'lndividualized',
                                         'lndividualizing',
                                         'lndividualization'],
                          'lndividuation': []},
             'lndividual': ['lndividuals',
                            'lndividually',
                            'lndividualism',
                            'lndividuality',
                            'lndividualize',
                            'lndividualized',
                            'lndividualizing',
                            'lndividualization'],
             'lndividualis': {'lndividualisation': [], 'lndividualised': []},
             'lndividualism': {'lndividualisme': []},
             'lndividualismu': {'lndividualismus': []},
             'lndividualist': {'lndividualistic': [], 'lndividualists': []},
             'lndividuel': {'lndividuelle': []},
             'lndividuum': {'lndividuums': []},
             'lndivis': {'lndivisibility': [], 'lndivisible': []},
             'lndivisibilit': {'lndivisibilite': []},
             'lndlan': {'lndlans': []},
             'lndlanapol': {'lndlanapolls': []},
             'lndlcate': {'lndlcated': [], 'lndlcates': []},
             'lndlcatlon': {'lndlcatlons': []},
             'lndlcator': {'lndlcators': []},
             'lndlce': {'lndlces': []},
             'lndle': {'lndles': []},
             'lndlgenou': {'lndlgenous': []},
             'lndloat': {'lndloate': ['lndloated']},
             'lndloate': ['lndloated'],
             'lndlvldual': {'lndlvlduals': []},
             'lndo': {'lndos': []},
             'lndochin': {'lndochine': []},
             'lndochines': {'lndochinese': []},
             'lndoctrin': {'lndoctrination': []},
             'lndocyanin': {'lndocyanine': []},
             'lndoeuropean': {'lndoeuropeans': []},
             'lndoganget': {'lndogangetic': []},
             'lndogermanisch': {'lndogermanische': []},
             'lndoleacet': {'lndoleacetic': []},
             'lndolenc': {'lndolence': []},
             'lndolog': {'lndological': [], 'lndology': []},
             'lndologi': {'lndologie': []},
             'lndologist': {'lndologists': []},
             'lndomit': {'lndomitable': []},
             'lndomptabl': {'lndomptable': []},
             'lndonesi': {'lndonesie': []},
             'lndonesian': {'lndonesians': []},
             'lndonesisch': {'lndonesische': []},
             'lndonisi': {'lndonisie': []},
             'lndoor': {'lndoors': []},
             'lndopacif': {'lndopacific': []},
             'lndors': {'lndorsed': []},
             'lndorser': {'lndorsers': []},
             'lndovicu': {'lndovicus': []},
             'lndow': {'lndows': []},
             'lndra': {'lndras': []},
             'lndriya': {'lndriyas': []},
             'lndu': {'lndus': []},
             'lnduatri': {'lnduatry': []},
             'lndubit': {'lndubitably': []},
             'lnduce': {'lnduced': [], 'lnduces': [], 'lnducing': []},
             'lnducement': {'lnducements': []},
             'lnducer': {'lnducers': []},
             'lnducibl': {'lnducibility': [], 'lnducible': []},
             'lnduct': {'lnducted': []},
             'lnductanc': {'lnductance': []},
             'lnductiv': {'lnductive': ['lnductively']},
             'lnductive': ['lnductively'],
             'lnductor': {'lnductors': []},
             'lndude': {'lndudes': []},
             'lndulg': {'lndulge': [], 'lndulging': []},
             'lndulgenc': {'lndulgence': ['lndulgences']},
             'lndulgence': ['lndulgences'],
             'lndurat': {'lndurated': [], 'lnduration': []},
             'lndustn': {'lndustne': ['lndustnes']},
             'lndustne': ['lndustnes'],
             'lndustri': {'lndustrie': ['lndustries'], 'lndustry': []},
             'lndustria': {'lndustrias': []},
             'lndustrial': {'lndustriale': ['lndustriales'],
                            'lndustrialism': [],
                            'lndustrialization': [],
                            'lndustrialized': [],
                            'lndustrializing': [],
                            'lndustrially': [],
                            'lndustrials': []},
             'lndustriale': ['lndustriales'],
             'lndustrialis': {'lndustrialisation': [],
                              'lndustrialised': [],
                              'lndustrialising': []},
             'lndustrialist': {'lndustrialists': []},
             'lndustrie': ['lndustries'],
             'lndustriel': {'lndustrielle': ['lndustrieller', 'lndustrielles'],
                            'lndustriels': []},
             'lndustrielle': ['lndustrieller', 'lndustrielles'],
             'lndustriou': {'lndustrious': []},
             'lndustrl': {'lndustrle': ['lndustrles']},
             'lndustrle': ['lndustrles'],
             'lndwell': {'lndwelling': []},
             "lndy'": {"lndy's": []},
             'lne': {'lnes': []},
             'lnea': {'lneas': []},
             'lnean': {'lneans': []},
             'lnedibl': {'lnedible': []},
             'lnedit': {'lnedits': []},
             'lnedito': {'lneditos': []},
             'lneffabl': {'lneffable': []},
             'lneffect': {'lneffective': ['lneffectiveness']},
             'lneffective': ['lneffectiveness'],
             'lneffectu': {'lneffectual': []},
             'lnefficaci': {'lnefficacy': []},
             'lneffici': {'lnefficiencies': [], 'lnefficiency': [], 'lnefficient': []},
             'lnegalit': {'lnegalite': []},
             'lnelast': {'lnelastic': []},
             'lnelig': {'lneligible': []},
             'lnem': {'lnems': []},
             'lnemorrhag': {'lnemorrhage': []},
             'lnend': {'lnends': []},
             'lnent': {'lnents': []},
             'lnequal': {'lnequalities': [], 'lnequality': []},
             'lnequallti': {'lnequallty': []},
             'lnequit': {'lnequitable': []},
             'lnequiti': {'lnequities': [], 'lnequity': []},
             'lner': {'lners': []},
             'lnergi': {'lnergy': []},
             'lnescap': {'lnescapable': [], 'lnescapably': []},
             'lness': {'lnesses': []},
             'lnetyp': {'lnetype': []},
             'lnevit': {'lnevitability': [], 'lnevitable': [], 'lnevitably': []},
             'lnfallibl': {'lnfallibility': [], 'lnfallible': []},
             'lnfami': {'lnfamy': []},
             'lnfamou': {'lnfamous': []},
             'lnfan': {'lnfans': []},
             'lnfanci': {'lnfancy': []},
             'lnfant': {'lnfante': ['lnfantes'], 'lnfants': []},
             'lnfante': ['lnfantes'],
             'lnfanteri': {'lnfanterie': []},
             'lnfanticid': {'lnfanticide': []},
             'lnfantil': {'lnfantile': []},
             'lnfantri': {'lnfantry': []},
             'lnfarct': {'lnfarcts': []},
             'lnfatuat': {'lnfatuated': [], 'lnfatuation': []},
             'lnfayett': {'lnfayette': []},
             'lnfeasibl': {'lnfeasible': []},
             'lnfect': {'lnfected': [], 'lnfecting': []},
             'lnfection': {'lnfections': []},
             'lnfectiou': {'lnfectious': []},
             'lnfectiv': {'lnfective': ['lnfectives'], 'lnfectivity': []},
             'lnfective': ['lnfectives'],
             'lnfectlon': {'lnfectlons': []},
             'lnfectlou': {'lnfectlous': []},
             'lnfer': {'lnferred': [], 'lnferring': []},
             'lnferenc': {'lnference': ['lnferences'], 'lnferencing': []},
             'lnference': ['lnferences'],
             'lnferenti': {'lnferential': ['lnferentially']},
             'lnferential': ['lnferentially'],
             'lnferieur': {'lnferieure': []},
             'lnferior': {'lnferiority': []},
             'lnferiorli': {'lnferiorly': []},
             'lnferotempor': {'lnferotemporal': []},
             'lnfertil': {'lnfertile': [], 'lnfertility': []},
             'lnfest': {'lnfested': []},
             'lnfestat': {'lnfestation': ['lnfestations']},
             'lnfestation': ['lnfestations'],
             'lnfibul': {'lnfibulation': []},
             'lnfidel': {'lnfidelity': [], 'lnfidels': []},
             'lnfight': {'lnfighting': []},
             'lnfiltr': {'lnfiltrative': []},
             'lnfiltrat': {'lnfiltrate': ['lnfiltrated', 'lnfiltrates'],
                           'lnfiltrating': [],
                           'lnfiltration': []},
             'lnfiltrate': ['lnfiltrated', 'lnfiltrates'],
             'lnfinit': {'lnfinite': ['lnfinitely'], 'lnfinitive': ['lnfinitives']},
             'lnfinite': ['lnfinitely'],
             'lnfinitesim': {'lnfinitesimal': []},
             'lnfiniti': {'lnfinities': [], 'lnfinity': []},
             'lnfinitive': ['lnfinitives'],
             'lnfirmari': {'lnfirmary': []},
             'lnfiuenc': {'lnfiuence': []},
             'lnflame': {'lnflamed': []},
             'lnflammabl': {'lnflammable': []},
             'lnflammat': {'lnflammation': ['lnflammations']},
             'lnflammation': ['lnflammations'],
             'lnflammatori': {'lnflammatories': [], 'lnflammatory': []},
             'lnflatabl': {'lnflatable': ['lnflatables']},
             'lnflatable': ['lnflatables'],
             'lnflate': {'lnflated': [], 'lnflating': []},
             'lnflation': {'lnflations': []},
             'lnflationari': {'lnflationary': []},
             'lnflect': {'lnflected': []},
             'lnflection': {'lnflectional': [], 'lnflections': []},
             'lnflict': {'lnflicted': [], 'lnflicting': []},
             'lnfloresc': {'lnflorescence': ['lnflorescences']},
             'lnflorescence': ['lnflorescences'],
             'lnflow': {'lnflows': []},
             'lnfluenc': {'lnfluence': ['lnfluences', 'lnfluenced'], 'lnfluencing': []},
             'lnfluence': ['lnfluences', 'lnfluenced'],
             'lnfluencer': {'lnfluencers': []},
             'lnflueno': {'lnfluenoe': []},
             'lnfluential': {'lnfluentials': []},
             'lnfo': {'lnfos': []},
             'lnfoimat': {'lnfoimation': []},
             'lnfolg': {'lnfolge': []},
             'lnfomat': {'lnfomation': []},
             'lnfomerci': {'lnfomercials': []},
             'lnfomiat': {'lnfomiation': []},
             'lnfomrat': {'lnfomration': []},
             'lnfomtat': {'lnfomtation': []},
             'lnfonnat': {'lnfonnation': []},
             'lnforaat': {'lnforaation': []},
             'lnforin': {'lnforination': []},
             'lnform': {'lnformative': [],
                        'lnforme': ['lnformed', 'lnformes'],
                        'lnforming': [],
                        'lnforms': []},
             'lnformacion': {'lnformaciones': []},
             'lnformacyjni': {'lnformacyjny': []},
             'lnformal': {'lnformality': [], 'lnformally': []},
             'lnformant': {'lnformants': []},
             'lnformat': {'lnformatic': ['lnformatics'],
                          'lnformation': ['lnformations', 'lnformational']},
             'lnformati': {'lnformatie': []},
             'lnformatic': ['lnformatics'],
             'lnformation': ['lnformations', 'lnformational'],
             'lnformatiqu': {'lnformatique': []},
             'lnformatis': {'lnformatisation': []},
             'lnformator': {'lnformatore': []},
             'lnformazion': {'lnformazione': []},
             'lnforme': ['lnformed', 'lnformes'],
             'lnformer': {'lnformers': []},
             'lnformot': {'lnformotion': []},
             'lnfornat': {'lnfornation': []},
             'lnforrnat': {'lnforrnation': []},
             'lnfortun': {'lnfortunately': []},
             'lnfosi': {'lnfosys': []},
             'lnfosystem': {'lnfosystems': []},
             'lnfraction': {'lnfractions': []},
             'lnfraorbit': {'lnfraorbital': []},
             'lnfrare': {'lnfrared': []},
             'lnfraspin': {'lnfraspinous': []},
             'lnfraspinatu': {'lnfraspinatus': []},
             'lnfrastructur': {'lnfrastructural': [],
                               'lnfrastructure': ['lnfrastructures']},
             'lnfrastructure': ['lnfrastructures'],
             'lnfratempor': {'lnfratemporal': []},
             'lnfratentori': {'lnfratentorial': []},
             'lnfrequenc': {'lnfrequency': []},
             'lnfrequent': {'lnfrequently': []},
             'lnfring': {'lnfringing': []},
             'lnfringement': {'lnfringements': []},
             'lnfuriat': {'lnfuriated': []},
             'lnfuse': {'lnfused': [], 'lnfusing': []},
             'lnfusion': {'lnfusions': []},
             'lng': {'lngs': []},
             'lngaa': {'lngaas': []},
             'lngal': {'lngals': []},
             'lngall': {'lngalls': []},
             'lngamel': {'lngamells': []},
             'lngegner': {'lngegnere': []},
             'lngel': {'lngels': []},
             'lngele': {'lngeles': []},
             'lngelfing': {'lngelfinger': []},
             'lngen': {'lngens': []},
             'lngenieri': {'lngenierie': []},
             'lngeniero': {'lngenieros': []},
             'lngenieur': {'lngenieure': [], 'lngenieurs': []},
             'lngeniou': {'lngenious': []},
             'lngenious': {'lngeniously': []},
             'lngenu': {'lngenue': []},
             'lngenuiti': {'lngenuity': []},
             'lngersol': {'lngersoll': []},
             'lngest': {'lngested': [], 'lngesting': []},
             'lngestiv': {'lngestive': []},
             'lngineer': {'lngineering': [], 'lngineers': []},
             'lngle': {'lngles': []},
             'lnglebi': {'lngleby': []},
             'lnglese': {'lngleses': []},
             'lnglesid': {'lngleside': []},
             'lngleterr': {'lngleterre': []},
             'lngli': {'lnglis': [], 'lngly': []},
             'lngo': {'lngos': []},
             'lngoldsbi': {'lngoldsby': []},
             'lngot': {'lngots': []},
             'lngrain': {'lngrained': []},
             'lngram': {'lngrams': []},
             'lngratiat': {'lngratiation': []},
             'lngratitud': {'lngratitude': []},
             'lngre': {'lngres': []},
             'lngredient': {'lngredients': []},
             'lngredlent': {'lngredlents': []},
             'lngreso': {'lngresos': []},
             'lngrow': {'lngrowing': []},
             'lnguag': {'lnguage': []},
             'lnh': {'lnhs': []},
             'lnhabit': {'lnhabitant': ['lnhabitants'],
                         'lnhabited': [],
                         'lnhabiting': [],
                         'lnhabits': []},
             'lnhabitant': ['lnhabitants'],
             'lnhabltant': {'lnhabltants': []},
             'lnhalant': {'lnhalants': []},
             'lnhalat': {'lnhalation': ['lnhalational']},
             'lnhalation': ['lnhalational'],
             'lnhale': {'lnhaled': [], 'lnhaling': []},
             'lnhaler': {'lnhalers': []},
             'lnhalt': {'lnhalte': [], 'lnhalts': []},
             'lnhamban': {'lnhambane': []},
             'lnherent': {'lnherently': []},
             'lnherit': {'lnheritance': ['lnheritances'],
                         'lnherited': [],
                         'lnheriting': [],
                         'lnherits': []},
             'lnheritance': ['lnheritances'],
             'lnheritor': {'lnheritors': []},
             'lnherltanc': {'lnherltance': []},
             'lnhibit': {'lnhibited': [],
                         'lnhibiting': [],
                         'lnhibition': ['lnhibitions'],
                         'lnhibits': []},
             'lnhibition': ['lnhibitions'],
             'lnhibitor': {'lnhibitors': []},
             'lnhibitori': {'lnhibitory': []},
             'lnhlbltor': {'lnhlbltors': []},
             'lnhomogen': {'lnhomogeneities': [], 'lnhomogeneity': [], 'lnhomogeneous': []},
             'lnhumain': {'lnhumaine': []},
             'lnhuman': {'lnhumanity': []},
             'lni': {'lnies': [], 'lnis': [], 'lny': ['lnys', 'lnying']},
             'lnile': {'lniles': []},
             'lniormat': {'lniormation': []},
             'lniquiti': {'lniquity': []},
             'lnit': {'lnits': []},
             'lnite': {'lnited': []},
             'lniti': {'lnitiative': ['lnitiatives'], 'lnity': []},
             'lnitial': {'lnitialed': [],
                         'lnitialization': [],
                         'lnitialize': ['lnitialized', 'lnitializes'],
                         'lnitializing': [],
                         'lnitially': [],
                         'lnitials': []},
             'lnitialize': ['lnitialized', 'lnitializes'],
             'lnitiat': {'lnitiate': ['lnitiated', 'lnitiates'],
                         'lnitiating': [],
                         'lnitiation': ['lnitiations'],
                         'lnitiator': ['lnitiators']},
             'lnitiate': ['lnitiated', 'lnitiates'],
             'lnitiation': ['lnitiations'],
             'lnitiative': ['lnitiatives'],
             'lnitiator': ['lnitiators'],
             'lnitlnstanc': {'lnitlnstance': []},
             'lnitrosamin': {'lnitrosamine': []},
             'lniuri': {'lniuries': [], 'lniury': []},
             'lnivers': {'lniversity': []},
             'lnject': {'lnjected': [], 'lnjecting': []},
             'lnjectabl': {'lnjectable': ['lnjectables']},
             'lnjectable': ['lnjectables'],
             'lnjection': {'lnjections': []},
             'lnjector': {'lnjectors': []},
             'lnjudici': {'lnjudicious': []},
             'lnjun': {'lnjuns': []},
             'lnjunction': {'lnjunctions': []},
             'lnjunctiv': {'lnjunctive': []},
             'lnjure': {'lnjured': [], 'lnjuring': []},
             'lnjuri': {'lnjuries': [], 'lnjury': []},
             'lnjuriou': {'lnjurious': []},
             'lnjurl': {'lnjurles': []},
             'lnjustic': {'lnjustice': ['lnjustices']},
             'lnjustice': ['lnjustices'],
             'lnk': {'lnks': []},
             'lnka': {'lnkas': []},
             'lnke': {'lnkes': []},
             'lnkele': {'lnkeles': []},
             'lnken': {'lnkens': []},
             'lnkewarm': {'lnkewarmness': []},
             'lnki': {'lnky': []},
             'lnl': {'lnls': []},
             'lnlay': {'lnlays': []},
             'lnleid': {'lnleiding': []},
             'lnlemat': {'lnlemational': []},
             'lnlernat': {'lnlernational': []},
             'lnlet': {'lnlets': []},
             'lnli': {'lnly': []},
             'lnlli': {'lnlly': []},
             'lnlluenc': {'lnlluence': []},
             'lnlormat': {'lnlormation': []},
             'lnltlal': {'lnltlals': []},
             'lnltlate': {'lnltlated': []},
             'lnltlatlv': {'lnltlatlve': ['lnltlatlves']},
             'lnltlatlve': ['lnltlatlves'],
             'lnluri': {'lnlury': []},
             'lnm': {'lnms': []},
             'lnmate': {'lnmates': []},
             'lnminou': {'lnminous': []},
             'lnmo': {'lnmos': []},
             'lnmp': {'lnmps': []},
             'lnn': {'lnns': []},
             'lnnc': {'lnncs': []},
             'lnnd': {'lnnds': []},
             'lnndi': {'lnndy': []},
             'lnne': {'lnnes': []},
             'lnnenraum': {'lnnenraume': []},
             'lnnenseit': {'lnnenseite': []},
             'lnnere': {'lnneres': []},
             'lnnerspac': {'lnnerspace': []},
             'lnnervat': {'lnnervation': []},
             'lnnevil': {'lnneville': []},
             'lnng': {'lnngs': []},
             'lnnguag': {'lnnguage': []},
             'lnni': {'lnnis': [], 'lnnys': []},
             'lnning': {'lnnings': []},
             'lnnisfre': {'lnnisfree': []},
             'lnniskil': {'lnniskilling': []},
             'lnnite': {'lnnited': []},
             'lnnkeeper': {'lnnkeepers': []},
             'lnnocenc': {'lnnocence': [], 'lnnocency': []},
             'lnnocent': {'lnnocente': [], 'lnnocently': [], 'lnnocents': []},
             'lnnocuou': {'lnnocuous': []},
             'lnnomin': {'lnnominate': []},
             'lnnommabl': {'lnnommable': []},
             'lnnov': {'lnnovative': ['lnnovativeness']},
             'lnnovat': {'lnnovate': [],
                         'lnnovating': [],
                         'lnnovation': ['lnnovations'],
                         'lnnovator': ['lnnovators']},
             'lnnovation': ['lnnovations'],
             'lnnovative': ['lnnovativeness'],
             'lnnovatlon': {'lnnovatlons': []},
             'lnnovatlv': {'lnnovatlve': []},
             'lnnovator': ['lnnovators'],
             'lnnsdown': {'lnnsdowne': []},
             'lnnumer': {'lnnumerable': []},
             'lnnumeraci': {'lnnumeracy': []},
             'lno': {'lnos': []},
             'lnobl': {'lnoble': []},
             'lnoceramu': {'lnoceramus': []},
             'lnocul': {'lnoculate': ['lnoculated'],
                        'lnoculating': [],
                        'lnoculation': ['lnoculations']},
             'lnoculate': ['lnoculated'],
             'lnoculation': ['lnoculations'],
             'lnohe': {'lnohes': []},
             'lnoltr': {'lnoltre': []},
             'lnolud': {'lnolude': ['lnoludes', 'lnoluded'], 'lnoluding': []},
             'lnolude': ['lnoludes', 'lnoluded'],
             'lnoom': {'lnoome': []},
             'lnoper': {'lnoperable': [], 'lnoperative': []},
             'lnordin': {'lnordinate': []},
             'lnoreas': {'lnorease': ['lnoreases', 'lnoreased']},
             'lnorease': ['lnoreases', 'lnoreased'],
             'lnorgan': {'lnorganic': ['lnorganics']},
             'lnorganic': ['lnorganics'],
             'lnorleucin': {'lnorleucine': []},
             'lnosin': {'lnosine': []},
             'lnote': {'lnotes': []},
             'lnotrop': {'lnotropic': []},
             'lnouy': {'lnouye': []},
             'lnowledg': {'lnowledge': []},
             'lnp': {'lnps': []},
             'lnpatient': {'lnpatients': []},
             'lnpinu': {'lnpinus': []},
             'lnpre': {'lnpres': []},
             'lnpu': {'lnpus': []},
             'lnput': {'lnputs': [], 'lnputting': []},
             'lnputstreamread': {'lnputstreamreader': []},
             'lnqui': {'lnquis': []},
             'lnquir': {'lnquire': ['lnquires', 'lnquired'], 'lnquiring': []},
             'lnquire': ['lnquires', 'lnquired'],
             'lnquirer': {'lnquirers': []},
             'lnquiri': {'lnquiries': [], 'lnquiry': []},
             'lnquisit': {'lnquisition': ['lnquisitions'],
                          'lnquisitive': ['lnquisitiveness']},
             'lnquisition': ['lnquisitions'],
             'lnquisitioni': {'lnquisitionis': []},
             'lnquisitive': ['lnquisitiveness'],
             'lnquisitor': {'lnquisitors': []},
             'lnquisitori': {'lnquisitorial': []},
             'lnquisizion': {'lnquisizione': []},
             'lnqulri': {'lnqulry': []},
             'lnqulrl': {'lnqulrles': []},
             'lnr': {'lnrs': []},
             'lnrernat': {'lnrernational': []},
             'lnrgeli': {'lnrgely': []},
             'lnroad': {'lnroads': []},
             'lnsaniti': {'lnsanity': []},
             'lnsatiabl': {'lnsatiable': []},
             'lnsbesonder': {'lnsbesondere': []},
             'lnscribe': {'lnscribed': [], 'lnscribing': []},
             'lnscription': {'lnscriptional': [], 'lnscriptiones': [], 'lnscriptions': []},
             'lnscrutabl': {'lnscrutable': []},
             'lnsect': {'lnsecte': ['lnsectes'], 'lnsects': []},
             'lnsecte': ['lnsectes'],
             'lnsecticid': {'lnsecticidal': [], 'lnsecticide': ['lnsecticides']},
             'lnsecticide': ['lnsecticides'],
             'lnsectivor': {'lnsectivores': [], 'lnsectivorous': []},
             'lnsecur': {'lnsecure': [], 'lnsecurity': []},
             'lnselberg': {'lnselbergs': []},
             'lnsemin': {'lnsemination': []},
             'lnsensibl': {'lnsensible': []},
             'lnsensit': {'lnsensitive': [], 'lnsensitivity': []},
             'lnsepar': {'lnseparability': [], 'lnseparable': []},
             'lnsert': {'lnserted': [], 'lnserting': [], 'lnserts': []},
             'lnsertion': {'lnsertional': [], 'lnsertions': []},
             'lnservic': {'lnservice': []},
             'lnset': {'lnsets': []},
             'lnside': {'lnsides': []},
             'lnsider': {'lnsiders': []},
             'lnsiderom': {'lnsideromance': []},
             'lnsidiou': {'lnsidious': []},
             'lnsight': {'lnsightful': [], 'lnsights': []},
             'lnsignific': {'lnsignificance': [], 'lnsignificant': []},
             'lnsincer': {'lnsincerity': []},
             'lnsipidu': {'lnsipidus': []},
             'lnsist': {'lnsisted': [], 'lnsisting': [], 'lnsists': []},
             'lnsistenc': {'lnsistence': []},
             'lnsititut': {'lnsititute': []},
             'lnsitut': {'lnsitute': []},
             'lnslder': {'lnslders': []},
             'lnslght': {'lnslghts': []},
             'lnsolat': {'lnsolation': []},
             'lnsolenc': {'lnsolence': []},
             'lnsolubl': {'lnsoluble': []},
             'lnsolvenc': {'lnsolvency': []},
             'lnspect': {'lnspected': [], 'lnspecting': [], 'lnspects': []},
             'lnspection': {'lnspections': []},
             'lnspectlon': {'lnspectlons': []},
             'lnspector': {'lnspectorate': ['lnspectorates'], 'lnspectors': []},
             'lnspectorate': ['lnspectorates'],
             'lnspectorgener': {'lnspectorgeneral': []},
             'lnspirat': {'lnspiration': ['lnspirations', 'lnspirational']},
             'lnspiration': ['lnspirations', 'lnspirational'],
             'lnspiratori': {'lnspiratory': []},
             'lnspire': {'lnspired': [], 'lnspires': [], 'lnspiring': []},
             'lnst': {'lnsts': []},
             'lnstabil': {'lnstabilities': [], 'lnstability': []},
             'lnstablllti': {'lnstablllty': []},
             'lnstall': {'lnstalled': [], 'lnstalling': [], 'lnstalls': []},
             'lnstallat': {'lnstallation': ['lnstallations']},
             'lnstallation': ['lnstallations'],
             'lnstallatlon': {'lnstallatlons': []},
             'lnstaller': {'lnstallers': []},
             'lnstallment': {'lnstallments': []},
             'lnstalment': {'lnstalments': []},
             'lnstamat': {'lnstamatic': []},
             'lnstanc': {'lnstance': ['lnstances']},
             'lnstance': ['lnstances'],
             'lnstano': {'lnstanoe': []},
             'lnstant': {'lnstants': []},
             'lnstantan': {'lnstantaneous': ['lnstantaneously']},
             'lnstantaneous': ['lnstantaneously'],
             'lnstantiat': {'lnstantiate': [], 'lnstantiation': []},
             'lnstantli': {'lnstantly': []},
             'lnstar': {'lnstars': []},
             'lnstaurat': {'lnstauration': []},
             'lnstigat': {'lnstigated': [], 'lnstigating': [], 'lnstigation': []},
             'lnstill': {'lnstilling': []},
             'lnstillat': {'lnstillation': []},
             'lnstilut': {'lnstilute': []},
             'lnstinct': {'lnstincts': []},
             'lnstinctiv': {'lnstinctive': ['lnstinctively']},
             'lnstinctive': ['lnstinctively'],
             'lnstitu': {'lnstitue': []},
             'lnstitucion': {'lnstitucional': [], 'lnstituciones': []},
             'lnstitur': {'lnstiture': []},
             'lnstitut': {'lnstitute': ['lnstitutes', 'lnstituted'],
                          'lnstituting': [],
                          'lnstitution': ['lnstitutions',
                                          'lnstitutional',
                                          'lnstitutionally'],
                          'lnstituts': []},
             'lnstitutd': {'lnstitutde': []},
             'lnstitute': ['lnstitutes', 'lnstituted'],
             'lnstituteur': {'lnstituteurs': []},
             'lnstitution': {'lnstitutionalism': [],
                             'lnstitutionalization': [],
                             'lnstitutionalized': [],
                             'lnstitutionalizing': [],
                             'lnstitutione': ['lnstitutiones']},
             'lnstitutionalis': {'lnstitutionalisation': [], 'lnstitutionalised': []},
             'lnstitutionalist': {'lnstitutionalists': []},
             'lnstitutione': ['lnstitutiones'],
             'lnstitutionel': {'lnstitutionelle': []},
             'lnstiut': {'lnstiute': []},
             'lnstltute': {'lnstltutes': []},
             'lnstltution': {'lnstltutions': []},
             'lnstltutlon': {'lnstltutlonal': [], 'lnstltutlons': []},
             'lnstniction': {'lnstnictions': []},
             'lnstori': {'lnstory': []},
             'lnstruccion': {'lnstrucciones': []},
             'lnstruct': {'lnstructed': [], 'lnstructing': [], 'lnstructs': []},
             'lnstruction': {'lnstructional': [], 'lnstructions': []},
             'lnstructiv': {'lnstructive': []},
             'lnstructlon': {'lnstructlonal': [], 'lnstructlons': []},
             'lnstructor': {'lnstructors': []},
             'lnstrument': {'lnstrumental': ['lnstrumentally',
                                             'lnstrumentality',
                                             'lnstrumentalism',
                                             'lnstrumentalities'],
                            'lnstrumentation': [],
                            'lnstrumente': ['lnstrumented'],
                            'lnstruments': []},
             'lnstrumental': ['lnstrumentally',
                              'lnstrumentality',
                              'lnstrumentalism',
                              'lnstrumentalities'],
             'lnstrumentalist': {'lnstrumentalists': []},
             'lnstrumente': ['lnstrumented'],
             'lnstrumento': {'lnstrumentos': []},
             'lnsubordin': {'lnsubordination': []},
             'lnsuffici': {'lnsufficiency': [], 'lnsufficient': ['lnsufficiently']},
             'lnsufficient': ['lnsufficiently'],
             'lnsuffis': {'lnsuffisance': []},
             'lnsula': {'lnsulae': []},
             'lnsulan': {'lnsulaner': []},
             'lnsulat': {'lnsulate': ['lnsulated'],
                         'lnsulating': [],
                         'lnsulation': ['lnsulations'],
                         'lnsulator': ['lnsulators']},
             'lnsulate': ['lnsulated'],
             'lnsulation': ['lnsulations'],
             'lnsulator': ['lnsulators'],
             'lnsuli': {'lnsulis': []},
             'lnsulin': {'lnsulins': []},
             'lnsulind': {'lnsulinde': []},
             'lnsult': {'lnsulted': [], 'lnsulting': [], 'lnsults': []},
             'lnsurabl': {'lnsurable': []},
             'lnsuranc': {'lnsurance': ['lnsurances']},
             'lnsurance': ['lnsurances'],
             'lnsurano': {'lnsuranoe': []},
             'lnsure': {'lnsured': ['lnsureds'], 'lnsures': [], 'lnsuring': []},
             'lnsured': ['lnsureds'],
             'lnsurer': {'lnsurers': []},
             'lnsurgenc': {'lnsurgency': []},
             'lnsurgent': {'lnsurgente': ['lnsurgentes'], 'lnsurgents': []},
             'lnsurgente': ['lnsurgentes'],
             'lnsurrect': {'lnsurrection': ['lnsurrections']},
             'lnsurrection': ['lnsurrections'],
             'lnt': {'lnts': []},
             'lntake': {'lntakes': []},
             'lntangibl': {'lntangibility': [], 'lntangible': ['lntangibles']},
             'lntangible': ['lntangibles'],
             'lntcmation': {'lntcmational': []},
             'lntcrnation': {'lntcrnational': []},
             'lnte': {'lntes': []},
             'lnteger': {'lntegers': []},
             'lntegr': {'lntegrative': []},
             'lntegrabl': {'lntegrability': [], 'lntegrable': []},
             'lntegral': {'lntegrale': [], 'lntegrally': [], 'lntegrals': []},
             'lntegrat': {'lntegrate': ['lntegrated', 'lntegrates'],
                          'lntegrating': [],
                          'lntegration': ['lntegrations'],
                          'lntegrator': ['lntegrators']},
             'lntegrate': ['lntegrated', 'lntegrates'],
             'lntegration': ['lntegrations'],
             'lntegrator': ['lntegrators'],
             'lntegriert': {'lntegrierte': []},
             'lntegrin': {'lntegrins': []},
             'lntegriti': {'lntegrity': []},
             'lntegrlti': {'lntegrlty': []},
             'lntegrodifferenti': {'lntegrodifferential': []},
             'lntegumentari': {'lntegumentary': []},
             'lntelectu': {'lntelectual': []},
             'lnteli': {'lntely': []},
             'lntellectu': {'lntellectual': ['lntellectuals',
                                             'lntellectually',
                                             'lntellectualism',
                                             'lntellectualization'],
                            'lntellectus': []},
             'lntellectual': ['lntellectuals',
                              'lntellectually',
                              'lntellectualism',
                              'lntellectualization'],
             'lntellectualism': {'lntellectualisme': []},
             'lntellectuel': {'lntellectuelle': [], 'lntellectuels': []},
             'lntellektuel': {'lntellektuelle': []},
             'lntellig': {'lntelligence': ['lntelligences'],
                          'lntelligent': ['lntelligently'],
                          'lntelligibility': [],
                          'lntelligible': []},
             'lntelligenc': {'lntelligencer': []},
             'lntelligence': ['lntelligences'],
             'lntelligent': ['lntelligently'],
             'lntelllgenc': {'lntelllgence': []},
             'lntemacion': {'lntemacional': []},
             'lntemal': {'lntemally': []},
             'lntemalion': {'lntemalional': []},
             'lntemat': {'lntemational': ['lntemationally']},
             'lntemation': {'lntemationalization': []},
             'lntemational': {'lntemationale': ['lntemationales']},
             'lntemationale': ['lntemationales'],
             'lntematlon': {'lntematlonal': []},
             'lntemazional': {'lntemazionale': []},
             'lntemper': {'lntemperance': []},
             'lntemship': {'lntemships': []},
             'lnten': {'lntens': []},
             'lntenat': {'lntenational': []},
             'lntend': {'lntended': [], 'lntending': [], 'lntends': []},
             'lntendanc': {'lntendance': [], 'lntendancy': []},
             'lntendant': {'lntendants': []},
             'lntendent': {'lntendente': []},
             'lntennedi': {'lntennediate': []},
             'lntens': {'lntense': ['lntensely']},
             'lntense': ['lntensely'],
             'lntensif': {'lntensification': []},
             'lntensifi': {'lntensified': [],
                           'lntensifier': ['lntensifiers'],
                           'lntensifies': [],
                           'lntensify': ['lntensifying']},
             'lntensifier': ['lntensifiers'],
             'lntensify': ['lntensifying'],
             'lntension': {'lntensional': []},
             'lntensiti': {'lntensities': [], 'lntensity': []},
             'lntensiv': {'lntensive': ['lntensively']},
             'lntensive': ['lntensively'],
             'lntenslti': {'lntenslty': []},
             'lntenslv': {'lntenslve': []},
             'lntent': {'lntents': []},
             'lntention': {'lntentional': ['lntentionally', 'lntentionality'],
                           'lntentions': []},
             'lntentional': ['lntentionally', 'lntentionality'],
             'lntentlon': {'lntentlons': []},
             'lntenupt': {'lntenuptions': []},
             'lntenvption': {'lntenvptions': []},
             'lnter': {'lnterred': [], 'lnters': []},
             'lnteract': {'lnteracting': [],
                          'lnteraction': ['lnteractions', 'lnteractional'],
                          'lnteractive': ['lnteractively'],
                          'lnteractivity': [],
                          'lnteracts': []},
             'lnteraction': {'lnteractionism': []},
             'lnteractive': ['lnteractively'],
             'lnteractlon': {'lnteractlons': []},
             'lnteractlv': {'lnteractlve': []},
             'lnterag': {'lnteragency': []},
             'lnterahamw': {'lnterahamwe': []},
             'lnterakt': {'lnteraktion': []},
             'lnterannu': {'lnterannual': []},
             'lnterarriv': {'lnterarrival': []},
             'lnteratom': {'lnteratomic': []},
             'lnteratri': {'lnteratrial': []},
             'lnteraur': {'lnteraural': []},
             'lnterbed': {'lnterbedded': []},
             'lnterbreed': {'lnterbreeding': []},
             'lntercal': {'lntercalated': [], 'lntercalation': []},
             'lntercalari': {'lntercalary': []},
             'lntercens': {'lntercensal': []},
             'lntercept': {'lntercepted': [],
                           'lntercepting': [],
                           'lnterception': [],
                           'lnterceptive': [],
                           'lntercepts': []},
             'lnterceptor': {'lnterceptors': []},
             'lntercess': {'lntercession': []},
             'lntercessori': {'lntercessory': []},
             'lnterchang': {'lnterchange': ['lnterchanges',
                                            'lnterchangeable',
                                            'lnterchangeability'],
                            'lnterchanging': []},
             'lnterchange': ['lnterchanges', 'lnterchangeable', 'lnterchangeability'],
             'lnterciti': {'lntercity': []},
             'lntercoast': {'lntercoastal': []},
             'lntercollegi': {'lntercollegiate': []},
             'lntercoloni': {'lntercolonial': []},
             'lntercommun': {'lntercommunal': [], 'lntercommunication': []},
             'lntercompani': {'lntercompany': []},
             'lnterconnect': {'lnterconnected': [],
                              'lnterconnecting': [],
                              'lnterconnection': ['lnterconnections'],
                              'lnterconnects': []},
             'lnterconnected': {'lnterconnectedness': []},
             'lnterconnection': ['lnterconnections'],
             'lntercontinent': {'lntercontinental': []},
             'lnterconvers': {'lnterconversion': []},
             'lntercool': {'lntercooler': []},
             'lntercorpor': {'lntercorporate': []},
             'lntercorrel': {'lntercorrelation': ['lntercorrelations']},
             'lntercorrelation': ['lntercorrelations'],
             'lntercosmo': {'lntercosmos': []},
             'lntercost': {'lntercostal': ['lntercostals']},
             'lntercostal': ['lntercostals'],
             'lntercostobrachi': {'lntercostobrachial': []},
             'lntercountri': {'lntercountry': []},
             'lntercours': {'lntercourse': []},
             'lntercrop': {'lntercropping': []},
             'lntercultur': {'lntercultural': []},
             'lntercurr': {'lntercurrent': []},
             'lnterdenomin': {'lnterdenominational': []},
             'lnterdent': {'lnterdental': []},
             'lnterdepartment': {'lnterdepartmental': []},
             'lnterdepend': {'lnterdependence': [],
                             'lnterdependencies': [],
                             'lnterdependency': [],
                             'lnterdependent': []},
             'lnterdict': {'lnterdiction': []},
             'lnterdiffus': {'lnterdiffusion': []},
             'lnterdigit': {'lnterdigital': []},
             'lnterdisciplinar': {'lnterdisciplinarity': []},
             'lnterdisciplinari': {'lnterdisciplinary': []},
             'lnterdlsclpllnari': {'lnterdlsclpllnary': []},
             'lntere': {'lnteres': []},
             'lntereconom': {'lntereconomics': []},
             'lnteress': {'lnteressant': [], 'lnteresse': ['lnteresses']},
             'lnteresse': ['lnteresses'],
             'lnterest': {'lnterested': [], 'lnteresting': [], 'lnterests': []},
             'lnterestingli': {'lnterestingly': []},
             'lnteret': {'lnterets': []},
             'lnterethn': {'lnterethnic': []},
             'lnterfac': {'lnterface': ['lnterfaces', 'lnterfaced'], 'lnterfacing': []},
             'lnterface': ['lnterfaces', 'lnterfaced'],
             'lnterfaci': {'lnterfacial': []},
             'lnterfacl': {'lnterfaclal': []},
             'lnterfer': {'lnterfere': ['lnterfered',
                                        'lnterferes',
                                        'lnterference',
                                        'lnterferences'],
                          'lnterfering': []},
             'lnterfere': ['lnterfered', 'lnterferes', 'lnterference', 'lnterferences'],
             'lnterferomet': {'lnterferometer': ['lnterferometers']},
             'lnterferometer': ['lnterferometers'],
             'lnterferometr': {'lnterferometric': []},
             'lnterferometri': {'lnterferometry': []},
             'lnterferon': {'lnterferons': []},
             'lntergalact': {'lntergalactic': []},
             'lntergener': {'lntergenerational': [], 'lntergeneric': []},
             'lnterglaci': {'lnterglacial': []},
             'lntergovemment': {'lntergovemmental': []},
             'lntergovernment': {'lntergovernmental': []},
             'lntergrat': {'lntergrated': [], 'lntergration': []},
             'lnterhemispher': {'lnterhemispheric': []},
             'lnterict': {'lnterictal': []},
             'lnterieur': {'lnterieure': [], 'lnterieurs': []},
             'lnterindividu': {'lnterindividual': []},
             'lnterindustri': {'lnterindustry': []},
             'lnterinstitut': {'lnterinstitutional': []},
             'lnterior': {'lnteriors': []},
             'lnterject': {'lnterjection': ['lnterjections']},
             'lnterjection': ['lnterjections'],
             'lnterlaboratori': {'lnterlaboratory': []},
             'lnterlac': {'lnterlace': ['lnterlaced'], 'lnterlacing': []},
             'lnterlace': ['lnterlaced'],
             'lnterlak': {'lnterlake': []},
             'lnterlanguag': {'lnterlanguage': []},
             'lnterlay': {'lnterlayer': []},
             'lnterleav': {'lnterleaved': [], 'lnterleaving': []},
             'lnterlend': {'lnterlending': []},
             'lnterleukin': {'lnterleukine': [], 'lnterleukins': []},
             'lnterlibrari': {'lnterlibrary': []},
             'lnterlin': {'lnterline': []},
             'lnterlink': {'lnterlinking': []},
             'lnterlock': {'lnterlocked': [], 'lnterlocking': [], 'lnterlocks': []},
             'lnterlocutori': {'lnterlocutory': []},
             'lnterlor': {'lnterlors': []},
             'lnterlud': {'lnterlude': ['lnterludes']},
             'lnterlude': ['lnterludes'],
             'lnterm': {'lntermed': []},
             'lntermarriag': {'lntermarriage': ['lntermarriages']},
             'lntermarriage': ['lntermarriages'],
             'lntermedi': {'lntermediate': ['lntermediates'], 'lntermediation': []},
             'lntermediair': {'lntermediaire': []},
             'lntermediari': {'lntermediaries': [], 'lntermediary': []},
             'lntermediate': ['lntermediates'],
             'lntermediolater': {'lntermediolateral': []},
             'lntermedl': {'lntermedlate': []},
             'lntermetal': {'lntermetallic': ['lntermetallics']},
             'lntermetallic': ['lntermetallics'],
             'lntermin': {'lnterminable': []},
             'lntermingl': {'lntermingled': []},
             'lnterministeri': {'lnterministerial': []},
             'lntermiss': {'lntermission': []},
             'lntermitt': {'lntermittent': ['lntermittently']},
             'lntermittent': ['lntermittently'],
             'lntermod': {'lntermodal': []},
             'lntermodul': {'lntermodulation': []},
             'lntermontan': {'lntermontane': []},
             'lntern': {'lnterne': ['lnterned'], 'lnterns': []},
             'lnterna': {'lnternas': []},
             'lnternacion': {'lnternacional': []},
             'lnternacionai': {'lnternacionais': []},
             'lnternacional': {'lnternacionales': []},
             'lnternaclon': {'lnternaclonal': []},
             'lnternal': {'lnternalization': [],
                          'lnternalized': [],
                          'lnternalizing': [],
                          'lnternally': [],
                          'lnternals': []},
             'lnternalion': {'lnternalional': []},
             'lnternalis': {'lnternalisation': []},
             'lnternat': {'lnternation': ['lnternational',
                                          'lnternationals',
                                          'lnternationally']},
             'lnternatin': {'lnternatinal': []},
             'lnternation': {'lnternationalism': [],
                             'lnternationalization': [],
                             'lnternationalized': [],
                             'lnternationalizing': []},
             'lnternationa': {'lnternationaal': []},
             'lnternational': {'lnternationale': ['lnternationales', 'lnternationaler']},
             'lnternationale': ['lnternationales', 'lnternationaler'],
             'lnternationali': {'lnternationalis': []},
             'lnternationalis': {'lnternationalisation': []},
             'lnternationalist': {'lnternationalists': []},
             'lnternationaljourn': {'lnternationaljournal': []},
             'lnternatlon': {'lnternatlonal': []},
             'lnternatlonal': {'lnternatlonale': []},
             'lnternaton': {'lnternatonal': []},
             'lnternatsion': {'lnternatsional': []},
             'lnternazional': {'lnternazionale': []},
             'lnterne': ['lnterned'],
             'lnternet': {'lnternets': []},
             'lnternetwork': {'lnternetworking': []},
             'lnterneuron': {'lnterneurons': []},
             'lnternist': {'lnternists': []},
             'lnternod': {'lnternodal': [], 'lnternode': ['lnternodes']},
             'lnternode': ['lnternodes'],
             'lnternship': {'lnternships': []},
             'lnternu': {'lnternus': []},
             'lnterobserv': {'lnterobserver': []},
             'lnterocean': {'lnteroceanic': []},
             'lnteroffic': {'lnteroffice': []},
             'lnteroper': {'lnteroperability': [], 'lnteroperable': []},
             'lnterorbit': {'lnterorbital': []},
             'lnterorganiz': {'lnterorganizational': []},
             'lnteross': {'lnterosseous': []},
             'lnterparent': {'lnterparental': []},
             'lnterparliamentari': {'lnterparliamentary': []},
             'lnterparticl': {'lnterparticle': []},
             'lnterpel': {'lnterpellation': []},
             'lnterpenetr': {'lnterpenetration': []},
             'lnterperson': {'lnterpersonal': ['lnterpersonally']},
             'lnterpersonal': ['lnterpersonally'],
             'lnterphalang': {'lnterphalangeal': []},
             'lnterphas': {'lnterphase': []},
             'lnterplanetari': {'lnterplanetary': []},
             'lnterpol': {'lnterpolate': ['lnterpolated'],
                          'lnterpolating': [],
                          'lnterpolation': ['lnterpolations']},
             'lnterpolate': ['lnterpolated'],
             'lnterpolation': ['lnterpolations'],
             'lnterpos': {'lnterposed': []},
             'lnterposit': {'lnterposition': []},
             'lnterpr': {'lnterpres': []},
             'lnterpret': {'lnterpretable': [],
                           'lnterpretation': ['lnterpretations'],
                           'lnterpretative': [],
                           'lnterprete': ['lnterpreter',
                                          'lnterpretes',
                                          'lnterpreted',
                                          'lnterpreters'],
                           'lnterpreting': [],
                           'lnterpretive': [],
                           'lnterprets': []},
             'lnterpretation': {'lnterpretatione': []},
             'lnterpretatlon': {'lnterpretatlons': []},
             'lnterprete': ['lnterpreter', 'lnterpretes', 'lnterpreted', 'lnterpreters'],
             'lnterpretiv': {'lnterpretivism': []},
             'lnterprofession': {'lnterprofessional': []},
             'lnterprovinci': {'lnterprovincial': []},
             'lnterpubl': {'lnterpublic': []},
             'lnterquartil': {'lnterquartile': []},
             'lnterraci': {'lnterracial': []},
             'lnterrat': {'lnterrater': []},
             'lnterregion': {'lnterregional': []},
             'lnterrel': {'lnterrelated': [], 'lnterrelation': ['lnterrelations']},
             'lnterrelated': {'lnterrelatedness': []},
             'lnterrelation': ['lnterrelations'],
             'lnterrelationship': {'lnterrelationships': []},
             'lnterreligi': {'lnterreligious': []},
             'lnterrog': {'lnterrogating': [],
                          'lnterrogation': ['lnterrogations'],
                          'lnterrogative': ['lnterrogatives'],
                          'lnterrogator': []},
             'lnterrogation': ['lnterrogations'],
             'lnterrogative': ['lnterrogatives'],
             'lnterrogatori': {'lnterrogatories': [], 'lnterrogatory': []},
             'lnterrupt': {'lnterrupted': [],
                           'lnterrupters': [],
                           'lnterrupting': [],
                           'lnterruption': ['lnterruptions'],
                           'lnterrupts': []},
             'lnterruption': ['lnterruptions'],
             'lnterruptu': {'lnterruptus': []},
             'lnterscholast': {'lnterscholastic': []},
             'lnterscienc': {'lnterscience': []},
             'lnterscop': {'lnterscope': []},
             'lntersect': {'lntersecting': [], 'lntersection': ['lntersections']},
             'lntersection': ['lntersections'],
             'lntersector': {'lntersectoral': []},
             'lnterseg': {'lntersegment': []},
             'lntersegment': {'lntersegmental': []},
             'lntersensori': {'lntersensory': []},
             'lntersit': {'lntersite': []},
             'lntersocieti': {'lntersociety': []},
             'lnterspeci': {'lnterspecies': []},
             'lnterspecif': {'lnterspecific': []},
             'lnterspers': {'lnterspersed': []},
             'lnterspin': {'lnterspinous': []},
             'lnterspous': {'lnterspousal': []},
             'lnterstadi': {'lnterstadial': []},
             'lnterstat': {'lnterstate': ['lnterstates']},
             'lnterstate': ['lnterstates'],
             'lnterstic': {'lnterstices': []},
             'lnterstiti': {'lnterstitial': ['lnterstitials']},
             'lnterstitial': ['lnterstitials'],
             'lntersubject': {'lntersubjective': [], 'lntersubjectivity': []},
             'lntertempor': {'lntertemporal': []},
             'lnterterritori': {'lnterterritorial': []},
             'lntertestament': {'lntertestamental': []},
             'lnterthalam': {'lnterthalamic': []},
             'lntertid': {'lntertidal': []},
             'lntertrib': {'lntertribal': []},
             'lntertrochanter': {'lntertrochanteric': []},
             'lntertrop': {'lntertropical': []},
             'lntertwin': {'lntertwined': [], 'lntertwining': []},
             'lntertyp': {'lntertype': []},
             'lnteruat': {'lnteruational': []},
             'lnterunivers': {'lnteruniversity': []},
             'lnterval': {'lntervalle': [], 'lntervals': []},
             'lntervars': {'lntervarsity': []},
             'lnterven': {'lntervene': ['lntervenes', 'lntervened'], 'lntervening': []},
             'lntervene': ['lntervenes', 'lntervened'],
             'lntervenor': {'lntervenors': []},
             'lntervent': {'lntervention': ['lnterventions', 'lnterventional']},
             'lntervention': {'lnterventionism': []},
             'lnterventionist': {'lnterventionists': []},
             'lnterventlon': {'lnterventlons': []},
             'lntervertebr': {'lntervertebral': []},
             'lnterview': {'lnterviewed': [],
                           'lnterviewer': ['lnterviewers'],
                           'lnterviewing': [],
                           'lnterviews': []},
             'lnterviewe': {'lnterviewee': ['lnterviewees']},
             'lnterviewee': ['lnterviewees'],
             'lnterviewer': ['lnterviewers'],
             'lntervirolog': {'lntervirology': []},
             'lntervlew': {'lntervlewed': [], 'lntervlewer': [], 'lntervlews': []},
             'lnterweav': {'lnterweaving': []},
             'lnterwork': {'lnterworking': []},
             'lnterzon': {'lnterzone': []},
             'lntestat': {'lntestate': []},
             'lntestin': {'lntestinal': [], 'lntestine': ['lntestines']},
             'lntestine': ['lntestines'],
             'lntestln': {'lntestlne': []},
             'lnther': {'lnthers': []},
             'lntheran': {'lntheranism': [], 'lntherans': []},
             'lnthi': {'lnthis': []},
             'lnti': {'lnty': []},
             'lntimaci': {'lntimacies': [], 'lntimacy': []},
             'lntimat': {'lntimate': ['lntimates', 'lntimately'],
                         'lntimation': ['lntimations']},
             'lntimate': ['lntimates', 'lntimately'],
             'lntimation': ['lntimations'],
             'lntime': {'lntimes': []},
             'lntimid': {'lntimidated': [], 'lntimidating': [], 'lntimidation': []},
             'lntion': {'lntions': []},
             'lntitl': {'lntitled': []},
             'lntitut': {'lntitute': []},
             'lntoler': {'lntolerable': [], 'lntolerance': [], 'lntolerant': []},
             'lntonat': {'lntonation': ['lntonational']},
             'lntonation': ['lntonational'],
             'lntormat': {'lntormation': []},
             'lntraabdomin': {'lntraabdominal': []},
             'lntraarteri': {'lntraarterial': []},
             'lntracavitari': {'lntracavitary': []},
             'lntracellular': {'lntracellulare': []},
             'lntracerebr': {'lntracerebral': []},
             'lntracoast': {'lntracoastal': []},
             'lntracompani': {'lntracompany': []},
             'lntracoronari': {'lntracoronary': []},
             'lntracort': {'lntracortical': []},
             'lntracrani': {'lntracranial': []},
             'lntractabl': {'lntractable': []},
             'lntracytoplasm': {'lntracytoplasmic': []},
             'lntraderm': {'lntradermal': []},
             'lntraduct': {'lntraductal': []},
             'lntradur': {'lntradural': []},
             'lntraepitheli': {'lntraepithelial': []},
             'lntrafamili': {'lntrafamilial': [], 'lntrafamily': []},
             'lntraform': {'lntraformational': []},
             'lntrafus': {'lntrafusal': []},
             'lntragen': {'lntragenic': []},
             'lntragener': {'lntragenerational': []},
             'lntrahepat': {'lntrahepatic': []},
             'lntraindividu': {'lntraindividual': []},
             'lntralesion': {'lntralesional': []},
             'lntralumin': {'lntraluminal': []},
             'lntramedullari': {'lntramedullary': []},
             'lntramembran': {'lntramembranous': []},
             'lntramur': {'lntramural': ['lntramurals']},
             'lntramural': ['lntramurals'],
             'lntramuro': {'lntramuros': []},
             'lntranas': {'lntranasal': []},
             'lntranet': {'lntranets': []},
             'lntransig': {'lntransigeant': []},
             'lntransit': {'lntransitive': []},
             'lntraoper': {'lntraoperative': ['lntraoperatively']},
             'lntraoperative': ['lntraoperatively'],
             'lntraorganiz': {'lntraorganizational': []},
             'lntraosseou': {'lntraosseous': []},
             'lntraperiton': {'lntraperitoneal': []},
             'lntraperson': {'lntrapersonal': []},
             'lntraplat': {'lntraplate': []},
             'lntrapleur': {'lntrapleural': []},
             'lntrapreneur': {'lntrapreneuring': []},
             'lntrapsych': {'lntrapsychic': []},
             'lntrapulmonari': {'lntrapulmonary': []},
             'lntraregion': {'lntraregional': []},
             'lntraren': {'lntrarenal': []},
             'lntrasit': {'lntrasite': []},
             'lntraspecif': {'lntraspecific': []},
             'lntraspin': {'lntraspinal': []},
             'lntrastat': {'lntrastate': []},
             'lntrathec': {'lntrathecal': []},
             'lntrathorac': {'lntrathoracic': []},
             'lntrauterin': {'lntrauterine': []},
             'lntravagin': {'lntravaginal': []},
             'lntraven': {'lntravenous': ['lntravenously']},
             'lntravenous': ['lntravenously'],
             'lntraves': {'lntravesical': []},
             'lntravitr': {'lntravitreal': []},
             'lntrenchment': {'lntrenchments': []},
             'lntrepid': {'lntrepide': []},
             'lntri': {'lntry': []},
             'lntricat': {'lntricate': ['lntricately']},
             'lntricate': ['lntricately'],
             'lntrigu': {'lntrigue': ['lntrigues', 'lntrigued'], 'lntriguing': []},
             'lntrigue': ['lntrigues', 'lntrigued'],
             'lntriguingli': {'lntriguingly': []},
             'lntrilig': {'lntriligator': []},
             'lntrinsic': {'lntrinsically': [], 'lntrinsics': []},
             'lntroduc': {'lntroduce': ['lntroduces', 'lntroduced'], 'lntroducing': []},
             'lntroduce': ['lntroduces', 'lntroduced'],
             'lntroduct': {'lntroduction': ['lntroductions']},
             'lntroduction': ['lntroductions'],
             'lntroductori': {'lntroductory': []},
             'lntroduo': {'lntroduoed': []},
             'lntroduzion': {'lntroduzione': []},
             'lntrogress': {'lntrogression': []},
             'lntroitu': {'lntroitus': []},
             'lntroject': {'lntrojection': []},
             'lntron': {'lntrons': []},
             'lntrospect': {'lntrospection': [], 'lntrospective': []},
             'lntrovers': {'lntroversion': []},
             'lntrovert': {'lntroverted': [], 'lntroverts': []},
             'lntrude': {'lntruding': []},
             'lntruder': {'lntruders': []},
             'lntrusion': {'lntrusions': []},
             'lntrusiv': {'lntrusive': ['lntrusives']},
             'lntrusive': ['lntrusives'],
             'lntubat': {'lntubation': []},
             'lntuition': {'lntuitionism': [], 'lntuitions': []},
             'lntuitiv': {'lntuitive': ['lntuitively']},
             'lntuitive': ['lntuitively'],
             'lntussuscept': {'lntussusception': []},
             'lnu': {'lnued': [], 'lnus': []},
             'lnui': {'lnuis': []},
             'lnuit': {'lnuits': []},
             'lnundat': {'lnundated': [], 'lnundation': []},
             'lnv': {'lnvs': []},
             'lnvade': {'lnvaded': [], 'lnvades': [], 'lnvading': []},
             'lnvader': {'lnvaders': []},
             'lnvagin': {'lnvagination': []},
             'lnvalid': {'lnvalidate': [],
                         'lnvalidation': [],
                         'lnvalides': [],
                         'lnvalidity': [],
                         'lnvalids': []},
             'lnvaluabl': {'lnvaluable': []},
             'lnvariabl': {'lnvariable': [], 'lnvariably': []},
             'lnvarianc': {'lnvariance': []},
             'lnvariant': {'lnvariants': []},
             'lnvarlanc': {'lnvarlance': []},
             'lnvasion': {'lnvasions': []},
             'lnvasiv': {'lnvasive': []},
             'lnve': {'lnves': []},
             'lnvent': {'lnvented': [], 'lnventing': []},
             'lnventair': {'lnventaire': []},
             'lnventar': {'lnventare': []},
             'lnvention': {'lnventione': [], 'lnventions': []},
             'lnventiv': {'lnventive': ['lnventiveness']},
             'lnventive': ['lnventiveness'],
             'lnventlon': {'lnventlons': []},
             'lnventor': {'lnventors': []},
             'lnventori': {'lnventoriable': [],
                           'lnventories': [],
                           'lnventory': ['lnventorying']},
             'lnventorl': {'lnventorles': []},
             'lnventory': ['lnventorying'],
             'lnvenzion': {'lnvenzione': []},
             'lnver': {'lnverness': []},
             'lnverar': {'lnverarity': []},
             'lnverari': {'lnverary': []},
             'lnvercargil': {'lnvercargill': []},
             'lnverkeith': {'lnverkeithing': []},
             'lnverlochi': {'lnverlochy': []},
             'lnvers': {'lnverse': ['lnversely']},
             'lnverse': ['lnversely'],
             'lnversion': {'lnversiones': [], 'lnversions': []},
             'lnvert': {'lnverted': [], 'lnverting': []},
             'lnvertas': {'lnvertase': []},
             'lnvertebr': {'lnvertebrate': ['lnvertebrates']},
             'lnvertebrate': ['lnvertebrates'],
             'lnverter': {'lnverters': []},
             'lnvertibl': {'lnvertible': []},
             'lnvest': {'lnvested': [], 'lnvesting': [], 'lnvests': []},
             'lnveste': {'lnvestee': []},
             'lnvestig': {'lnvestigate': ['lnvestigates', 'lnvestigated'],
                          'lnvestigating': [],
                          'lnvestigation': ['lnvestigations', 'lnvestigational'],
                          'lnvestigative': [],
                          'lnvestigator': ['lnvestigators']},
             'lnvestigacion': {'lnvestigaciones': [], 'lnvestigacions': []},
             'lnvestigate': ['lnvestigates', 'lnvestigated'],
             'lnvestigation': ['lnvestigations', 'lnvestigational'],
             'lnvestigator': ['lnvestigators'],
             'lnvestigatori': {'lnvestigatory': []},
             'lnvestimento': {'lnvestimentos': []},
             'lnvestiss': {'lnvestissement': ['lnvestissements']},
             'lnvestissement': ['lnvestissements'],
             'lnvestit': {'lnvestition': ['lnvestitions']},
             'lnvestition': ['lnvestitions'],
             'lnvestitur': {'lnvestiture': []},
             'lnvestlgat': {'lnvestlgator': []},
             'lnvestlgatlon': {'lnvestlgatlons': []},
             'lnvestment': {'lnvestments': []},
             'lnvestor': {'lnvestors': []},
             'lnvestrnent': {'lnvestrnents': []},
             'lnvi': {'lnvis': []},
             'lnvictu': {'lnvictus': []},
             'lnvidiou': {'lnvidious': []},
             'lnvigor': {'lnvigorating': []},
             'lnvillier': {'lnvilliers': []},
             'lnvincibl': {'lnvincible': ['lnvincibles']},
             'lnvincible': ['lnvincibles'],
             'lnviolabl': {'lnviolability': []},
             'lnviron': {'lnvironment': []},
             'lnvironment': {'lnvironmental': []},
             'lnvisibl': {'lnvisibility': [], 'lnvisible': ['lnvisibles']},
             'lnvisible': ['lnvisibles'],
             'lnvitat': {'lnvitation': ['lnvitations', 'lnvitational']},
             'lnvitation': ['lnvitations', 'lnvitational'],
             'lnvite': {'lnvited': [],
                        'lnvitee': ['lnvitees'],
                        'lnvites': [],
                        'lnviting': []},
             'lnvitee': ['lnvitees'],
             'lnvocat': {'lnvocation': ['lnvocations']},
             'lnvocation': ['lnvocations'],
             'lnvoic': {'lnvoice': ['lnvoiced', 'lnvoices'], 'lnvoicing': []},
             'lnvoice': ['lnvoiced', 'lnvoices'],
             'lnvoke': {'lnvoked': [], 'lnvokes': [], 'lnvoking': []},
             'lnvolc': {'lnvolce': ['lnvolces']},
             'lnvolce': ['lnvolces'],
             'lnvoluntari': {'lnvoluntary': []},
             'lnvoluntarili': {'lnvoluntarily': []},
             'lnvolut': {'lnvolution': ['lnvolutional']},
             'lnvolution': ['lnvolutional'],
             'lnvolv': {'lnvolve': ['lnvolved', 'lnvolves'], 'lnvolving': []},
             'lnvolve': ['lnvolved', 'lnvolves'],
             'lnvolvement': {'lnvolvements': []},
             'lnvulner': {'lnvulnerability': []},
             'lnw': {'lnws': []},
             'lnward': {'lnwards': []},
             'lnwardli': {'lnwardly': []},
             'lnwr': {'lnwrs': []},
             'lnwrenc': {'lnwrence': []},
             'lny': ['lnys', 'lnying'],
             'lnyer': {'lnyers': []},
             'lnyne': {'lnynes': []},
             'lnzern': {'lnzerne': []}}
