#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_lr = {'lra': {'lras': []},
 'lrabl': {'lrable': []},
 'lractur': {'lracture': []},
 'lrade': {'lrades': [], 'lrading': []},
 'lradit': {'lradition': ['lraditional']},
 'lradition': ['lraditional'],
 'lragment': {'lragments': []},
 'lrain': {'lrained': [], 'lraining': []},
 'lrame': {'lramed': [], 'lrames': []},
 'lran': {'lrans': []},
 'lranc': {'lrance': [], 'lrancs': []},
 'lrang': {'lrange': []},
 'lranian': {'lranians': []},
 'lransform': {'lransformed': []},
 'lransit': {'lransition': []},
 'lraqi': {'lraqis': []},
 'lrasmu': {'lrasmus': []},
 'lrave': {'lraving': []},
 'lraw': {'lrawing': []},
 'lrb': {'lrbs': []},
 'lrbi': {'lrby': []},
 'lrbm': {'lrbms': []},
 'lrbrari': {'lrbrary': []},
 'lrc': {'lrcs': []},
 'lrd': {'lrds': []},
 'lre': {'lreing': [], 'lres': []},
 'lrea': {'lreas': []},
 'lreadi': {'lready': []},
 'lreal': {'lrealed': []},
 'lream': {'lreams': []},
 'lreasuri': {'lreasury': []},
 'lreat': {'lreated': []},
 'lreati': {'lreaty': []},
 'lrec': {'lrecs': []},
 'lredal': {'lredale': []},
 'lredel': {'lredell': []},
 'lree': {'lrees': []},
 'lreeenrich': {'lreeenriched': []},
 'lreeli': {'lreely': []},
 'lreland': {'lrelande': ['lrelanders'], 'lrelands': []},
 'lrelande': ['lrelanders'],
 'lreliu': {'lrelius': []},
 'lremong': {'lremonger': []},
 'lrenaeu': {'lrenaeus': []},
 'lrenau': {'lrenaus': []},
 'lrend': {'lrends': []},
 'lrene': {'lrenee': []},
 'lrenseu': {'lrenseus': []},
 'lreprint': {'lreprinted': []},
 'lrequenc': {'lrequencies': [], 'lrequency': []},
 'lrequent': {'lrequently': []},
 'lress': {'lressed': []},
 'lretu': {'lretus': []},
 'lrevulos': {'lrevulose': []},
 'lrf': {'lrfs': []},
 'lrfp': {'lrfps': []},
 'lrg': {'lrgs': []},
 'lrgen': {'lrgens': []},
 'lrh': {'lrhs': []},
 'lrhamnos': {'lrhamnose': []},
 'lri': {'lried': [], 'lries': [], 'lris': [], 'lry': ['lrying']},
 'lriart': {'lriarte': []},
 'lribarn': {'lribarne': []},
 'lridacea': {'lridaceae': []},
 'lridectomi': {'lridectomy': []},
 'lriden': {'lridener': []},
 'lridesc': {'lridescence': [], 'lridescent': []},
 'lridg': {'lridge': []},
 'lriend': {'lriends': []},
 'lriendli': {'lriendly': []},
 'lrisch': {'lrische': []},
 'lrise': {'lrises': []},
 'lrish': {'lrishness': []},
 'lristori': {'lristory': []},
 'lriti': {'lritis': []},
 'lrive': {'lriving': []},
 'lriy': {'lriye': []},
 'lrizarri': {'lrizarry': []},
 'lrkeli': {'lrkely': []},
 'lrl': {'lrls': []},
 'lrland': {'lrlande': []},
 'lrlandai': {'lrlandais': []},
 'lrli': {'lrly': []},
 'lrm': {'lrms': []},
 'lrmao': {'lrmaos': []},
 'lrmc': {'lrmcs': []},
 'lrmi': {'lrmy': []},
 'lrmp': {'lrmps': []},
 'lrmt': {'lrmts': []},
 'lrn': {'lrns': []},
 'lrnd': {'lrnds': []},
 'lrne': {'lrnes': []},
 'lrnivers': {'lrniversity': []},
 'lro': {'lros': []},
 'lroad': {'lroads': []},
 'lrois': {'lroise': []},
 'lron': {'lrons': []},
 'lronbridg': {'lronbridge': []},
 'lrone': {'lroning': []},
 'lroni': {'lronie': ['lronies'], 'lrony': []},
 'lronic': {'lronically': []},
 'lronie': ['lronies'],
 'lronmak': {'lronmaking': []},
 'lronmong': {'lronmongers': []},
 'lronsid': {'lronside': ['lronsides']},
 'lronside': ['lronsides'],
 'lronston': {'lronstone': []},
 'lronwe': {'lronweed': []},
 'lronwork': {'lronworkers': [], 'lronworks': []},
 'lroop': {'lroops': []},
 'lrop': {'lrops': []},
 'lroquoi': {'lroquois': []},
 'lrovern': {'lrovernment': []},
 'lrp': {'lrps': []},
 'lrpose': {'lrposes': []},
 'lrq': {'lrqs': []},
 'lrr': {'lrrs': []},
 'lrradianc': {'lrradiance': []},
 'lrradiat': {'lrradiated': [], 'lrradiation': []},
 'lrration': {'lrrational': ['lrrationalism', 'lrrationality']},
 'lrrational': ['lrrationalism', 'lrrationality'],
 'lrrawaddi': {'lrrawaddy': []},
 'lrreconcil': {'lrreconcilable': ['lrreconcilables']},
 'lrreconcilable': ['lrreconcilables'],
 'lrredent': {'lrredentism': []},
 'lrreduc': {'lrreducible': []},
 'lrrefut': {'lrrefutable': []},
 'lrregular': {'lrregularities': [], 'lrregularity': [], 'lrregulars': []},
 'lrregularli': {'lrregularly': []},
 'lrrelev': {'lrrelevance': [], 'lrrelevant': []},
 'lrrepar': {'lrreparable': []},
 'lrreplac': {'lrreplaceable': []},
 'lrrepress': {'lrrepressible': []},
 'lrresist': {'lrresistible': [], 'lrresistibly': []},
 'lrrespect': {'lrrespective': []},
 'lrrespons': {'lrresponsibility': [], 'lrresponsible': []},
 'lrrever': {'lrreverent': []},
 'lrrevers': {'lrreversibility': [], 'lrreversible': []},
 'lrrevoc': {'lrrevocable': [], 'lrrevocably': []},
 'lrrhi': {'lrrhis': []},
 'lrri': {'lrry': []},
 'lrrigat': {'lrrigate': ['lrrigated'],
             'lrrigating': [],
             'lrrigation': ['lrrigations'],
             'lrrigators': []},
 'lrrigate': ['lrrigated'],
 'lrrigation': ['lrrigations'],
 'lrrit': {'lrritative': []},
 'lrritabl': {'lrritability': [], 'lrritable': []},
 'lrritant': {'lrritants': []},
 'lrritat': {'lrritated': [], 'lrritating': [], 'lrritation': ['lrritations']},
 'lrritation': ['lrritations'],
 'lrror': {'lrrors': []},
 'lrrotat': {'lrrotational': []},
 'lrrp': {'lrrps': []},
 'lrshape': {'lrshaped': []},
 'lrst': {'lrsts': []},
 'lrt': {'lrts': []},
 'lrteratur': {'lrterature': []},
 'lrthi': {'lrthis': []},
 'lrti': {'lrtis': [], 'lrty': []},
 'lrtter': {'lrtters': []},
 'lrttre': {'lrttres': []},
 'lru': {'lrus': []},
 'lrug': {'lrugs': []},
 'lruit': {'lruits': []},
 'lruli': {'lruly': []},
 'lrv': {'lrvs': []},
 'lrve': {'lrves': []},
 'lrvermor': {'lrvermore': []},
 'lrvi': {'lrvis': [], 'lrvy': []},
 'lrving': {'lrvings': []},
 'lrviu': {'lrvius': []},
 'lrw': {'lrws': []},
 'lrwi': {'lrwis': []},
 'lry': ['lrying'],
 'lrypothesi': {'lrypothesis': []}}
