#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ls = {'lsa': {'lsas': []},
             "lsa'i": {"lsa'ie": []},
             'lsaac': {'lsaacs': []},
             'lsaak': {'lsaaks': []},
             'lsabel': {'lsabell': ['lsabelle']},
             'lsabell': ['lsabelle'],
             'lsack': {'lsacks': []},
             'lsad': {'lsads': []},
             'lsader': {'lsaders': []},
             'lsador': {'lsadore': []},
             'lsagog': {'lsagoge': []},
             'lsagu': {'lsague': []},
             "lsai'": {"lsai'e": []},
             'lsaia': {'lsaias': []},
             'lsalicyl': {'lsalicylic': []},
             'lsap': {'lsaps': []},
             'lsar': {'lsars': []},
             'lsat': {'lsats': []},
             'lsati': {'lsatis': []},
             'lsaurian': {'lsaurians': []},
             'lsave': {'lsaves': []},
             'lsb': {'lsbs': []},
             'lsbn': {'lsbns': []},
             'lsbrari': {'lsbrary': []},
             'lsc': {'lscs': []},
             'lscb': {'lscbs': []},
             'lscf': {'lscfs': []},
             'lscfund': {'lscfunded': []},
             'lschine': {'lschines': []},
             'lschylu': {'lschylus': []},
             'lscoupl': {'lscoupling': []},
             'lsculapiu': {'lsculapius': []},
             'lsd': {'lsd': []},
             'lsda': {'lsdas': []},
             'lsdb': {'lsdbs': []},
             'lsdi': {'lsdis': [], 'lsdy': []},
             'lsdinduc': {'lsdinduced': []},
             'lse': {'l': []},
             'lseda': {'lsedas': []},
             'lseder': {'lsedere': []},
             'lselap': {'lselaps': []},
             'lseli': {'lsely': []},
             'lselia': {'lselias': []},
             'lseliu': {'lselius': []},
             'lselv': {'lselves': []},
             'lsempti': {'lsempty': []},
             'lsena': {'lsenas': []},
             'lsentrop': {'lsentropic': []},
             'lseptemb': {'lseptember': []},
             'lsequent': {'lsequently': []},
             'lser': {'lsers': []},
             'lseri': {'lseries': []},
             'lserin': {'lserine': []},
             'lsertiu': {'lsertius': []},
             'lsesion': {'lsesione': []},
             'lsess': {'lsesse': []},
             'lsestadiu': {'lsestadius': []},
             'lsestrygon': {'lsestrygones': [], 'lsestrygons': []},
             'lsestrygonian': {'lsestrygonians': []},
             'lsesu': {'lsesus': []},
             'lset': {'lsets': []},
             'lsetar': {'lsetare': []},
             'lseti': {'lsetis': []},
             'lsetitia': {'lsetitiae': []},
             'lsetitis': {'lsetitise': []},
             'lsetoriu': {'lsetorius': []},
             'lsetu': {'lsetus': []},
             'lsevi': {'lsevis': []},
             'lsevibu': {'lsevibus': []},
             'lsevinu': {'lsevinus': []},
             'lsevorotatori': {'lsevorotatory': []},
             'lsevulos': {'lsevulose': []},
             'lsewher': {'lsewhere': []},
             'lsf': {'lsfs': []},
             'lsg': {'lsgs': []},
             'lsgend': {'lsgende': ['lsgendes']},
             'lsgende': ['lsgendes'],
             'lsgi': {'lsgis': []},
             'lsgypt': {'lsgypte': []},
             'lsh': {'lshs': []},
             'lshape': {'lshaped': [], 'lshapes': []},
             'lshaqu': {'lshaque': []},
             'lshe': {'lshes': []},
             'lshell': {'lshells': []},
             'lshmaelit': {'lshmaelite': ['lshmaelites']},
             'lshmaelite': ['lshmaelites'],
             'lshpeme': {'lshpeming': []},
             'lsi': {'lsis': [], 'lsy': ['lsys']},
             'lsiand': {'lsiands': []},
             'lsic': {'lsics': []},
             'lsidor': {'lsidore': []},
             'lsidoriana': {'lsidorianae': []},
             'lsidoru': {'lsidorus': []},
             'lsigni': {'lsigny': []},
             'lsil': {'lsils': []},
             'lsilan': {'lsilane': []},
             'lsili': {'lsily': []},
             'lsim': {'lsims': []},
             'lsinc': {'lsince': []},
             'lsion': {'lsions': []},
             'lsite': {'lsited': []},
             'lsj': {'lsjs': []},
             'lsjanuari': {'lsjanuary': []},
             'lski': {'lsky': []},
             'lsl': {'lsls': []},
             'lsla': {'lslas': []},
             'lslam': {'lslams': []},
             'lslamic': {'lslamically': []},
             'lslamiqu': {'lslamique': ['lslamiques']},
             'lslamique': ['lslamiques'],
             'lslamis': {'lslamisation': []},
             'lslamisch': {'lslamische': []},
             'lslamism': {'lslamisme': []},
             'lslamist': {'lslamists': []},
             'lslamiz': {'lslamization': [], 'lslamized': []},
             'lsland': {'lslande': [], 'lslands': []},
             'lslander': {'lslanders': []},
             'lsle': {'lsles': []},
             "lsle'": {"lsle's": []},
             "lsleadam'": {"lsleadam's": []},
             'lslet': {'lslets': []},
             'lsli': {'lsly': []},
             'lsliu': {'lslius': []},
             'lslyse': {'lslysees': []},
             'lsm': {'lsms': []},
             'lsmaili': {'lsmailis': []},
             'lsmean': {'lsmeans': []},
             'lsmr': {'lsmrs': []},
             'lsn': {'lsns': []},
             'lsnd': {'lsnds': []},
             'lsnguag': {'lsnguage': []},
             'lsnli': {'lsnlis': []},
             'lso': {'lsos': []},
             'lsobar': {'lsobaric': [], 'lsobars': []},
             'lsobutan': {'lsobutane': []},
             'lsobutylen': {'lsobutylene': []},
             'lsoc': {'lsocs': []},
             'lsochromat': {'lsochromatic': []},
             'lsochron': {'lsochrones': [], 'lsochronous': []},
             'lsocircl': {'lsocircle': []},
             'lsocitr': {'lsocitrate': [], 'lsocitric': []},
             'lsocrat': {'lsocrate': ['lsocrates'], 'lsocratic': []},
             'lsocrate': ['lsocrates'],
             'lsocyan': {'lsocyanate': ['lsocyanates']},
             'lsocyanate': ['lsocyanates'],
             'lsoelectr': {'lsoelectric': []},
             'lsoenzym': {'lsoenzymes': []},
             'lsoet': {'lsoetes': []},
             'lsoetharin': {'lsoetharine': []},
             'lsoff': {'lsoffs': []},
             'lsoflavon': {'lsoflavones': []},
             'lsofluran': {'lsoflurane': []},
             'lsoform': {'lsoforms': []},
             'lsohyet': {'lsohyets': []},
             'lsoimmun': {'lsoimmunization': []},
             'lsokinet': {'lsokinetic': []},
             'lsokrat': {'lsokrates': []},
             'lsolat': {'lsolate': ['lsolates', 'lsolated'],
                        'lsolating': [],
                        'lsolation': ['lsolations'],
                        'lsolator': ['lsolators']},
             'lsolate': ['lsolates', 'lsolated'],
             'lsolation': {'lsolationism': []},
             'lsolationist': {'lsolationists': []},
             'lsolator': ['lsolators'],
             'lsold': {'lsolde': []},
             'lsoleucin': {'lsoleucine': []},
             'lsolin': {'lsolines': []},
             'lsomer': {'lsomeric': [],
                        'lsomerism': [],
                        'lsomerization': [],
                        'lsomers': []},
             'lsomeras': {'lsomerase': ['lsomerases']},
             'lsomerase': ['lsomerases'],
             'lsometim': {'lsometimes': []},
             'lsometr': {'lsometric': ['lsometrics', 'lsometrical']},
             'lsometric': ['lsometrics', 'lsometrical'],
             'lsomorph': {'lsomorphic': [], 'lsomorphism': [], 'lsomorphous': []},
             'lsonicotin': {'lsonicotinic': []},
             'lsoo': {'lsoos': []},
             'lsooctan': {'lsooctane': []},
             'lsophthal': {'lsophthalic': []},
             'lsopleth': {'lsopleths': []},
             'lsopod': {'lsopods': []},
             'lsopren': {'lsoprene': []},
             'lsopropylmal': {'lsopropylmalate': []},
             'lsopycn': {'lsopycnic': []},
             'lsoquant': {'lsoquants': []},
             'lsori': {'lsory': []},
             'lsoscel': {'lsosceles': []},
             'lsoseism': {'lsoseismal': []},
             'lsosorbid': {'lsosorbide': []},
             'lsostasi': {'lsostasy': []},
             'lsostat': {'lsostatic': []},
             'lsotact': {'lsotactic': []},
             'lsotherm': {'lsothermal': [], 'lsotherms': []},
             'lsoton': {'lsotonic': []},
             'lsotop': {'lsotope': ['lsotopes'], 'lsotopic': ['lsotopically']},
             'lsotope': ['lsotopes'],
             'lsotopic': ['lsotopically'],
             'lsotrop': {'lsotropic': []},
             'lsotyp': {'lsotype': ['lsotypes']},
             'lsotype': ['lsotypes'],
             'lsourc': {'lsource': []},
             'lsovolum': {'lsovolumic': []},
             'lsovolumetr': {'lsovolumetric': []},
             'lsozym': {'lsozyme': ['lsozymes']},
             'lsozyme': ['lsozymes'],
             'lsp': {'lsps': []},
             'lspecif': {'lspecific': []},
             'lsr': {'lsrs': []},
             'lsrael': {'lsraele': [], 'lsraels': []},
             'lsraeli': {'lsraelis': []},
             "lsraeli'": {"lsraeli's": []},
             'lsraelit': {'lsraelite': ['lsraelites'], 'lsraelitic': []},
             'lsraelite': ['lsraelites'],
             'lsraelitisch': {'lsraelitische': []},
             'lsrgeli': {'lsrgely': []},
             'lssa': {'lssas': []},
             'lssac': {'lssacs': []},
             'lssay': {'lssays': []},
             'lssc': {'lsscs': []},
             'lsselbach': {'lsselbacher': []},
             'lsserl': {'lsserles': []},
             'lssff': {'lssffs': []},
             'lssi': {'lssy': []},
             'lssl': {'lssls': []},
             'lssledovani': {'lssledovanie': []},
             'lssociat': {'lssociation': []},
             'lssoir': {'lssoire': []},
             'lssu': {'lssued': [], 'lssuing': [], 'lssus': []},
             'lssuanc': {'lssuance': ['lssuances']},
             'lssuance': ['lssuances'],
             'lssue': {'lssues': []},
             'lssuer': {'lssuers': []},
             'lst': {'lsts': []},
             'lstanbul': {'lstanbuler': []},
             'lstanc': {'lstance': []},
             'lstand': {'lstands': []},
             'lstate': {'lstates': []},
             'lstbook': {'lstbooks': []},
             'lstcenturi': {'lstcentury': []},
             'lste': {'lstes': []},
             'lstenc': {'lstence': []},
             'lster': {'lsters': []},
             'lstere': {'lstered': []},
             'lsthi': {'lsthis': []},
             'lsthmu': {'lsthmus': []},
             'lstic': {'lstics': []},
             'lstienn': {'lstienne': []},
             'lstimat': {'lstimates': []},
             'lstlc': {'lstlcs': []},
             'lstli': {'lstly': []},
             'lstori': {'lstorie': [], 'lstory': []},
             'lstoricheski': {'lstoricheskie': []},
             'lstrcpi': {'lstrcpy': []},
             'lstre': {'lstres': []},
             'lstri': {'lstry': []},
             'lstria': {'lstrias': []},
             'lstruzion': {'lstruzione': []},
             'lstter': {'lstters': []},
             'lsttre': {'lsttres': []},
             'lstu': {'lstus': []},
             'lstude': {'lstudes': []},
             'lsu': {'lsus': []},
             'lsualli': {'lsually': []},
             'lsulfon': {'lsulfonic': []},
             'lsuranc': {'lsurance': []},
             'lsv': {'lsvs': []},
             'lsvel': {'lsvels': []},
             'lsvi': {'lsvy': []},
             'lsvt': {'lsvts': []},
             'lsw': {'lsws': []},
             'lswer': {'lswers': []},
             'lswere': {'lswered': []},
             'lswi': {'lswis': [], 'lswy': []},
             'lswolski': {'lswolsky': []},
             'lsy': ['lsys'],
             'lsyer': {'lsyers': []},
             'lsystem': {'lsystems': []}}
