#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_lt = {"lt'": {"lt's": []},
             'lta': {'ltas': []},
             'ltabil': {'ltability': []},
             'ltabl': {'ltable': []},
             'ltag': {'ltags': []},
             'ltage': {'ltages': []},
             'ltagu': {'ltague': []},
             'ltali': {'ltalie': ['ltalies'], 'ltaly': []},
             'ltalia': {'ltaliae': []},
             "ltalia'": {"ltalia's": []},
             'ltalian': {'ltalianate': [],
                         'ltaliane': [],
                         'ltalianism': [],
                         'ltalians': []},
             'ltalic': {'ltalicized': [], 'ltalics': []},
             'ltalicu': {'ltalicus': []},
             'ltalie': ['ltalies'],
             'ltalien': {'ltaliener': [], 'ltaliens': []},
             'ltalienisch': {'ltalienische': ['ltalienisches']},
             'ltalienische': ['ltalienisches'],
             'ltalienn': {'ltalienne': ['ltaliennes']},
             'ltalienne': ['ltaliennes'],
             'ltall': {'ltalle': []},
             'ltalli': {'ltallie': []},
             'ltand': {'ltands': []},
             'ltaneou': {'ltaneous': []},
             'ltaneous': {'ltaneously': []},
             'ltant': {'ltants': []},
             'ltaqu': {'ltaque': []},
             'ltar': {'ltars': []},
             'ltari': {'ltary': []},
             'ltat': {'ltats': []},
             'ltate': {'ltated': [], 'ltates': []},
             'ltati': {'ltaty': []},
             'ltation': {'ltations': []},
             'ltave': {'ltaving': []},
             'ltb': {'ltbs': []},
             'ltbbi': {'ltbby': []},
             'ltberti': {'ltberty': []},
             'ltbmc': {'ltbmcs': []},
             'ltbp': {'ltbps': []},
             'ltbrari': {'ltbraries': [], 'ltbrary': []},
             'ltbrart': {'ltbrartes': []},
             'ltbro': {'ltbros': []},
             'ltc': {'ltcs': []},
             'ltcc': {'ltccs': []},
             'ltcf': {'ltcfs': []},
             'ltcg': {'ltcgs': []},
             'ltch': {'ltchs': []},
             'ltchi': {'ltchy': []},
             'ltcl': {'ltcls': []},
             'ltcommand': {'ltcommander': []},
             'ltcture': {'ltctures': []},
             'ltcturt': {'ltcturts': []},
             'ltd': {'ltds': []},
             'ltdeologi': {'ltdeologie': []},
             'ltdi': {'ltdy': []},
             'lte': {'lteing': [], 'ltes': []},
             'ltea': {'lteas': []},
             'ltecord': {'ltecords': []},
             'ltedeem': {'ltedeemer': []},
             'ltee': {'ltees': []},
             'ltefor': {'ltefore': []},
             'lteform': {'lteformation': []},
             'ltegeoi': {'ltegeois': []},
             'ltegist': {'ltegister': []},
             'lteligi': {'lteligious': []},
             'lteliu': {'ltelius': []},
             'ltem': {'ltems': []},
             'ltemark': {'ltemarks': []},
             'ltemev': {'ltemevent': []},
             'ltemiz': {'ltemization': [], 'ltemize': ['ltemized']},
             'ltemize': ['ltemized'],
             'lten': {'ltens': []},
             'ltenri': {'ltenry': []},
             'lteport': {'lteports': []},
             'ltepubl': {'ltepublic': []},
             'lter': {'lterative': ['lteratively'], 'lters': []},
             'lterari': {'lterary': []},
             'lterat': {'lterate': ['lterated'],
                        'lterating': [],
                        'lteration': ['lterations'],
                        'lterator': ['lterators']},
             'lterate': ['lterated'],
             'lteration': ['lterations'],
             'lterative': ['lteratively'],
             'lterator': ['lterators'],
             'lteratur': {'lterature': []},
             'ltere': {'ltered': [], 'ltering': []},
             'ltern': {'lternative': ['lternatives', 'lternatively'], 'lterns': []},
             'lternat': {'lternate': [], 'lternating': []},
             'lternative': ['lternatives', 'lternatively'],
             'ltetu': {'ltetus': []},
             'lteuten': {'lteutenant': []},
             'ltevenu': {'ltevenue': []},
             'ltevinu': {'ltevinus': []},
             'ltevolut': {'ltevolution': []},
             'ltf': {'ltfs': []},
             'ltfon': {'ltfons': []},
             'ltg': {'ltgs': []},
             'ltgaa': {'ltgaas': []},
             'ltgend': {'ltgende': ['ltgendes']},
             'ltgende': ['ltgendes'],
             'ltgener': {'ltgeneral': []},
             'ltgibu': {'ltgibus': []},
             'ltgislat': {'ltgislation': []},
             'ltgypt': {'ltgypte': []},
             'lth': {'lths': []},
             'ltha': {'lthas': []},
             'lthaqu': {'lthaque': []},
             'ltheim': {'ltheims': []},
             'lthessalonian': {'lthessalonians': []},
             'lthi': {'lthis': [], 'lthy': []},
             'lthic': {'lthics': []},
             'lthl': {'lthls': []},
             'lthli': {'lthly': []},
             'lthoma': {'lthomas': []},
             'lthrari': {'lthrary': []},
             'lthreonin': {'lthreonine': []},
             'lthu': {'lthus': []},
             'lthyronin': {'lthyronine': []},
             'lti': {'lties': [], 'ltis': [], 'lty': ['ltys']},
             'ltibb': {'ltibbe': []},
             'ltibk': {'ltibke': []},
             'ltic': {'ltics': []},
             'ltica': {'lticas': []},
             'ltici': {'lticy': []},
             'ltick': {'lticke': []},
             'ltider': {'ltiders': []},
             'ltidi': {'ltidy': []},
             'ltidtk': {'ltidtke': []},
             'ltienn': {'ltienne': []},
             'ltier': {'ltiere': []},
             'ltight': {'ltights': []},
             'ltiha': {'ltihas': []},
             'ltihasa': {'ltihasas': []},
             'ltii': {'ltiis': []},
             'ltiistoir': {'ltiistoire': []},
             'ltimat': {'ltimate': ['ltimately']},
             'ltimate': ['ltimately'],
             'ltime': {'ltimes': []},
             'ltimor': {'ltimore': []},
             'ltind': {'ltinds': []},
             'ltiner': {'ltinerant': []},
             'ltinerair': {'ltineraire': ['ltineraires']},
             'ltineraire': ['ltineraires'],
             'ltinerari': {'ltineraries': [], 'ltinerary': []},
             'ltinirair': {'ltiniraire': []},
             'ltiomm': {'ltiomme': []},
             'ltion': {'ltions': []},
             'ltip': {'ltips': []},
             'ltipl': {'ltiple': []},
             'ltipli': {'ltiply': []},
             'ltithi': {'ltithy': []},
             'ltitjen': {'ltitjens': []},
             'ltitk': {'ltitke': []},
             'ltitl': {'ltitle': []},
             'ltitud': {'ltitude': []},
             'ltivat': {'ltivated': [], 'ltivation': []},
             'ltiver': {'ltivers': []},
             'ltj': {'ltjs': []},
             'ltjniversit': {'ltjniversite': []},
             'ltkeli': {'ltkely': []},
             'ltl': {'ltls': []},
             'ltlder': {'ltlders': []},
             'ltle': {'ltles': []},
             'ltli': {'ltly': []},
             'ltllustrat': {'ltllustration': []},
             'ltlon': {'ltlons': []},
             'ltm': {'ltm': []},
             'ltmaginair': {'ltmaginaire': []},
             'ltme': {'ltmes': []},
             'ltmit': {'ltmits': []},
             'ltmite': {'ltmited': []},
             'ltmmoralist': {'ltmmoraliste': []},
             'ltmperatric': {'ltmperatrice': []},
             'ltmprimeri': {'ltmprimerie': []},
             'ltn': {'ltns': []},
             'ltncarnat': {'ltncarnation': []},
             'ltnd': {'ltnds': []},
             'ltndepend': {'ltndependance': []},
             'ltndochin': {'ltndochine': []},
             'ltndustri': {'ltndustrie': []},
             'ltne': {'ltnes': []},
             'ltnfluenc': {'ltnfluence': []},
             'ltnformat': {'ltnformation': []},
             'ltnfortun': {'ltnfortunately': []},
             'ltni': {'ltnis': []},
             'ltniss': {'ltnisse': []},
             'ltnite': {'ltnited': []},
             'ltnivers': {'ltniversity': []},
             'ltnp': {'ltnps': []},
             'ltnquisit': {'ltnquisition': []},
             'ltnstitut': {'ltnstitute': []},
             'ltnsurgent': {'ltnsurgente': []},
             'ltnternational': {'ltnternationale': []},
             'ltntransig': {'ltntransigeant': []},
             'ltnvitat': {'ltnvitation': []},
             'lto': {'ltos': []},
             'ltoad': {'ltoads': []},
             'ltobert': {'ltoberts': []},
             'ltock': {'ltocks': []},
             'ltocki': {'ltocky': []},
             'ltodi': {'ltody': []},
             'ltoger': {'ltogers': []},
             'ltogeth': {'ltogether': []},
             'ltoli': {'ltoly': []},
             'ltoman': {'ltomans': []},
             'lton': {'ltons': []},
             'ltone': {'ltones': []},
             'ltook': {'ltooks': []},
             'ltopoldvil': {'ltopoldville': []},
             'ltor': {'ltors': []},
             'ltoran': {'ltoranes': []},
             'ltorari': {'ltorary': []},
             'ltori': {'ltory': []},
             'ltous': {'ltouse': []},
             'ltp': {'ltps': []},
             'ltq': {'ltqs': []},
             'ltr': {'ltrs': []},
             'ltra': {'ltras': []},
             'ltraconazol': {'ltraconazole': []},
             'ltran': {'ltrans': []},
             'ltransferas': {'ltransferase': []},
             'ltransposit': {'ltransposition': []},
             'ltrari': {'ltrary': []},
             'ltrason': {'ltrasonic': []},
             'ltrastructur': {'ltrastructural': [], 'ltrastructure': []},
             'ltrate': {'ltrated': [], 'ltrates': [], 'ltrating': []},
             'ltre': {'ltres': []},
             'ltri': {'ltries': [], 'ltry': []},
             'ltribut': {'ltribution': ['ltributions']},
             'ltribution': ['ltributions'],
             'ltrichloroethan': {'ltrichloroethane': []},
             'ltriiodothyronin': {'ltriiodothyronine': []},
             'ltroduc': {'ltroduced': []},
             'ltroduct': {'ltroduction': []},
             'ltrrari': {'ltrrary': []},
             'ltse': {'ltses': []},
             'ltsi': {'ltsy': []},
             'ltsia': {'ltsias': []},
             'ltson': {'ltsons': []},
             'ltst': {'ltsts': []},
             'ltsualli': {'ltsually': []},
             'ltt': {'ltts': []},
             'lttali': {'lttalie': []},
             'lttani': {'lttany': []},
             'lttder': {'lttders': []},
             'lttecontrol': {'lttecontrolled': []},
             'ltteer': {'ltteers': []},
             'ltter': {'ltters': []},
             'ltterari': {'ltterary': []},
             'ltteratur': {'ltterature': []},
             'ltti': {'ltty': []},
             'lttr': {'lttrs': []},
             'lttter': {'lttters': []},
             'ltttre': {'ltttres': []},
             'ltttrt': {'ltttrts': []},
             'lttttr': {'lttttrs': []},
             'lttude': {'lttudes': []},
             'lttur': {'ltturs': []},
             'ltu': {'ltus': []},
             'ltualli': {'ltually': []},
             'ltude': {'ltudes': []},
             'ltudi': {'ltudy': []},
             'ltufu': {'ltufus': []},
             'ltule': {'ltules': []},
             'ltune': {'ltunes': []},
             'lturb': {'lturbe': []},
             'lturbid': {'lturbide': []},
             'lture': {'ltures': []},
             'lturi': {'ltury': []},
             'ltussel': {'ltussell': []},
             'ltussian': {'ltussians': []},
             'ltv': {'ltvs': []},
             'ltve': {'ltves': []},
             'ltvermor': {'ltvermore': []},
             'ltvi': {'ltvis': [], 'ltvy': []},
             'ltvre': {'ltvres': []},
             'ltw': {'ltws': []},
             'ltwa': {'ltwas': []},
             'ltwi': {'ltwis': []},
             'lty': ['ltys'],
             'ltype': {'ltypes': []},
             'ltypic': {'ltypically': []},
             'ltyrosin': {'ltyrosine': []}}
