#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_lu = {"lu'i": {"lu'is": []},
 "lu't": {"lu'te": []},
 'lua': {'luas': []},
 'luabl': {'luable': []},
 'luac': {'luaces': []},
 'luacin': {'luacine': []},
 'luad': {'luade': [], 'luads': []},
 'luag': {'luage': []},
 'luahin': {'luahine': []},
 'luai': {'luais': []},
 'luaign': {'luaigne': []},
 'luain': {'luaine': []},
 'luaith': {'luaithe': []},
 'luak': {'luake': [], 'luaks': []},
 'lual': {'luals': []},
 'lualaba': {'lualabas': []},
 'lualifi': {'lualified': []},
 'lualiti': {'lualities': [], 'luality': []},
 'lualli': {'lually': []},
 'luamb': {'luambe': []},
 'luan': {'luane': [], 'luans': []},
 'luanch': {'luanched': []},
 'luand': {'luande': []},
 'luandan': {'luandans': []},
 'luang': {'luangs': []},
 'luanh': {'luanhe': []},
 'luani': {'luany': []},
 'luann': {'luanne': []},
 'luanp': {'luanping': []},
 'luans': {'luansing': []},
 'luantiti': {'luantities': [], 'luantity': []},
 'luanu': {'luanus': []},
 'luanz': {'luanze': []},
 'luapulan': {'luapulans': []},
 'luar': {'luare': ['luares']},
 'luard': {'luards': []},
 'luare': ['luares'],
 'luari': {'luary': []},
 'luarqu': {'luarques': []},
 'luarter': {'luarters': []},
 'luarterli': {'luarterly': []},
 'luasann': {'luasanne': []},
 'luat': {'luate': ['luates', 'luated'], 'luating': []},
 'luate': ['luates', 'luated'],
 'luation': {'luations': []},
 'luau': {'luau': []},
 'luaut': {'luaute': []},
 'luav': {'luave': []},
 'luaw': {'luawe': []},
 'luayi': {'luayy': []},
 'lub': {'lubbed': [], 'lubbing': [], 'lubs': []},
 'luba': {'luba': []},
 'lubaal': {'lubaale': []},
 'lubac': {'lubacs': []},
 'lubachevski': {'lubachevsky': []},
 'lubachivski': {'lubachivsky': []},
 'lubal': {'lubale': []},
 'luban': {'lubans': []},
 'lubana': {'lubanas': []},
 'lubanov': {'lubanovic': []},
 'lubanski': {'lubansky': []},
 'lubar': {'lubare': [], 'lubars': []},
 'lubarski': {'lubarsky': []},
 'lubashevski': {'lubashevsky': []},
 'lubavich': {'lubavicher': []},
 'lubavitch': {'lubavitcher': []},
 'lubavitsh': {'lubavitsher': []},
 'lubavski': {'lubavsky': []},
 'lubawi': {'lubawy': []},
 'lubb': {'lubbe': ['lubbes'], 'lubbs': []},
 'lubbai': {'lubbais': []},
 'lubbard': {'lubbards': []},
 'lubbardli': {'lubbardly': []},
 'lubbay': {'lubbays': []},
 'lubbe': ['lubbes'],
 'lubbeck': {'lubbecke': []},
 'lubbek': {'lubbeke': []},
 'lubbel': {'lubbell': []},
 'lubber': ['lubbering'],
 "lubber'": {"lubber's": []},
 'lubberd': {'lubberding': [], 'lubberds': []},
 'lubberg': {'lubberger': []},
 'lubberi': {'lubbery': []},
 'lubberland': {'lubberlands': []},
 'lubberli': {'lubberliness': [], 'lubberly': []},
 'lubberlin': {'lubberline': []},
 'lubbert': {'lubberts': []},
 'lubberts': {'lubbertse': []},
 'lubbertu': {'lubbertus': []},
 'lubbesmey': {'lubbesmeyer': []},
 'lubbesthorp': {'lubbesthorpe': []},
 'lubbi': {'lubbies': [], 'lubby': []},
 'lubbl': {'lubble': [], 'lubbly': []},
 'lubboc': {'lubboce': []},
 'lubbock': {'lubbock': []},
 'lubchanski': {'lubchansky': []},
 'lubck': {'lubcke': []},
 'lubdu': {'lubdued': []},
 'lube': ['lubee', 'lubed'],
 'lubeca': {'lubecae': []},
 'lubecens': {'lubecense': []},
 'lubecensi': {'lubecensis': []},
 'lubeck': ['lubecke', 'lubecker', 'lubeckers'],
 'lubeckisch': {'lubeckische': []},
 'lubek': {'lubeke': []},
 'lubel': {'lubell': ['lubelle', 'lubells']},
 'lubell': ['lubelle', 'lubells'],
 'lubelski': {'lubelskie': [], 'lubelsky': []},
 'lubelszczyzni': {'lubelszczyznie': [], 'lubelszczyzny': []},
 'lubeluzol': {'lubeluzole': []},
 'lubemb': {'lubembe': []},
 'luben': {'lubens': []},
 'lubenet': {'lubenets': []},
 'lubenski': {'lubensky': []},
 'lubent': {'lubente': ['lubenter', 'lubentes']},
 'lubente': ['lubenter', 'lubentes'],
 'lubentissim': {'lubentissime': []},
 'lubentiu': {'lubentius': []},
 'luber': {'lubers': []},
 'lubera': {'luberas': []},
 'luberculosi': {'luberculosis': []},
 'luberosu': {'luberosus': []},
 'luberski': {'lubersky': []},
 'lubertsi': {'lubertsy': []},
 'lubertu': {'lubertus': []},
 'lubertzi': {'lubertzy': []},
 'lubetski': {'lubetsky': []},
 'lubetzki': {'lubetzky': []},
 'lubewel': {'lubewells': []},
 'lubezki': {'lubezky': []},
 'lubf': {'lubfs': []},
 'lubi': {'lubie': ['lubies'], 'lubis': [], 'luby': ['lubys']},
 'lubia': {'lubias': []},
 'lubianik': {'lubianiker': []},
 'lubiank': {'lubianker': []},
 'lubianski': {'lubiansky': []},
 'lubic': {'lubicer': []},
 'lubicensi': {'lubicensis': []},
 'lubicki': {'lubicky': []},
 'lubicon': {'lubicons': []},
 'lubidin': {'lubidine': []},
 'lubie': ['lubies'],
 'lubienieciu': {'lubieniecius': []},
 'lubienski': {'lubiensky': []},
 'lubier': {'lubieres': []},
 'lubil': {'lubilate': [], 'lubile': [], 'lubility': []},
 'lubile': {'lubilee': []},
 'lubim': {'lubims': []},
 'lubin': {'lubine': ['lubiner'], 'lubins': []},
 'lubine': ['lubiner'],
 'lubing': {'lubinger': []},
 'lubiniezki': {'lubiniezky': []},
 'lubinski': {'lubinsky': []},
 'lubinu': {'lubinus': []},
 'lubiou': {'lubious': []},
 'lubisch': {'lubischer': []},
 'lubitsch': {'lubitsch': []},
 'lubject': {'lubjected': [], 'lubjects': []},
 'lubk': {'lubke': [], 'lubking': []},
 'lubkemei': {'lubkemeier': []},
 'lubkol': {'lubkoll': []},
 'lubl': {'luble': [], 'lubling': []},
 'lubli': {'lubly': []},
 'lublic': {'lublication': ['lublications']},
 'lublication': ['lublications'],
 'lublim': {'lublime': []},
 'lublin': ['lubliner', 'lubliners'],
 'lublinensi': {'lublinensis': []},
 'lublini': {'lublinie': []},
 'lublinit': {'lublinites': []},
 'lublinski': {'lublinsky': []},
 'lublish': {'lublished': [], 'lublishing': []},
 'lubmiss': {'lubmission': []},
 'lubmit': {'lubmitted': [], 'lubmitting': []},
 'lubncant': {'lubncants': []},
 'lubncat': {'lubncation': []},
 'lubni': {'lubny': []},
 'lubnic': {'lubnice': []},
 'lubo': {'lubos': []},
 'lubochinski': {'lubochinsky': []},
 'lubofski': {'lubofsky': []},
 'luboi': {'lubois': []},
 'luboil': {'luboils': []},
 'lubok': {'luboks': []},
 'lubomirski': {'lubomirskis': [], 'lubomirsky': []},
 'lubomirskiida': {'lubomirskiidae': []},
 'lubor': {'lubore': [], 'lubors': []},
 'lubordin': {'lubordinate': [], 'lubordination': []},
 'luborksi': {'luborksy': []},
 'luborski': {'luborsky': []},
 'luboshitzki': {'luboshitzky': []},
 'lubotski': {'lubotsky': []},
 'lubotzki': {'lubotzky': []},
 'lubour': {'lubourers': [], 'lubours': []},
 'lubov': {'lubove': []},
 'lubovedski': {'lubovedsky': []},
 'lubovitch': {'lubovitcher': ['lubovitchers']},
 'lubovitcher': ['lubovitchers'],
 'lubovski': {'lubovsky': []},
 'lubow': {'lubowe': []},
 'lubowski': {'lubowsky': []},
 'lubr': {'lubre': []},
 'lubra': {'lubras': []},
 'lubrari': {'lubrary': []},
 'lubrefact': {'lubrefaction': []},
 'lubrens': {'lubrense': []},
 'lubri': {'lubrie': []},
 'lubric': {'lubrical': [],
            'lubricant': [],
            'lubricate': ['lubricated', 'lubricates'],
            'lubricating': [],
            'lubrication': ['lubricational'],
            'lubricative': [],
            'lubricator': [],
            'lubrice': [],
            'lubricity': [],
            'lubricous': []},
 'lubrica': {'lubricae': [], 'lubricas': []},
 'lubrican': {'lubricans': []},
 'lubricant': {'lubricante': ['lubricantes']},
 'lubricante': ['lubricantes'],
 'lubricate': ['lubricated', 'lubricates'],
 'lubrication': ['lubricational'],
 'lubricationswel': {'lubricationswelling': []},
 'lubricatori': {'lubricatory': []},
 'lubrici': {'lubricious': ['lubriciously', 'lubriciousness'], 'lubricis': []},
 'lubricious': ['lubriciously', 'lubriciousness'],
 'lubricit': {'lubricitate': [], 'lubricite': [], 'lubricitous': []},
 'lubricitati': {'lubricitatis': []},
 'lubrico': {'lubricos': []},
 'lubricoid': {'lubricoides': []},
 'lubricu': {'lubricus': []},
 'lubrif': {'lubrification': []},
 'lubrifact': {'lubrifaction': []},
 'lubrifi': {'lubrifiant': ['lubrifiants'], 'lubrified': [], 'lubrifying': []},
 'lubrifiant': {'lubrifiantes': []},
 'lubrific': {'lubrificants': []},
 'lubrificant': {'lubrificante': []},
 'lubrificazion': {'lubrificazione': []},
 'lubrioat': {'lubrioating': []},
 'lubriou': {'lubrious': []},
 'lubripl': {'lubriplate': []},
 'lubriqu': {'lubrique': ['lubriques']},
 'lubrique': ['lubriques'],
 'lubris': {'lubriseal': []},
 'lubrit': {'lubrite': []},
 'lubriti': {'lubrity': []},
 'lubritorium': {'lubritoriums': []},
 'lubroski': {'lubrosky': []},
 'lubscript': {'lubscription': []},
 'lubsequ': {'lubsequent': ['lubsequently']},
 'lubsequent': ['lubsequently'],
 'lubstanc': {'lubstance': ['lubstances']},
 'lubstance': ['lubstances'],
 'lubstanti': {'lubstantial': []},
 'lubstitut': {'lubstituted': []},
 'lubtchanski': {'lubtchansky': []},
 'lubu': {'lubus': []},
 'lubuel': {'lubuele': []},
 'lubug': {'lubuge': []},
 'lubuke': {'lubukee': []},
 'lubul': {'lubule': ['lubules']},
 'lubule': ['lubules'],
 'lubur': {'luburic': []},
 'luburn': {'luburne': []},
 'lubuski': {'lubuskie': []},
 'lubw': {'lubwe': []},
 'lubwa': {'lubwas': []},
 'luby': ['lubys'],
 'lubyanski': {'lubyansky': []},
 'lubzen': {'lubzens': []},
 'luc': {'lucs': []},
 'luca': {'lucae': [], 'lucas': []},
 'lucac': {'lucacs': []},
 'lucad': {'lucadou': []},
 'lucagu': {'lucagus': []},
 'lucai': {'lucais': []},
 'lucain': {'lucaine': []},
 'lucaio': {'lucaios': []},
 'lucair': {'lucaire': []},
 'lucait': {'lucaites': []},
 'lucak': {'lucaks': []},
 'lucamant': {'lucamante': []},
 'lucan': {'lucane': ['lucanes'],
           'lucanic': [],
           'lucanism': ['lucanisms'],
           'lucans': []},
 'lucana': {'lucanae': [], 'lucanas': []},
 'lucand': {'lucander': []},
 'lucane': ['lucanes'],
 'lucang': {'lucangeli': []},
 'lucani': {'lucanie': [], 'lucanis': []},
 'lucania': ['lucaniae'],
 'lucaniacu': {'lucaniacus': []},
 'lucanian': {'lucanians': []},
 'lucaniau': {'lucaniaus': []},
 'lucanicu': {'lucanicus': []},
 'lucanid': {'lucanides': [], 'lucanids': []},
 'lucanida': {'lucanidae': []},
 'lucanidc': {'lucanidce': []},
 'lucanids': {'lucanidse': []},
 'lucanienn': {'lucanienne': ['lucaniennes']},
 'lucanienne': ['lucaniennes'],
 'lucanism': ['lucanisms'],
 'lucaniu': {'lucanius': []},
 'lucann': {'lucanns': []},
 'lucano': {'lucanos': []},
 'lucanski': {'lucansky': []},
 'lucant': {'lucante': []},
 'lucanthon': {'lucanthone': []},
 'lucanu': {'lucanus': []},
 'lucar': {'lucarative': [], 'lucars': []},
 'lucardi': {'lucardie': []},
 'lucari': {'lucaris': []},
 'lucarn': {'lucarne': ['lucarnes']},
 'lucarne': ['lucarnes'],
 'lucarsolac': {'lucarsolace': []},
 'lucas': ['lucasse'],
 'lucasanu': {'lucasanus': []},
 'lucasart': {'lucasarts': []},
 'lucaschampionnier': {'lucaschampionniere': []},
 'lucasensi': {'lucasensis': []},
 'lucasfilm': {'lucasfilms': []},
 'lucasgild': {'lucasgilde': []},
 'lucasian': {'lucasians': []},
 'lucasianu': {'lucasianus': []},
 'lucasiu': {'lucasius': []},
 'lucass': {'lucas': ['lucasse']},
 'lucassarg': {'lucassargent': []},
 'lucassenreynd': {'lucassenreynders': []},
 'lucassi': {'lucassie': []},
 'lucasvar': {'lucasvarity': []},
 'lucasvil': {'lucasville': []},
 'lucat': {'lucated': [], 'lucation': ['lucational']},
 'lucatellu': {'lucatellus': []},
 'lucation': ['lucational'],
 'lucauian': {'lucauians': []},
 'lucavech': {'lucaveche': []},
 'lucay': {'lucayes': [], 'lucays': []},
 'lucaya': {'lucayas': []},
 'lucayan': {'lucayans': []},
 'lucayo': {'lucayos': []},
 'lucc': {'lucce': []},
 'lucca': {'luccae': [], 'luccas': []},
 'luccan': {'luccans': []},
 'luccanes': {'luccanese': []},
 'luccar': {'luccars': []},
 'lucce': {'lucceed': []},
 'lucceed': {'lucceeded': [], 'lucceeding': []},
 'luccef': {'luccefs': []},
 'lucceiu': {'lucceius': []},
 'luccel': {'luccels': []},
 'luccensi': {'luccensis': []},
 'lucces': {'luccese': []},
 'luccess': {'luccessful': ['luccessfully'],
             'luccession': [],
             'luccessive': []},
 'luccessful': ['luccessfully'],
 'luccessor': {'luccessors': []},
 'lucch': {'lucches': []},
 'lucches': {'lucchese': ['luccheses']},
 'lucchese': ['luccheses'],
 'lucchesi': {'lucchesis': []},
 'lucchesip': {'lucchesipalli': []},
 'lucci': {'luccie': [], 'luccis': [], 'luccy': []},
 'luccicant': {'luccicante': []},
 'luccicar': {'luccicare': []},
 'luccico': {'luccicos': []},
 'lucciol': {'lucciole': []},
 'lucciu': {'luccius': []},
 'luccn': {'luccns': []},
 'lucco': {'luccos': []},
 'luccomb': {'luccombe': []},
 'luccome': {'luccomees': []},
 'lucd': {'lucde': [], 'lucds': []},
 'luce': ['luced', 'lucee'],
 'luceb': {'lucebant': []},
 'lucebi': {'lucebis': [], 'luceby': []},
 'lucedal': {'lucedale': []},
 'luceil': {'luceille': []},
 'luceiu': {'luceius': []},
 'lucel': {'lucele': [], 'lucelle': ['lucelles']},
 'lucelle': ['lucelles'],
 'lucellu': {'lucellus': []},
 'lucem': {'luceme': []},
 'lucemqu': {'lucemque': []},
 'lucen': {'lucene': [], 'lucens': []},
 'lucena': {'lucenas': []},
 'lucenc': {'lucence': [], 'lucencies': [], 'lucency': []},
 'lucens': {'lucense': ['lucenses']},
 'lucense': ['lucenses'],
 'lucensi': {'lucensis': []},
 'lucent': {'lucente': ['lucentes'], 'lucently': [], 'lucents': []},
 'lucente': ['lucentes'],
 'lucentemqu': {'lucentemque': []},
 'lucenti': {'lucentis': []},
 'lucentibu': {'lucentibus': []},
 'lucentiu': {'lucentius': []},
 'lucer': {'lucerative': [], 'lucere': ['luceres'], 'lucers': []},
 'lucere': ['luceres'],
 'luceren': {'lucerene': []},
 'lucerens': {'lucerenses': []},
 'lucerian': {'lucerians': []},
 'luceriu': {'lucerius': []},
 'lucern': {'lucernal': [],
            'lucerne': ['lucerner', 'lucerners'],
            'lucerns': []},
 'lucerna': {'lucernae': [], 'lucernas': []},
 'lucernair': {'lucernaire': []},
 'lucernar': {'lucernare': []},
 'lucernaria': {'lucernariae': []},
 'lucernarian': {'lucernarians': []},
 'lucernarida': {'lucernaridae': []},
 'lucernc': {'lucernce': []},
 'lucerne': ['lucerner', 'lucerners'],
 'lucernes': {'lucernese': []},
 'lucerni': {'lucernis': [], 'lucerny': []},
 'lucernoi': {'lucernois': []},
 'lucero': {'luceros': []},
 'lucertol': {'lucertole': []},
 'luceru': {'lucerus': []},
 'lucescen': {'lucescens': []},
 'lucescer': {'lucescere': []},
 'lucetiu': {'lucetius': []},
 'lucett': {'lucette': ['lucettes']},
 'lucette': ['lucettes'],
 'luceu': {'luceus': []},
 'lucevil': {'luceville': []},
 'lucey': {'luceys': []},
 'lucfi': {'lucfy': []},
 'luch': {'luche': ['luches'], 'luching': [], 'luchs': []},
 'lucha': {'luchas': []},
 'luchador': {'luchadores': []},
 'luchadora': {'luchadoras': []},
 'luchair': {'luchaire': []},
 'luchamo': {'luchamos': []},
 'luchanski': {'luchansky': []},
 'luchar': {'luchars': []},
 'luchaz': {'luchaze': ['luchazes']},
 'luchaze': ['luchazes'],
 'luche': {'luchee': []},
 'luchel': {'luchele': [], 'luchell': []},
 'luchemb': {'luchembe': []},
 'luchemo': {'luchemos': []},
 'luchen': {'luchene': []},
 'luchent': {'luchente': []},
 'luches': {'luchese': ['lucheses']},
 'luchese': ['lucheses'],
 'luchesiu': {'luchesius': []},
 'luchess': {'luchesse': []},
 'luchett': {'luchette': []},
 'luchi': {'luchie': ['luchies'], 'luchis': [], 'luchy': []},
 'luchie': ['luchies'],
 'luchin': {'luchins': []},
 'luching': {'luchinger': []},
 'luchinski': {'luchinsky': []},
 'luchinu': {'luchinus': []},
 'luchitski': {'luchitsky': []},
 'luchjenbro': {'luchjenbroers': []},
 'luchme': {'luchmee': []},
 'luchno': {'luchnos': []},
 'lucho': {'luchos': []},
 'luchow': {'luchows': []},
 'luchs': {'luchses': []},
 'luchsh': {'luchshe': []},
 'luchshe': {'luchshee': []},
 'luchshi': {'luchshie': []},
 'luchsing': {'luchsinger': []},
 'lucht': {'luchte': [], 'luchting': []},
 'luchtain': {'luchtaine': []},
 'luchtin': {'luchtine': []},
 'luchtman': {'luchtmans': []},
 'luchtverontreinig': {'luchtverontreiniging': []},
 'luchu': {'luchus': []},
 'luchuan': {'luchuans': []},
 'luchuensi': {'luchuensis': []},
 'luci': {'lucie': [], 'lucis': [], 'lucy': []},
 'lucia': {'luciae': [], 'lucias': []},
 'luciad': {'luciads': []},
 'luciada': {'luciadas': []},
 'lucian': {'luciane': [], 'lucianic': [], 'lucianism': [], 'lucians': []},
 'lucianesqu': {'lucianesque': []},
 'luciani': {'lucianis': []},
 'lucianist': {'lucianists': []},
 'luciann': {'lucianne': []},
 'luciano': {'lucianos': []},
 'lucianov': {'lucianovic': []},
 'lucianu': {'lucianus': []},
 'lucibu': {'lucibus': []},
 'lucibufagin': {'lucibufagins': []},
 'lucic': {'lucice': []},
 'lucicnn': {'lucicnne': []},
 'lucicutiida': {'lucicutiidae': []},
 'lucid': {'lucidate': ['lucidated'],
           'lucidation': [],
           'lucidator': [],
           'lucide': ['lucides', 'lucidement'],
           'lucidity': [],
           'lucidness': [],
           'lucids': []},
 'lucida': {'lucidae': [], 'lucidas': []},
 'lucidair': {'lucidaire': ['lucidaires']},
 'lucidaire': ['lucidaires'],
 'lucidament': {'lucidamente': []},
 'lucidar': {'lucidare': []},
 'lucidariu': {'lucidarius': []},
 'lucidarm': {'lucidarme': []},
 'lucidate': ['lucidated'],
 'lucide': ['lucides', 'lucidement'],
 'lucidi': {'lucidis': []},
 'lucidifi': {'lucidified': []},
 'lucidior': {'lucidiores': []},
 'lucidissim': {'lucidissime': []},
 'lucidissima': {'lucidissimae': []},
 'lucidissimu': {'lucidissimus': []},
 'lucidit': {'lucidite': []},
 'lucidiu': {'lucidius': []},
 'lucidli': {'lucidly': []},
 'lucido': {'lucidos': []},
 'lucidu': {'lucidus': []},
 'lucidulu': {'lucidulus': []},
 'luciel': {'lucielle': []},
 'lucien': {'luciene': [], 'luciens': []},
 'lucienn': {'lucienne': ['luciennes']},
 'lucienne': ['luciennes'],
 'lucient': {'luciente': ['lucientes']},
 'luciente': ['lucientes'],
 'lucienu': {'lucienus': []},
 'lucienvil': {'lucienville': []},
 'lucier': {'luciere': []},
 'luciernaga': {'luciernagas': []},
 'lucif': {'lucife': ['lucifer'], 'lucific': []},
 'lucifcras': {'lucifcrase': []},
 'lucife': {'lucifee': ['lucifees']},
 'lucifee': ['lucifees'],
 'lucifer': {'luciferic': [], 'luciferism': [], 'luciferous': ['luciferously']},
 'luciferac': {'luciferace': []},
 'luciferan': {'luciferanism': [], 'luciferans': []},
 'luciferas': {'luciferase': ['luciferases']},
 'luciferase': ['luciferases'],
 'luciferi': {'luciferis': []},
 'luciferian': {'luciferianer': [], 'luciferianism': [], 'luciferians': []},
 'luciferiano': {'luciferianos': []},
 'luciferin': ['luciferine'],
 'luciferinluciferas': {'luciferinluciferase': []},
 'luciferlik': {'luciferlike': []},
 'lucifermatch': {'lucifermatches': []},
 'luciferous': ['luciferously'],
 'luciferu': {'luciferus': []},
 'lucifi': {'lucifier': []},
 'lucifigu': {'lucifigus': []},
 'lucifug': {'lucifuge': [], 'lucifugous': []},
 'lucifugi': {'lucifugis': []},
 'lucifugu': {'lucifugus': []},
 'lucihu': {'lucihus': []},
 'lucii': {'luciie': []},
 'luciiiu': {'luciiius': []},
 'lucijugu': {'lucijugus': []},
 'lucil': {'lucile': ['luciles'], 'lucill': ['lucille', 'lucilles']},
 'lucile': ['luciles'],
 'lucilen': {'lucilene': []},
 'lucili': {'lucilie': []},
 'lucilia': ['luciliae'],
 'lucilianu': {'lucilianus': []},
 'lucilic': {'lucilice': []},
 'lucilin': {'lucilins': []},
 'lucilis': {'lucilise': []},
 'luciliu': {'lucilius': []},
 'lucill': ['lucille', 'lucilles'],
 'lucilla': {'lucillae': [], 'lucillas': []},
 'lucillianu': {'lucillianus': []},
 'lucilliu': {'lucillius': []},
 'lucillu': {'lucillus': []},
 'lucilu': {'lucilus': []},
 'lucin': {'lucinating': [],
           'lucination': ['lucinations'],
           'lucine': ['lucines'],
           'lucins': []},
 'lucina': {'lucinae': [], 'lucinas': []},
 'lucinali': {'lucinalis': []},
 'lucination': ['lucinations'],
 'lucinatori': {'lucinatory': []},
 'lucind': {'lucinde': []},
 'lucinda': {'lucindas': []},
 'lucindal': {'lucindale': []},
 'lucindi': {'lucindy': []},
 'lucine': ['lucines'],
 'lucing': {'lucinge': ['lucinges']},
 'lucinge': ['lucinges'],
 'lucinianu': {'lucinianus': []},
 'lucinid': {'lucinids': []},
 'lucinida': {'lucinidae': []},
 'lucinier': {'luciniere': []},
 'luciniu': {'lucinius': []},
 'lucinogen': {'lucinogenic': [], 'lucinogens': []},
 'lucinopsi': {'lucinopsis': []},
 'lucinu': {'lucinus': []},
 'lucio': {'lucios': []},
 'luciocep': {'lucioceps': []},
 'luciocephalida': {'luciocephalidae': []},
 'luciocephalu': {'luciocephalus': []},
 'lucioid': {'lucioides': []},
 'luciol': {'luciolates': [], 'luciole': ['lucioles']},
 'luciole': ['lucioles'],
 'luciolu': {'luciolus': []},
 'lucionensi': {'lucionensis': []},
 'lucioperca': {'luciopercae': []},
 'luciopercina': {'luciopercinae': []},
 'luciou': {'lucious': []},
 'lucip': {'luciper': []},
 'luciph': {'lucipher': []},
 'lucipp': {'lucippe': []},
 'lucippu': {'lucippus': []},
 'luciqu': {'lucique': []},
 'lucir': {'lucire': []},
 'lucirs': {'lucirse': []},
 'lucis': {'luciser': []},
 'lucisqu': {'lucisque': []},
 'lucit': {'lucite': ['luciter']},
 'lucita': {'lucitas': []},
 'lucitanu': {'lucitanus': []},
 'lucite': ['luciter'],
 'luciton': {'lucitone': []},
 'luciu': {'lucius': []},
 'lucius': {'luciuses': []},
 'luciv': {'lucive': []},
 'lucive': {'lucivee': ['lucivees']},
 'lucivee': ['lucivees'],
 'luck': ['lucke', 'lucked', 'luckes', 'luckely', 'lucking', 'luckings'],
 "luck'": {"luck's": []},
 "luck'li": {"luck'ly": []},
 'lucka': {'luckas': []},
 'luckac': {'luckacs': []},
 'luckbring': {'luckbringer': ['luckbringers'], 'luckbringing': []},
 'luckbringer': ['luckbringers'],
 'luckci': {'luckcy': []},
 'luckcomb': {'luckcombe': []},
 'lucke': {'luckee': []},
 'luckeless': {'luckelesse': []},
 'luckemey': {'luckemeyer': []},
 'lucken': {'luckens': []},
 'luckenbil': {'luckenbill': []},
 'luckenbooth': {'luckenbooths': []},
 'luckenhaft': {'luckenhafte': ['luckenhafter']},
 'luckenhafte': ['luckenhafter'],
 'luckenlo': {'luckenlos': []},
 'luckenlos': {'luckenlose': ['luckenloser']},
 'luckenlose': ['luckenloser'],
 'luckenwald': {'luckenwalde': ['luckenwalder']},
 'luckenwalde': ['luckenwalder'],
 'lucker': {'luckers': []},
 'luckerniddl': {'luckerniddle': []},
 'luckett': {'lucketts': []},
 'luckey': {'luckeys': []},
 'luckhardt': {'luckhardts': []},
 'luckhau': {'luckhaus': []},
 'luckhe': {'luckhee': []},
 'lucki': {'luckie': ['luckies'],
           'luckiness': [],
           'luckis': [],
           'lucky': ['luckys']},
 'luckiamut': {'luckiamute': []},
 'luckie': ['luckies'],
 'luckili': {'luckily': []},
 'luckimpor': {'luckimpore': []},
 'luckin': {'luckins': []},
 'luckinbil': {'luckinbill': []},
 'luckipor': {'luckipore': []},
 'luckiu': {'luckius': []},
 'luckl': {'luckle': ['luckles']},
 'luckle': ['luckles'],
 'luckless': {'lucklesse': [], 'lucklessness': []},
 'lucklessli': {'lucklessly': []},
 'luckli': {'luckly': []},
 'luckman': {'luckmans': []},
 'luckmani': {'luckmanier': []},
 'luckmida': {'luckmidas': []},
 'lucknow': {'lucknow': []},
 'lucknowit': {'lucknowites': []},
 'luckomb': {'luckombe': []},
 'luckpenni': {'luckpenny': []},
 'luckpiec': {'luckpiece': []},
 'luckscheit': {'luckscheiter': []},
 'luckshuri': {'luckshury': []},
 'lucksing': {'lucksinger': []},
 'luckst': {'lucksted': []},
 'luckston': {'luckstone': []},
 'luckton': {'lucktons': []},
 'luckwel': {'luckwell': []},
 'luckwil': {'luckwill': []},
 'lucky': {'luckye': []},
 'luckyli': {'luckyly': []},
 'luckypor': {'luckypore': []},
 'lucl': {'lucle': [], 'lucls': []},
 'luclawic': {'luclawice': []},
 'lucleu': {'lucleus': []},
 'lucll': {'luclle': []},
 'luclliu': {'lucllius': []},
 'luclt': {'luclte': []},
 'luclu': {'luclus': []},
 'lucmorrhag': {'lucmorrhage': []},
 'lucn': {'lucns': []},
 'lucnllu': {'lucnllus': []},
 'luco': {'lucoes': [], 'lucos': []},
 'lucomb': {'lucombe': []},
 'lucomon': {'lucomones': []},
 'lucon': {'lucones': []},
 'lucoqu': {'lucoque': []},
 'lucor': {'lucore': []},
 'lucos': {'lucose': []},
 'lucosqu': {'lucosque': []},
 'lucotitiu': {'lucotitius': []},
 'lucott': {'lucotte': []},
 'lucovski': {'lucovsky': []},
 'lucozad': {'lucozade': []},
 'lucqu': {'lucque': ['lucques']},
 'lucque': ['lucques'],
 'lucques': {'lucquese': []},
 'lucquoi': {'lucquois': []},
 'lucquois': {'lucquoises': []},
 'lucr': {'lucrative': ['lucratives', 'lucratively', 'lucrativeness'],
          'lucrativity': [],
          'lucre': []},
 'lucract': {'lucractive': []},
 'lucranda': {'lucrandas': []},
 'lucrandi': {'lucrandis': []},
 'lucrar': {'lucrare': []},
 'lucraril': {'lucrarile': []},
 'lucrat': {'lucratic': [], 'lucration': []},
 'lucratif': {'lucratifs': []},
 'lucrativa': {'lucrativas': []},
 'lucrative': ['lucratives', 'lucratively', 'lucrativeness'],
 'lucrativo': {'lucrativos': []},
 'lucratu': {'lucratus': []},
 'lucrcc': {'lucrcce': []},
 'lucrdc': {'lucrdce': []},
 'lucre': {'lucree': []},
 'lucrec': {'lucrece': ['lucreces']},
 'lucrece': ['lucreces'],
 'lucreci': {'lucrecie': []},
 'lucrecia': {'lucrecias': []},
 'lucreciu': {'lucrecius': []},
 'lucree': {'lucreee': []},
 'lucreec': {'lucreece': []},
 'lucreo': {'lucreoe': []},
 'lucres': {'lucrese': []},
 'lucress': {'lucresse': []},
 'lucret': {'lucretive': []},
 'lucreti': {'lucretie': [], 'lucretious': []},
 'lucretia': {'lucretiae': [], 'lucretias': []},
 'lucretian': {'lucretianism': [], 'lucretians': []},
 'lucretianu': {'lucretianus': []},
 'lucretili': {'lucretilis': []},
 'lucretin': {'lucretins': []},
 'lucretiu': {'lucretius': []},
 'lucrezia': {'lucrezias': []},
 'lucrh': {'lucrhe': []},
 'lucri': {'lucris': []},
 'lucric': {'lucrice': []},
 'lucrifacer': {'lucrifacere': []},
 'lucrifer': {'lucriferous': []},
 'lucrin': {'lucrine': []},
 'lucrinoqu': {'lucrinoque': []},
 'lucrinu': {'lucrinus': []},
 'lucrit': {'lucritive': []},
 'lucrk': {'lucrke': []},
 'lucrlc': {'lucrlce': []},
 'lucro': {'lucros': []},
 'lucrosa': {'lucrosae': []},
 'lucrou': {'lucrous': []},
 'lucrtc': {'lucrtce': []},
 'lucruril': {'lucrurile': []},
 'lucs': {'lucse': []},
 'luct': {'luctative': [], 'lucte': ['lucted'], 'lucting': [], 'lucts': []},
 'lucta': {'luctas': []},
 'luctamin': {'luctamine': []},
 'luctan': {'luctans': []},
 'luctanc': {'luctance': []},
 'luctant': {'luctante': ['luctantes']},
 'luctante': ['luctantes'],
 'luctanti': {'luctantis': []},
 'luctantli': {'luctantly': []},
 'luctat': {'luctation': [], 'luctator': []},
 'luctataqu': {'luctataque': []},
 'luctatiu': {'luctatius': []},
 'luctator': {'luctatores': []},
 'luctatu': {'luctatus': []},
 'lucte': ['lucted'],
 'lucteriu': {'lucterius': []},
 'luctibu': {'luctibus': []},
 'luctifer': {'luctiferous': []},
 'luctificabil': {'luctificabile': []},
 'luction': {'luctions': []},
 'luctiv': {'luctive': [], 'luctivity': []},
 'luctl': {'luctle': []},
 'luctr': {'luctrative': []},
 'luctu': {'luctus': []},
 'luctuat': {'luctuating': [], 'luctuation': ['luctuations', 'luctuational']},
 'luctuation': ['luctuations', 'luctuational'],
 'luctuos': {'luctuose': []},
 'luctuosa': {'luctuosae': []},
 'luctuosi': {'luctuosis': []},
 'luctuosu': {'luctuosus': []},
 'luctuqu': {'luctuque': []},
 'luctusqu': {'luctusque': []},
 'lucu': {'lucus': []},
 'lucua': {'lucuas': []},
 'lucublandu': {'lucublandus': []},
 'lucubr': {'lucubrate': ['lucubrated', 'lucubrates'],
            'lucubrating': [],
            'lucubration': [],
            'lucubrator': []},
 'lucubrant': {'lucubrantes': []},
 'lucubrate': ['lucubrated', 'lucubrates'],
 'lucubration': {'lucubratione': ['lucubrationes']},
 'lucubratione': ['lucubrationes'],
 'lucubrationi': {'lucubrationis': []},
 'lucubrationibu': {'lucubrationibus': []},
 'lucubratiuncula': {'lucubratiunculae': []},
 'lucubratori': {'lucubratory': []},
 'lucui': {'lucuis': []},
 'lucuiiu': {'lucuiius': []},
 'lucuilu': {'lucuilus': []},
 'lucul': {'luculent': ['luculently'], 'lucull': ['luculle']},
 'luculent': {'luculente': ['luculenter']},
 'luculenta': {'luculentae': []},
 'luculente': ['luculenter'],
 'luculenti': {'luculentis': []},
 'luculentissim': {'luculentissime': []},
 'luculentissimi': {'luculentissimis': []},
 'luculentiu': {'luculentius': []},
 'luculentu': {'luculentus': []},
 'luculhi': {'luculhis': []},
 'luculiu': {'luculius': []},
 'lucull': ['luculle'],
 'luculla': {'lucullas': []},
 'lucullit': {'lucullite': []},
 'luculln': {'lucullns': []},
 'lucullo': {'lucullos': []},
 'lucullu': {'lucullus': []},
 'lucullus': {'lucullus': []},
 'luculu': {'luculus': []},
 'lucuma': {'lucumas': []},
 'lucumi': {'lucumies': [], 'lucumis': []},
 'lucumo': {'lucumoes': [], 'lucumos': []},
 'lucumon': {'lucumone': ['lucumones'], 'lucumons': []},
 'lucumone': ['lucumones'],
 'lucumoni': {'lucumonies': [], 'lucumonis': []},
 'lucumqu': {'lucumque': []},
 'lucuna': {'lucunae': []},
 'lucundu': {'lucundus': []},
 'lucunt': {'lucunter': []},
 'lucur': {'lucurative': []},
 'lucurgu': {'lucurgus': []},
 'lucuss': {'lucusse': []},
 'lucust': {'lucusts': []},
 'lucustri': {'lucustris': []},
 'lucustrin': {'lucustrine': []},
 'lucuuu': {'lucuuus': []},
 'lucy': {'lucye': []},
 "lucy'": {"lucy's": []},
 "lucy'l": {"lucy'll": []},
 'lucybel': {'lucybelle': []},
 'lucyf': {'lucyfer': []},
 'lucyl': {'lucyle': [], 'lucylle': []},
 'lucyn': {'lucyne': []},
 'lucynel': {'lucynell': []},
 'lucyu': {'lucyus': []},
 'lucyvil': {'lucyville': []},
 'luczanit': {'luczanits': []},
 'lud': {'ludding': [], 'luds': []},
 "lud'": {"lud's": []},
 'luda': ['ludae'],
 'ludacri': {'ludacris': []},
 'ludaea': {'ludaeae': []},
 'ludaei': {'ludaeis': []},
 'ludaeo': {'ludaeos': []},
 'ludaesch': {'ludaescher': []},
 'ludaeu': {'ludaeus': []},
 'ludaica': {'ludaicae': []},
 'ludaici': {'ludaicis': []},
 'ludaicu': {'ludaicus': []},
 'ludak': {'ludaks': []},
 'ludani': {'ludany': []},
 'ludanic': {'ludanice': []},
 'ludasch': {'ludascher': []},
 'ludassi': {'ludassy': []},
 'ludatsch': {'ludatscher': []},
 'ludberri': {'ludberry': []},
 'ludbi': {'ludby': []},
 'ludbrook': {'ludbrooke': []},
 'ludburi': {'ludbury': []},
 'ludcat': {'ludcate': []},
 'ludck': {'ludcke': []},
 'ludcr': {'ludcrs': []},
 'ludd': {'ludde': [], 'ludds': []},
 'luddeck': {'luddecke': []},
 'luddecken': {'luddeckens': []},
 'luddek': {'luddeke': []},
 'ludden': {'luddens': []},
 'luddenli': {'luddenly': []},
 'ludder': {'ludders': []},
 'luddi': {'luddie': [], 'luddy': []},
 'luddington': {'luddingtons': []},
 'luddit': {'luddite': [], 'ludditism': []},
 'ludditi': {'luddities': []},
 'luddu': {'luddus': []},
 'lude': {'luded': [], 'ludee': ['ludeed'], 'ludes': [], 'luding': []},
 'ludeat': {'ludeate': []},
 'ludeb': {'ludebant': []},
 'ludeck': {'ludecke': []},
 'ludecomposit': {'ludecomposition': []},
 'ludecu': {'ludecus': []},
 'ludee': ['ludeed'],
 'ludeg': {'ludeger': []},
 'ludei': {'ludeis': []},
 'ludek': {'ludeke': ['ludeker'], 'ludeking': []},
 'ludeke': ['ludeker'],
 'ludeken': {'ludekens': []},
 'ludekin': {'ludekins': []},
 'ludel': {'ludeling': [], 'ludell': []},
 'ludemu': {'ludemus': []},
 'luden': {'ludenic': [], 'ludens': []},
 'ludendor': {'ludendors': []},
 'ludendorf': {'ludendorfe': [], 'ludendorfs': []},
 'ludendorff': {'ludendorffs': []},
 'ludendorffwa': {'ludendorffwas': []},
 'ludendorfp': {'ludendorfps': []},
 'ludendorft': {'ludendorfts': []},
 'ludens': {'ludense': []},
 'ludensi': {'ludensis': []},
 'ludent': {'ludentes': [], 'ludents': []},
 'ludenti': {'ludentis': []},
 'ludentibu': {'ludentibus': []},
 'ludentum': {'ludentums': []},
 'ludeo': {'ludeos': []},
 'luder': {'ludere': ['luderer', 'luderent'], 'luderic': [], 'luders': []},
 'ludere': ['luderer', 'luderent'],
 'luderu': {'luderus': []},
 'ludesch': {'ludescher': []},
 'ludeu': {'ludeus': []},
 'ludewig': {'ludewigs': []},
 'ludeyvil': {'ludeyville': []},
 'ludford': {'ludfords': []},
 'ludg': {'ludge': ['ludged', 'ludges', 'ludgeing'],
          'ludging': ['ludgings'],
          'ludgs': []},
 'ludgai': {'ludgaie': []},
 'ludgal': {'ludgale': []},
 'ludgarsh': {'ludgarshal': []},
 'ludgarshal': {'ludgarshall': []},
 'ludgat': {'ludgate': ['ludgates', 'ludgater']},
 'ludgate': ['ludgates', 'ludgater'],
 'ludgatehil': {'ludgatehill': []},
 'ludgcrshal': {'ludgcrshall': []},
 'ludge': ['ludged', 'ludges', 'ludgeing'],
 'ludgement': {'ludgements': []},
 'ludgen': {'ludgene': []},
 'ludger': {'ludgers': []},
 'ludgersh': {'ludgershal': []},
 'ludgershal': {'ludgershall': []},
 'ludgeru': {'ludgerus': []},
 'ludging': ['ludgings'],
 'ludgment': {'ludgmental': [], 'ludgments': []},
 'ludgrov': {'ludgrove': []},
 'ludi': {'ludie': ['ludies'], 'ludis': [], 'ludy': []},
 'ludia': {'ludias': []},
 'ludian': {'ludian': []},
 'ludiau': {'ludiaus': []},
 'ludibri': {'ludibrious': []},
 'ludibrii': {'ludibriis': []},
 'ludibrij': {'ludibrijs': []},
 'ludibundu': {'ludibundus': []},
 'ludic': {'ludical': ['ludically'],
           'ludice': ['ludices'],
           'ludicity': [],
           'ludics': []},
 'ludica': {'ludicas': []},
 'ludical': ['ludically'],
 'ludicatur': {'ludicature': []},
 'ludice': ['ludices'],
 'ludici': {'ludicial': [], 'ludicious': ['ludiciously'], 'ludicis': []},
 'ludicial': {'ludiciall': []},
 'ludiciari': {'ludiciary': []},
 'ludicii': {'ludiciis': []},
 'ludicious': ['ludiciously'],
 'ludick': {'ludicke': []},
 'ludicli': {'ludicly': []},
 'ludico': {'ludicos': []},
 'ludicr': {'ludicrous': ['ludicrously', 'ludicrousness']},
 'ludicra': {'ludicrae': [], 'ludicras': []},
 'ludicri': {'ludicrious': [], 'ludicris': []},
 'ludicron': {'ludicrons': []},
 'ludicros': {'ludicrosities': [], 'ludicrosity': []},
 'ludicroufli': {'ludicroufly': []},
 'ludicrous': ['ludicrously', 'ludicrousness'],
 'ludicru': {'ludicruous': ['ludicruously'], 'ludicrus': []},
 'ludicruous': ['ludicruously'],
 'ludict': {'ludictous': []},
 'ludicur': {'ludicurous': []},
 'ludie': ['ludies'],
 'ludienc': {'ludience': []},
 'ludier': {'ludierous': []},
 'ludif': {'ludification': []},
 'ludificar': {'ludificare': []},
 'ludification': {'ludificatione': ['ludificationes']},
 'ludificatione': ['ludificationes'],
 'ludificatu': {'ludificatus': []},
 'ludig': {'ludiger': []},
 'ludik': {'ludiker': []},
 'ludikhuyz': {'ludikhuyze': []},
 'ludimagist': {'ludimagister': []},
 'ludimagistri': {'ludimagistris': []},
 'ludimu': {'ludimus': []},
 'ludin': {'ludine': [], 'ludins': []},
 'ludington': {'ludingtons': []},
 'ludingtonvil': {'ludingtonville': []},
 'ludio': {'ludios': []},
 'ludion': {'ludiones': [], 'ludions': []},
 'ludior': {'ludiorous': []},
 'ludiqu': {'ludique': ['ludiques']},
 'ludique': ['ludiques'],
 'ludisqu': {'ludisque': []},
 'ludist': {'ludistic': []},
 'ludit': {'ludite': ['ludites']},
 'ludite': ['ludites'],
 'luditi': {'luditis': []},
 'ludiu': {'ludius': []},
 'ludivin': {'ludivine': []},
 'ludk': {'ludke': []},
 'ludkin': {'ludkins': []},
 'ludl': {'ludle': [], 'ludlings': []},
 'ludlam': {'ludlams': []},
 'ludlamit': {'ludlamite': []},
 'ludlamshohl': {'ludlamshohle': []},
 'ludliu': {'ludlius': []},
 'ludlo': {'ludloe': []},
 'ludlow': {'ludlowe': ['ludlowes'], 'ludlows': []},
 'ludlowe': ['ludlowes'],
 'ludlowvil': {'ludlowville': []},
 'ludlum': {'ludlums': []},
 'ludmani': {'ludmany': []},
 'ludmer': {'ludmerer': []},
 'ludmil': {'ludmille': []},
 'ludmila': {'ludmilas': []},
 'ludn': {'ludns': []},
 'ludo': {'ludo': []},
 'ludoat': {'ludoate': []},
 'ludogori': {'ludogorie': []},
 'ludolf': {'ludolfs': []},
 'ludolfu': {'ludolfus': []},
 'ludolog': {'ludological': [], 'ludology': []},
 'ludologist': {'ludologists': []},
 'ludolp': {'ludolps': []},
 'ludolph': {'ludolphe': []},
 'ludolphi': {'ludolphy': []},
 'ludolphin': {'ludolphine': []},
 'ludolphu': {'ludolphus': []},
 'ludomirski': {'ludomirsky': []},
 'ludoqu': {'ludoque': []},
 'ludorumqu': {'ludorumque': []},
 'ludosqu': {'ludosque': []},
 'ludouicu': {'ludouicus': []},
 'ludov': {'ludove': [], 'ludovic': ['ludovics']},
 'ludovi': {'ludovie': []},
 'ludovic': {'ludovice': []},
 'ludovica': {'ludovicae': []},
 'ludovici': {'ludovicis': [], 'ludovicy': []},
 'ludoviciana': {'ludovicianae': []},
 'ludovicianu': {'ludovicianus': []},
 'ludovicku': {'ludovickus': []},
 'ludovicn': {'ludovicns': []},
 'ludovico': {'ludovicos': []},
 'ludovicu': {'ludovicus': []},
 'ludovieu': {'ludovieus': []},
 'ludovik': {'ludovike': []},
 'ludovin': {'ludovine': []},
 'ludovis': {'ludovise': []},
 'ludovisiu': {'ludovisius': []},
 'ludovissi': {'ludovissy': []},
 'ludow': {'ludowe': [], 'ludowic': []},
 'ludowes': {'ludowese': []},
 'ludowi': {'ludowy': []},
 'ludowick': {'ludowicke': []},
 'ludowicu': {'ludowicus': []},
 'ludowin': {'ludowine': []},
 'ludowis': {'ludowise': []},
 'ludowyk': {'ludowyke': []},
 'ludoznawcz': {'ludoznawcze': []},
 'ludqat': {'ludqate': []},
 'ludr': {'ludre': ['ludres']},
 'ludre': ['ludres'],
 'ludric': {'ludricous': []},
 'ludricr': {'ludricrous': ['ludricrously']},
 'ludricrous': ['ludricrously'],
 'ludsburi': {'ludsbury': []},
 'ludston': {'ludstone': []},
 'ludtk': {'ludtke': []},
 'ludu': {'ludus': []},
 'ludumqu': {'ludumque': []},
 'luduntqu': {'luduntque': []},
 'ludusqu': {'ludusque': []},
 'ludustri': {'ludustrial': [], 'ludustry': []},
 'ludvig': {'ludviger': [], 'ludvigs': []},
 'ludvikovski': {'ludvikovsky': []},
 'ludvil': {'ludville': []},
 'ludw': {'ludwing': []},
 'ludwal': {'ludwall': []},
 'ludweil': {'ludweiler': []},
 'ludwel': {'ludwell': ['ludwells']},
 'ludwell': ['ludwells'],
 'ludwi': {'ludwie': [], 'ludwis': []},
 'ludwidg': {'ludwidge': []},
 'ludwig': {'ludwige': ['ludwiger'], 'ludwigs': []},
 'ludwige': ['ludwiger'],
 'ludwiget': {'ludwigetal': []},
 'ludwigit': {'ludwigite': []},
 'ludwigl': {'ludwigll': []},
 'ludwigsbriick': {'ludwigsbriicke': []},
 'ludwigsbruck': {'ludwigsbrucke': []},
 'ludwigsburg': {'ludwigsburger': []},
 'ludwigsfeld': {'ludwigsfelde': []},
 'ludwigshafen': {'ludwigshafener': []},
 'ludwigshoh': {'ludwigshohe': []},
 'ludwigskan': {'ludwigskanal': []},
 'ludwigskirch': {'ludwigskirche': []},
 'ludwigsli': {'ludwigslied': []},
 'ludwigsruh': {'ludwigsruhe': []},
 'ludwigsstrass': {'ludwigsstrasse': []},
 'ludwigstrab': {'ludwigstrabe': []},
 'ludwigstrafi': {'ludwigstrafie': []},
 'ludwigstrass': {'ludwigstrasse': []},
 'ludwigsunivers': {'ludwigsuniversity': []},
 'ludwigu': {'ludwigus': []},
 'ludwil': {'ludwill': []},
 'ludwin': {'ludwine': []},
 'ludza': {'ludzas': []},
 'ludzi': {'ludzie': []},
 'ludzki': {'ludzkie': []},
 'lue': {'lues': []},
 'luea': {'lueas': []},
 'lueanian': {'lueanians': []},
 'lueanu': {'lueanus': []},
 'lueb': {'luebe': [], 'luebs': []},
 'luebb': {'luebbe': []},
 'luebbeck': {'luebbecke': []},
 'luebber': {'luebbering': [], 'luebbers': []},
 'luebck': {'luebcke': []},
 'luebeck': {'luebecker': []},
 'lueber': {'luebering': []},
 'luebk': {'luebke': [], 'luebking': []},
 'lueching': {'luechinger': []},
 'lueck': {'luecke': [], 'luecking': []},
 'lueckemey': {'lueckemeyer': []},
 'lueckenott': {'lueckenotte': []},
 'lueckisporit': {'lueckisporites': []},
 'lued': {'luedes': []},
 'luedd': {'luedde': []},
 'lueddeck': {'lueddecke': []},
 'lueddek': {'lueddeke': []},
 'luedder': {'luedders': []},
 'luedeck': {'luedecke': []},
 'luedek': {'luedeke': [], 'luedeking': []},
 'lueder': {'lueders': []},
 'luedick': {'luedicke': []},
 'luedk': {'luedke': []},
 'luedtk': {'luedtke': []},
 'lueen': {'lueens': []},
 'lueern': {'lueerne': []},
 'lueg': {'luege': []},
 'lueger': {'luegers': []},
 'luego': {'luegos': []},
 'lueh': {'luehe': []},
 'luehr': {'luehring': [], 'luehrs': []},
 'luei': {'lueis': []},
 'lueil': {'lueile': []},
 'lueiliu': {'lueilius': []},
 'lueiu': {'lueius': []},
 'luek': {'lueke': [], 'lueking': []},
 'lueken': {'luekens': []},
 'lueki': {'luekie': [], 'lueky': []},
 'luekocyt': {'luekocyte': ['luekocytes']},
 'luekocyte': ['luekocytes'],
 'luel': {'lueled': [], 'luels': []},
 'lueli': {'luely': []},
 'luell': {'luelle': [], 'luelling': []},
 'luematemesi': {'luematemesis': []},
 'luematocel': {'luematocele': []},
 'luematod': {'luematodes': []},
 'luemb': {'luembe': []},
 'luemolyt': {'luemolytic': []},
 'luemoptysi': {'luemoptysis': []},
 'luemorrhag': {'luemorrhage': ['luemorrhages'], 'luemorrhagic': []},
 'luemorrhage': ['luemorrhages'],
 'luemorrhoid': {'luemorrhoidal': []},
 'luemostasi': {'luemostasis': []},
 'luen': {'luene': [], 'luening': [], 'luens': []},
 'luena': {'luenas': []},
 'luenberg': {'luenberger': []},
 'luenc': {'luence': ['luenced', 'luences'], 'luencing': []},
 'luence': ['luenced', 'luences'],
 'luenceabl': {'luenceable': []},
 'luencer': {'luencers': []},
 'luenci': {'luencies': [], 'luency': []},
 'luendi': {'luendis': []},
 'lueneburg': {'lueneburger': []},
 'lueng': {'luenge': []},
 'luenga': {'luengas': []},
 'luengo': {'luengos': []},
 'lueninghoen': {'lueninghoener': []},
 'lueno': {'luenoe': []},
 'luent': {'luentes': [], 'luents': []},
 'luential': {'luentially': [], 'luentials': []},
 'luentli': {'luently': []},
 'luenza': {'luenzae': []},
 'luepk': {'luepke': []},
 'luer': {'luerative': [],
          'luere': ['luered', 'lueres'],
          'luering': [],
          'luers': []},
 'luera': {'lueras': []},
 'luerari': {'luerary': []},
 'lueratur': {'luerature': []},
 'luere': ['luered', 'lueres'],
 'luerec': {'luerece': []},
 'lueree': {'luereee': []},
 'lueretiu': {'lueretius': []},
 'lueri': {'luery': []},
 'lueriu': {'luerius': []},
 'luerken': {'luerkens': []},
 'lues': ['luesing'],
 'luesbi': {'luesby': []},
 'luesh': {'lueshe': []},
 'luess': {'luesse': []},
 'luest': {'luested': [], 'luests': []},
 'luestion': {'luestioned': [], 'luestions': []},
 'luetck': {'luetcke': []},
 'luetg': {'luetge': []},
 'luetgebrun': {'luetgebrune': []},
 'luetgen': {'luetgens': []},
 'lueth': {'luethe': []},
 'luethg': {'luethge': []},
 'luethi': {'luethy': []},
 'luethj': {'luethje': []},
 'luethk': {'luethke': []},
 'luetic': {'luetics': []},
 'luetik': {'luetiker': []},
 'luetin': {'luetinizing': []},
 'luetisch': {'luetische': ['luetischer']},
 'luetische': ['luetischer'],
 'luetj': {'luetje': []},
 'luetjen': {'luetjens': []},
 'luetjer': {'luetjering': []},
 'luetk': {'luetke': []},
 'luetkehan': {'luetkehans': []},
 'luetkemei': {'luetkemeier': []},
 'luetkemey': {'luetkemeyer': []},
 'luetken': {'luetkens': []},
 'luetkenhau': {'luetkenhaus': []},
 'luett': {'luette': ['luettes']},
 'luette': ['luettes'],
 'luettek': {'luetteke': []},
 'luetter': {'luetters': []},
 'luettg': {'luettge': []},
 'luettk': {'luettke': []},
 'luetz': {'luetze': []},
 'luetzel': {'luetzeler': []},
 'lueu': {'lueus': []},
 'lueullu': {'lueullus': []},
 'lueur': {'lueurs': []},
 'luevano': {'luevanos': []},
 'luevi': {'luevis': []},
 'luf': {'luffed': [], 'luffing': [], 'lufness': [], 'lufs': []},
 'lufactor': {'lufactorization': []},
 'lufactur': {'lufactured': [],
              'lufacturer': ['lufacturers'],
              'lufacturing': []},
 'lufacturer': ['lufacturers'],
 'lufantri': {'lufantry': []},
 'lufberi': {'lufbery': []},
 'lufberri': {'lufberry': []},
 'lufc': {'lufce': []},
 'lufci': {'lufcy': []},
 'lufciou': {'lufcious': []},
 'lufe': {'lufed': [], 'lufee': [], 'lufely': [], 'lufes': []},
 'lufengensi': {'lufengensis': []},
 'lufengosauru': {'lufengosaurus': []},
 'lufengpithecu': {'lufengpithecus': []},
 'luff': ['luffe', 'luffes', 'luffness'],
 'luffa': ['luffae'],
 'luffberri': {'luffberry': []},
 'luffenhal': {'luffenhall': []},
 'luffer': {'luffered': [], 'luffering': ['lufferings'], 'luffers': []},
 'luffering': ['lufferings'],
 'luffi': {'luffis': [], 'luffy': []},
 'luffici': {'lufficient': ['lufficiently']},
 'lufficient': ['lufficiently'],
 'luffli': {'luffly': []},
 'luffwaff': {'luffwaffe': []},
 'lufheran': {'lufheranism': []},
 'lufi': {'lufie': [], 'lufis': []},
 'lufienn': {'lufienne': []},
 'lufig': {'lufige': []},
 'lufigenn': {'lufigenne': []},
 'lufitanian': {'lufitanians': []},
 'lufiwaff': {'lufiwaffe': []},
 'lufkin': {'lufkin': []},
 'lufl': {'lufls': []},
 'lufli': {'lufly': []},
 'luflic': {'luflice': []},
 'luflr': {'luflre': []},
 'lufluenc': {'lufluence': []},
 'luflyli': {'luflyly': []},
 'lufod': {'lufode': []},
 'luft': {'lufte': ['lufted', 'luftes'],
          'luftful': [],
          'lufting': [],
          'lufts': []},
 'luftangriff': {'luftangriffe': []},
 'luftaufnahm': {'luftaufnahme': []},
 'luftballon': {'luftballons': []},
 'luftbild': {'luftbilder': []},
 'luftbildarchaologi': {'luftbildarchaologie': []},
 'luftbildinterpret': {'luftbildinterpretation': []},
 'luftblas': {'luftblase': []},
 'luftbriick': {'luftbriicke': []},
 'luftbruck': {'luftbrucke': []},
 'luftchemi': {'luftchemie': []},
 'luftdicht': {'luftdichte': []},
 'luftdruck': {'luftdruckes': [], 'luftdrucks': []},
 'lufte': {'luftee': []},
 'luftelektrisch': {'luftelektrische': ['luftelektrischer']},
 'luftelektrische': ['luftelektrischer'],
 'luftemboli': {'luftembolie': []},
 'luften': {'luftens': []},
 'luftfahr': {'luftfahrer': []},
 'luftfahrtdokument': {'luftfahrtdokumentation': []},
 'luftfahrtindustri': {'luftfahrtindustrie': []},
 'luftfahrtm': {'luftfahrtmed': []},
 'luftfahrzeug': {'luftfahrzeuge': []},
 'luftfeucht': {'luftfeuchte': []},
 'luftfiott': {'luftfiotte': []},
 'luftflott': {'luftflotte': []},
 'luftforskn': {'luftforskning': []},
 'luftga': {'luftgas': []},
 'luftgangst': {'luftgangster': ['luftgangsters']},
 'luftgangster': ['luftgangsters'],
 'luftgau': {'luftgaue': []},
 'luftgaukommando': {'luftgaukommandos': []},
 'luftgebaud': {'luftgebaude': []},
 'lufthund': {'lufthunde': []},
 'lufthygien': {'lufthygiene': []},
 'lufti': {'lufty': []},
 'luftig': {'luftige': ['luftiger']},
 'luftige': ['luftiger'],
 'luftivaff': {'luftivaffe': []},
 'luftkraft': {'luftkrafte': []},
 'luftkrei': {'luftkreis': []},
 'luftkrieg': {'luftkrieges': [], 'luftkriegs': []},
 'luftkriegsakademi': {'luftkriegsakademie': []},
 'luftkriegsgeschicht': {'luftkriegsgeschichte': []},
 'luftkriegstheori': {'luftkriegstheorie': []},
 'luftland': {'luftlande': []},
 'luftlini': {'luftlinie': []},
 'luftlott': {'luftlotte': []},
 'luftmass': {'luftmasse': []},
 'luftmeng': {'luftmenge': []},
 'luftmolecul': {'luftmolecule': []},
 'luftnachrichtentrupp': {'luftnachrichtentruppe': []},
 'lufton': {'luftons': []},
 'luftpaus': {'luftpause': []},
 'luftpump': {'luftpumpe': []},
 'luftr': {'luftre': []},
 'luftraum': {'luftraume': ['luftraumes']},
 'luftraume': ['luftraumes'],
 'luftrecht': {'luftrechts': []},
 'luftreis': {'luftreise': []},
 'luftrohr': {'luftrohre': []},
 'luftsack': {'luftsacke': []},
 'luftsaul': {'luftsaule': []},
 'luftschadstoff': {'luftschadstoffe': []},
 'luftschiff': {'luftschiffe': ['luftschiffes',
                                'luftschiffer',
                                'luftschiffers']},
 'luftschiffahrt': {'luftschiffahrts': []},
 'luftschiffe': ['luftschiffes', 'luftschiffer', 'luftschiffers'],
 'luftschloss': {'luftschlosser': []},
 'luftschraub': {'luftschraube': []},
 'luftschutz': {'luftschutzes': []},
 'luftschutzkel': {'luftschutzkeller': []},
 'luftspr': {'luftspring': []},
 'luftstickstoff': {'luftstickstoffs': []},
 'luftstreitkraft': {'luftstreitkrafte': []},
 'luftstreitkrdft': {'luftstreitkrdfte': []},
 'luftstrom': {'luftstrome': ['luftstromes']},
 'luftstrome': ['luftstromes'],
 'lufttechnisch': {'lufttechnische': []},
 'luftu': {'luftus': []},
 'luftung': {'luftungs': []},
 'luftverkehr': {'luftverkehrs': []},
 'luftwaf': {'luftwafe': []},
 'luftwaff': {'luftwaffe': []},
 'luftwaffenhelf': {'luftwaffenhelfer': []},
 'luftwafi': {'luftwafie': []},
 'luftwafl': {'luftwafle': []},
 'luftweg': {'luftwege': []},
 'luftwiderstand': {'luftwiderstandes': []},
 'luftzeugmeist': {'luftzeugmeister': []},
 'luftzirkul': {'luftzirkulation': []},
 'lufu': {'lufus': []},
 'lufwaff': {'lufwaffe': []},
 'lug': ['lugged', 'lugging', 'luggings'],
 'luga': {'lugas': []},
 'lugad': {'lugade': []},
 'lugadiu': {'lugadius': []},
 'lugag': {'lugage': []},
 'lugagg': {'lugagge': []},
 'lugagn': {'lugagne': []},
 'lugal': {'lugale': [], 'lugals': []},
 'lugalbandaepo': {'lugalbandaepos': []},
 'lugan': {'lugane': ['luganer'], 'lugans': []},
 'lugane': ['luganer'],
 'luganes': {'luganese': []},
 'lugani': {'luganis': []},
 'luganski': {'lugansky': []},
 'luganur': {'luganure': []},
 'luganvil': {'luganville': []},
 'lugar': {'lugare': ['lugares'], 'lugars': []},
 'lugard': {'lugarde': [], 'lugardism': [], 'lugards': []},
 'lugare': ['lugares'],
 'lugareno': {'lugarenos': []},
 'lugartenient': {'lugarteniente': ['lugartenientes']},
 'lugarteniente': ['lugartenientes'],
 'lugassi': {'lugassy': []},
 'lugat': {'lugate': [], 'lugats': []},
 'lugauska': {'lugauskas': []},
 'lugb': {'lugbe': []},
 'lugbara': {'lugbaras': []},
 'lugbil': {'lugbill': []},
 'lugburi': {'lugbury': []},
 'lugd': {'lugde': []},
 'lugda': {'lugdas': []},
 'lugdien': {'lugdiens': []},
 'lugduncnsi': {'lugduncnsis': []},
 'lugdunen': {'lugdunens': []},
 'lugdunens': {'lugdunense': ['lugdunenses']},
 'lugdunense': ['lugdunenses'],
 'lugdunensi': {'lugdunensis': []},
 'lugdunes': {'lugdunese': []},
 'luge': ['luged', 'lugeing'],
 'lugeamu': {'lugeamus': []},
 'lugeb': {'lugebant': [], 'lugebitis': []},
 'lugemu': {'lugemus': []},
 'lugen': {'lugene': [], 'lugens': []},
 'lugenb': {'lugenbeal': []},
 'lugendu': {'lugendus': []},
 'lugent': {'lugentes': []},
 'lugenti': {'lugentis': []},
 'lugentibu': {'lugentibus': []},
 'lugeon': {'lugeons': []},
 'luger': ['lugere', 'lugerent', 'lugering'],
 'lugershal': {'lugershall': []},
 'luget': {'lugete': []},
 'lugeti': {'lugetis': []},
 'lugeu': {'lugeus': []},
 'lugg': {'lugge': ['lugges'], 'luggs': []},
 'lugga': {'luggas': []},
 'luggabl': {'luggable': ['luggables']},
 'luggable': ['luggables'],
 'luggag': {'luggage': ['luggaged']},
 'luggage': ['luggaged'],
 'luggagevan': {'luggagevans': []},
 'luggar': {'luggars': []},
 'luggat': {'luggate': []},
 'lugge': ['lugges'],
 'lugger': {'lugger': []},
 'luggershal': {'luggershall': []},
 'luggest': {'luggested': [], 'luggestion': [], 'luggests': []},
 'luggi': {'luggie': ['luggies'], 'luggis': [], 'luggy': []},
 'luggidg': {'luggidge': []},
 'luggie': ['luggies'],
 'luggin': {'luggins': []},
 'luggl': {'luggling': []},
 'luggnaggian': {'luggnaggians': []},
 'luggnuggian': {'luggnuggians': []},
 'lugguag': {'lugguage': []},
 'luggud': {'luggude': []},
 'luggug': {'lugguge': []},
 'lugh': {'lughed': [], 'lughes': []},
 'lughandl': {'lughandles': []},
 'lughare': {'lugharee': ['lugharees']},
 'lugharee': ['lugharees'],
 'lughead': {'lugheads': []},
 'lughli': {'lughly': []},
 'lughmane': {'lughmanee': []},
 'lughol': {'lughole': ['lugholes']},
 'lughole': ['lugholes'],
 'lughter': {'lughters': []},
 'lugi': {'lugie': []},
 'lugidu': {'lugidus': []},
 'luginbil': {'luginbill': []},
 'luging': {'luginger': []},
 'lugit': {'lugitive': []},
 'luglan': {'luglans': []},
 'lugleath': {'lugleather': []},
 'lugler': {'luglers': []},
 'lugli': {'luglis': []},
 'lugmay': {'lugmayer': []},
 'lugn': {'lugne': ['lugnes']},
 'lugna': {'lugnas': []},
 'lugnagal': {'lugnagall': []},
 'lugne': ['lugnes'],
 'lugnepo': {'lugnepoe': []},
 'lugneu': {'lugneus': []},
 'lugni': {'lugny': []},
 'lugnut': {'lugnuts': []},
 'lugo': {'lugos': []},
 'lugof': {'lugofs': []},
 'lugol': {'lugols': []},
 'lugon': {'lugones': []},
 'lugonc': {'lugoncs': []},
 'lugop': {'lugops': []},
 'lugosi': {'lugosi': []},
 'lugossi': {'lugossy': []},
 'lugov': {'lugoves': [], 'lugovs': []},
 'lugovo': {'lugovoe': []},
 'lugovski': {'lugovsky': []},
 'lugpol': {'lugpole': []},
 'lugra': {'lugras': []},
 'lugri': {'lugris': []},
 'lugsail': {'lugsail': []},
 'lugscheid': {'lugscheider': []},
 'lugsuri': {'lugsuries': []},
 'lugu': {'lugue': [], 'lugus': []},
 'lugubr': {'lugubrations': [],
            'lugubre': ['lugubres', 'lugubrement'],
            'lugubrous': []},
 'lugubre': ['lugubres', 'lugubrement'],
 'lugubri': {'lugubrious': ['lugubriously', 'lugubriousness'], 'lugubris': []},
 'lugubribu': {'lugubribus': []},
 'lugubrios': {'lugubriosity': []},
 'lugubrious': ['lugubriously', 'lugubriousness'],
 'lugubriouslook': {'lugubriouslooking': []},
 'lugudunensi': {'lugudunensis': []},
 'luguenot': {'luguenots': []},
 'lugugugubri': {'lugugugubrious': []},
 'luguhri': {'luguhris': []},
 'lugumin': {'luguminous': []},
 'lugwar': {'lugware': []},
 'lugwardin': {'lugwardine': []},
 'lugwi': {'lugwy': []},
 'lugworm': {'lugworm': []},
 'luh': {'luhs': []},
 'luha': {'luhas': []},
 'luhab': {'luhabe': []},
 'luhacovic': {'luhacovice': []},
 'luhai': {'luhais': []},
 'luhan': {'luhans': []},
 'luhana': {'luhanas': []},
 'luhar': {'luhars': []},
 'luhayi': {'luhayy': []},
 'luhbi': {'luhby': []},
 'luhd': {'luhde': []},
 'luhe': {'luhed': [], 'luhes': []},
 'luhi': {'luhy': []},
 'luhimuh': {'luhimuhs': []},
 'luhk': {'luhke': []},
 'luhm': {'luhme': []},
 'luhmann': {'luhmanns': []},
 'luhn': {'luhning': [], 'luhns': []},
 'luhnt': {'luhnts': []},
 'luhol': {'luhole': []},
 'luhovi': {'luhovy': []},
 'luhr': {'luhring': [], 'luhrs': []},
 'luhric': {'luhricant': ['luhricants'],
            'luhricated': [],
            'luhricating': [],
            'luhrication': []},
 'luhricant': ['luhricants'],
 'luht': {'luhts': []},
 'luhuanu': {'luhuanus': []},
 'luhuit': {'luhuitou': []},
 'luhupa': {'luhupas': []},
 'luhya': {'luhyas': []},
 'lui': {'luied': [], 'luies': [], 'luis': []},
 'luiba': {'luibas': []},
 'luibea': {'luibeas': []},
 'luic': {'luice': ['luices']},
 'luice': ['luices'],
 'luich': {'luiche': []},
 'luici': {'luicy': []},
 'luiciu': {'luicius': []},
 'luickli': {'luickly': []},
 'luict': {'luicte': []},
 'luid': {'luide': ['luides'], 'luids': []},
 'luida': {'luidas': []},
 'luidd': {'luidde': []},
 'luide': ['luides'],
 'luiden': {'luidens': []},
 'luidi': {'luidy': []},
 'luidiast': {'luidiaster': []},
 'luidic': {'luidics': []},
 'luidiida': {'luidiidae': []},
 'luidis': {'luidisation': [], 'luidised': []},
 'luiditi': {'luidity': []},
 'luidiu': {'luidius': []},
 'luidiz': {'luidization': [], 'luidized': [], 'luidizing': []},
 'luidli': {'luidly': []},
 'luiern': {'luierne': []},
 'luietli': {'luietly': []},
 'luieu': {'luieus': []},
 'luif': {'luife': [], 'luifing': [], 'luifs': []},
 'luifair': {'luifaire': []},
 'luifi': {'luifis': []},
 'luig': {'luige': [], 'luigs': []},
 'luigd': {'luigde': []},
 'luighn': {'luighne': []},
 'luigi': {'luigis': []},
 'luign': {'luigne': []},
 'luiher': {'luihers': []},
 'luiheran': {'luiheranism': []},
 'luii': {'luiis': []},
 'luijk': {'luijks': []},
 'luiju': {'luijus': []},
 'luik': ['luike', 'luiked', 'luiking'],
 'luiki': {'luikis': []},
 'luiks': {'luikse': []},
 'luil': {'luile': ['luiles']},
 'luild': {'luilding': ['luildings']},
 'luilding': ['luildings'],
 'luile': ['luiles'],
 'luileri': {'luileries': []},
 'luili': {'luily': []},
 'luim': {'luime': []},
 'luimb': {'luimbe': []},
 'luimem': {'luimeme': []},
 'luimim': {'luimime': []},
 'luimsm': {'luimsme': []},
 'luimu': {'luimus': []},
 'luin': {'luine': ['luines', 'luined'], 'luins': []},
 'luind': {'luinds': []},
 'luindr': {'luindred': []},
 'luine': ['luines', 'luined'],
 'luinesqu': {'luinesque': []},
 'luing': {'luinge': []},
 'luini': {'luinis': []},
 'luinn': {'luinne': []},
 'luinoi': {'luinois': []},
 'luipaard': {'luipaards': []},
 'luippi': {'luippy': []},
 'luir': {'luire': ['luires', 'luired'], 'luiring': []},
 'luire': ['luires', 'luired'],
 'luirement': {'luirements': []},
 'luirli': {'luirly': []},
 'luirop': {'luirope': []},
 'luis': {'luise': ['luises']},
 'luisa': {'luisas': []},
 'luisan': {'luisans': []},
 'luisanc': {'luisance': []},
 'luisant': {'luisante': ['luisantes'], 'luisants': []},
 'luisante': ['luisantes'],
 'luisciu': {'luiscius': []},
 'luisd': {'luisde': []},
 'luise': ['luises'],
 'luisefio': {'luisefios': []},
 'luiseho': {'luisehos': []},
 'luisen': {'luisens': []},
 'luiseno': {'luisenos': []},
 'luisenschul': {'luisenschule': []},
 'luisenstrass': {'luisenstrasse': []},
 'luisenth': {'luisenthal': []},
 'luisern': {'luiserne': []},
 'luisett': {'luisette': []},
 'luisiad': {'luisiade': []},
 'luisinu': {'luisinus': []},
 'luisit': {'luisition': []},
 'luisn': {'luisnes': []},
 'luiss': {'luisse': []},
 'luisteraar': {'luisteraars': []},
 'luistoir': {'luistoire': []},
 'luisvil': {'luisville': []},
 'luisviv': {'luisvives': []},
 'luit': {'luite': ['luited', 'luites'], 'luiting': [], 'luits': []},
 'luitabl': {'luitable': []},
 'luitan': {'luitans': []},
 'luite': ['luited', 'luites'],
 'luiten': {'luitenant': []},
 'luitfri': {'luitfried': []},
 'luitgard': {'luitgarde': []},
 'luiti': {'luity': []},
 'luitj': {'luitjes': []},
 'luitjen': {'luitjens': []},
 'luitpoldstrass': {'luitpoldstrasse': []},
 'luitprandu': {'luitprandus': []},
 'luitr': {'luitre': []},
 'luitrel': {'luitrell': []},
 'luits': {'luitse': []},
 'luitweil': {'luitweiler': []},
 'luitwiel': {'luitwieler': []},
 'luiur': {'luiure': []},
 'luiuri': {'luiury': []},
 'luiv': {'luive': [], 'luiving': []},
 'luival': {'luivalent': []},
 'luiz': {'luize': []},
 'luj': {'lujs': []},
 'luja': {'lujae': []},
 'lujah': {'lujahs': []},
 'lujan': {'lujanes': [], 'lujans': []},
 'lujavrit': {'lujavrite': ['lujavrites']},
 'lujavrite': ['lujavrites'],
 'luje': {'lujing': []},
 'luji': {'lujie': []},
 'lujl': {'lujls': []},
 'lujlr': {'lujlre': []},
 'lujo': {'lujos': []},
 'lujosa': {'lujosas': []},
 'lujosament': {'lujosamente': []},
 'lujoso': {'lujosos': []},
 'lujuria': {'lujurias': []},
 'luk': {'lukked': [], 'luks': []},
 'luka': {'lukaes': [], 'lukas': []},
 "luka'c": {"luka'cs": []},
 'lukac': {'lukacic': [], 'lukacs': []},
 'lukacev': {'lukacevic': []},
 'lukach': {'lukacher': []},
 'lukachukai': {'lukachukais': []},
 'lukacov': {'lukacovic': []},
 'lukacs': {'lukacses': []},
 'lukacsi': {'lukacsy': []},
 'lukacsov': {'lukacsovics': []},
 'lukacz': {'lukaczer': []},
 'lukaio': {'lukaios': []},
 'lukak': {'lukaks': []},
 'lukan': {'lukanisms': [], 'lukans': []},
 'lukand': {'lukander': []},
 'lukanisch': {'lukanische': ['lukanisches']},
 'lukanische': ['lukanisches'],
 'lukanov': {'lukanovic': []},
 'lukanu': {'lukanus': []},
 'lukardi': {'lukardis': []},
 'lukarev': {'lukarevic': []},
 'lukari': {'lukaris': []},
 'lukas': {'lukases': []},
 'lukasbriid': {'lukasbriider': []},
 'lukasbrud': {'lukasbruder': []},
 'lukasevangelium': {'lukasevangeliums': []},
 'lukasgild': {'lukasgilde': []},
 'lukasiew': {'lukasiewics': []},
 'lukaskirch': {'lukaskirche': []},
 'lukaspass': {'lukaspassion': []},
 'lukass': {'lukasser': []},
 'lukat': {'lukats': []},
 'lukath': {'lukather': []},
 'lukati': {'lukatis': []},
 'lukatski': {'lukatsky': []},
 'lukauska': {'lukauskas': []},
 'lukavic': {'lukavice': []},
 'lukavski': {'lukavsky': []},
 'lukca': {'lukcas': []},
 'lukchi': {'lukchis': []},
 'lukcic': {'lukcics': []},
 'lukcn': {'lukcns': []},
 'lukcsic': {'lukcsics': []},
 'lukcwarm': {'lukcwarmness': []},
 'lukd': {'lukds': []},
 'lukdc': {'lukdcs': []},
 'luke': ['lukee', 'luked', 'lukely'],
 "luke'": {"luke's": []},
 "luke'l": {"luke'll": []},
 'lukeact': {'lukeacts': []},
 'lukec': {'lukecs': []},
 'lukei': {'lukeis': []},
 'lukeio': {'lukeios': []},
 'lukel': {'lukele': []},
 'lukemey': {'lukemeyer': []},
 'luken': {'lukener': [], 'lukens': []},
 'lukena': {'lukenas': []},
 'lukenbil': {'lukenbill': []},
 'lukeng': {'lukenge': []},
 'lukenheim': {'lukenheimer': []},
 'lukeni': {'lukenie': []},
 'lukensmey': {'lukensmeyer': []},
 'lukeny': {'lukenye': []},
 'luker': {'lukere': [], 'lukers': []},
 'lukescollin': {'lukescollins': []},
 'luket': {'luketic': []},
 'lukev': {'lukevics': []},
 'lukevil': {'lukeville': []},
 'lukevit': {'lukevits': []},
 'lukevvarm': {'lukevvarmness': []},
 'lukewann': {'lukewannness': []},
 'lukewarin': {'lukewarinness': []},
 'lukewarm': {'lukewarme': [], 'lukewarmness': [], 'lukewarms': []},
 'lukewarmli': {'lukewarmly': []},
 'lukewarmnef': {'lukewarmnefs': []},
 'lukewarmness': {'lukewarmnesse': []},
 'lukewarni': {'lukewarniness': []},
 'lukewarra': {'lukewarraness': []},
 'lukewil': {'lukewille': []},
 'lukez': {'lukezic': []},
 'lukfic': {'lukfics': []},
 'lukh': {'lukhs': []},
 'lukhe': {'lukhee': []},
 'lukhel': {'lukhele': []},
 'lukhi': {'lukhy': []},
 'lukhmida': {'lukhmidas': []},
 'luki': {'lukie': ['lukies'], 'lukis': [], 'luky': []},
 'lukian': {'lukians': []},
 'lukiano': {'lukianos': []},
 'lukic': {'lukics': []},
 'lukie': ['lukies'],
 'lukiic': {'lukiics': []},
 'lukiko': {'lukikos': []},
 'lukin': {'lukinic': [], 'lukins': []},
 'lukinb': {'lukinbeal': []},
 'lukiniu': {'lukinius': []},
 'lukinov': {'lukinovic': []},
 'lukinski': {'lukinsky': []},
 'lukio': {'lukios': []},
 'lukirski': {'lukirsky': []},
 'lukit': {'lukits': []},
 'lukk': {'lukke': ['lukkes']},
 'lukke': {'lukkee': []},
 'lukked': {'lukkede': []},
 'lukko': {'lukkos': []},
 'lukku': {'lukkus': []},
 'luklc': {'luklcs': []},
 'lukmani': {'lukmanier': []},
 'lukmanje': {'lukmanjee': []},
 'lukn': {'lukning': []},
 'lukni': {'luknis': []},
 'luknitski': {'luknitsky': []},
 'luko': {'lukos': []},
 'lukoi': {'lukoie': []},
 'lukol': {'lukole': []},
 'lukolw': {'lukolwe': []},
 'lukomski': {'lukomsky': []},
 'lukond': {'lukonde': []},
 'lukong': {'lukonge': []},
 'lukos': {'lukose': []},
 'lukoschu': {'lukoschus': []},
 'lukoseviciu': {'lukosevicius': []},
 'lukosiu': {'lukosius': []},
 'lukoszait': {'lukoszaite': []},
 'lukourgo': {'lukourgos': []},
 'lukov': {'lukovic': []},
 'lukovit': {'lukovits': []},
 'lukovski': {'lukovsky': []},
 'lukowski': {'lukowsky': []},
 'lukr': {'lukrative': []},
 'luksa': {'luksas': []},
 'luksait': {'luksaite': []},
 'luksc': {'lukscs': []},
 'lukschi': {'lukschy': []},
 'lukshme': {'lukshmee': []},
 'luksien': {'luksiene': []},
 'luksu': {'luksus': []},
 'lukt': {'lukte': []},
 'luktuk': {'luktuke': []},
 'luku': {'lukus': []},
 'lukua': {'lukuas': []},
 'lukullu': {'lukullus': []},
 'lukya': {'lukyas': []},
 'lukyanet': {'lukyanets': []},
 'lukyn': {'lukyns': []},
 'lul': {'lulness': [], 'luls': []},
 'lula': {'lulas': []},
 'lulab': {'lulabs': []},
 'lulabel': {'lulabell': ['lulabelle']},
 'lulabell': ['lulabelle'],
 'lulac': {'lulacers': [], 'lulacs': []},
 'lulajz': {'lulajze': []},
 'lulama': {'lulamae': []},
 'lulamil': {'lulamile': []},
 'lular': {'lularity': []},
 'lularens': {'lularense': []},
 'lularensi': {'lularensis': []},
 'lularli': {'lularly': []},
 'lulas': {'lulase': []},
 'lulat': {'lulated': [], 'lulating': [], 'lulation': ['lulations']},
 'lulation': ['lulations'],
 'lulav': {'lulavs': []},
 'lulc': {'lulce': [], 'lulcs': []},
 'lulca': {'lulcas': []},
 'lulcac': {'lulcacs': []},
 'luldc': {'luldcs': []},
 'lule': {'luled': [], 'lulee': [], 'lules': [], 'luling': []},
 'luledalen': {'luledalens': []},
 'luler': {'lulers': []},
 'lulescen': {'lulescens': []},
 'luleu': {'luleus': []},
 'lulfil': {'lulfill': ['lulfilled', 'lulfillment'], 'lulfilment': []},
 'lulfill': ['lulfilled', 'lulfillment'],
 'lulher': {'lulhers': []},
 'lulheran': {'lulheranism': []},
 'luli': {'lulie': [], 'lulis': [], 'luly': []},
 'lulia': {'luliae': [], 'lulias': []},
 'lulian': {'lulians': []},
 'luliano': {'lulianos': []},
 'lulianu': {'lulianus': []},
 'lulida': {'lulidae': []},
 'lulien': {'luliene': []},
 'luliett': {'luliette': []},
 'luliti': {'lulitis': []},
 'luliu': {'lulius': []},
 'lull': ['lulle', 'lulled', 'lulles', 'lulling', 'lullings', 'lullness'],
 'lullabi': {'lullabie': ['lullabied'], 'lullaby': ['lullabyed', 'lullabying']},
 'lullabie': ['lullabied'],
 'lullabl': {'lullably': []},
 'lullaby': {'lullabye': ['lullabyes']},
 'lullabye': ['lullabyes'],
 'lullabylik': {'lullabylike': []},
 'lullahi': {'lullahy': []},
 'lulle': {'lullee': []},
 'luller': {'lullers': []},
 'lulli': ['lullie'],
 'lullian': {'lullians': []},
 'lulliana': {'lullianae': []},
 'lullil': {'lullill': ['lullilled', 'lullillment']},
 'lullill': ['lullilled', 'lullillment'],
 'lulliloo': {'lullilooed': [], 'lullilooing': [], 'lulliloos': []},
 'lullin': {'lullins': []},
 'lullingli': {'lullingly': []},
 'lullingston': {'lullingstone': []},
 'lullist': {'lullistes': [], 'lullists': []},
 'lulliu': {'lullius': []},
 'lulltim': {'lulltime': []},
 'lullu': {'lullus': []},
 'lullubian': {'lullubians': []},
 'lullum': {'lullume': []},
 'lullutpor': {'lullutpore': []},
 'lullwat': {'lullwater': []},
 'lullyist': {'lullyists': []},
 'lullymor': {'lullymore': []},
 'lulo': {'lulos': []},
 'lulof': {'lulofs': []},
 'lulos': {'lulose': ['luloses'], 'lulosic': []},
 'lulose': ['luloses'],
 'luls': {'lulse': []},
 'lulseg': {'lulseged': []},
 'lulsgat': {'lulsgate': []},
 'lult': {'lulte': ['lulted'], 'lults': []},
 'lultan': {'lultaneously': []},
 'lulte': ['lulted'],
 'lulti': {'lulty': []},
 'lultipl': {'lultiple': []},
 'lultipli': {'lultiplied': [], 'lultiply': []},
 'lultrel': {'lultrell': []},
 'lultur': {'lultural': [], 'lulture': []},
 'lulu': {'lulu': []},
 'lulua': {'luluas': []},
 'luluai': {'luluais': []},
 'lulubel': {'lulubelle': []},
 'luluc': {'lulucation': []},
 'lulur': {'lulure': []},
 'lulv': {'lulves': []},
 'lulw': {'lulwe': []},
 'lulworth': {'lulworths': []},
 'lulyen': {'lulyens': []},
 'lum': {'lumming': [], 'lums': []},
 "lum'b": {"lum'be": []},
 'luma': {'lumas': []},
 'lumaba': {'lumabas': []},
 'lumach': {'lumache': []},
 'lumachel': {'lumachelle': ['lumachelles']},
 'lumachelle': ['lumachelles'],
 'lumad': {'lumads': []},
 'lumadu': {'lumadue': []},
 'lumag': {'lumage': []},
 'lumagn': {'lumagne': []},
 'lumagu': {'lumague': []},
 'lumaka': {'lumakas': []},
 'lumalaba': {'lumalabas': []},
 'luman': {'lumane': [],
           'lumanism': [],
           'lumanities': [],
           'lumanity': [],
           'lumans': []},
 'lumanari': {'lumanaries': []},
 'lumangla': {'lumanglas': []},
 'lumanist': {'lumanistic': [], 'lumanists': []},
 'lumapa': {'lumapas': []},
 'lumar': {'lumare': []},
 'lumat': {'lumatic': []},
 'lumazin': {'lumazine': ['lumazines']},
 'lumazine': ['lumazines'],
 'lumb': {'lumbe': ['lumbes', 'lumbed'], 'lumbing': [], 'lumbs': []},
 'lumbag': {'lumbagers': []},
 'lumbagin': {'lumbaginous': []},
 'lumbago': ['lumbagoes'],
 'lumbal': {'lumbale': ['lumbaler', 'lumbales']},
 'lumbalanasthesi': {'lumbalanasthesie': []},
 'lumbale': ['lumbaler', 'lumbales'],
 'lumbali': {'lumbalis': []},
 'lumbalpunct': {'lumbalpunction': []},
 'lumbalpunkt': {'lumbalpunktion': []},
 'lumbantob': {'lumbantobing': []},
 'lumbanu': {'lumbanus': []},
 'lumbar': {'lumbares': [],
            'lumbarization': [],
            'lumbarized': [],
            'lumbars': []},
 'lumbard': {'lumbarde': ['lumbardes'], 'lumbards': []},
 'lumbardar': {'lumbardars': []},
 'lumbarde': ['lumbardes'],
 'lumbardi': {'lumbardie': [], 'lumbardy': []},
 'lumbardu': {'lumbardus': []},
 'lumbardy': {'lumbardye': []},
 'lumbari': {'lumbaris': []},
 'lumbaris': {'lumbarisation': []},
 'lumbarpunctur': {'lumbarpuncture': []},
 'lumbarsacr': {'lumbarsacral': []},
 'lumbe': {'lumbee': ['lumbees']},
 'lumbee': ['lumbees'],
 'lumber': ['lumberer', 'lumbered', 'lumbering', 'lumberers', 'lumberous'],
 'lumbercamp': {'lumbercamps': []},
 'lumbercor': {'lumbercore': []},
 'lumberdar': {'lumberdars': []},
 'lumberg': {'lumberger': []},
 'lumberhous': {'lumberhouse': []},
 'lumberingli': {'lumberingly': []},
 'lumberjack': ['lumberjacked', 'lumberjacking'],
 'lumberjacket': {'lumberjackets': []},
 'lumberjil': {'lumberjill': ['lumberjills']},
 'lumberjill': ['lumberjills'],
 'lumberland': {'lumberlands': []},
 'lumberli': {'lumberly': []},
 'lumberman': {'lumberman': []},
 'lumbermen': {'lumberman': []},
 'lumbermil': {'lumbermill': ['lumbermilling']},
 'lumbermill': ['lumbermilling'],
 'lumberpil': {'lumberpile': []},
 'lumberproduc': {'lumberproducing': []},
 'lumberraft': {'lumberrafts': []},
 'lumberroom': {'lumberrooms': []},
 'lumbersh': {'lumbershed': []},
 'lumbershov': {'lumbershovers': []},
 'lumbersom': {'lumbersome': ['lumbersomeness']},
 'lumbersome': ['lumbersomeness'],
 'lumbertown': {'lumbertowns': []},
 'lumbertrad': {'lumbertrade': []},
 'lumbervil': {'lumberville': []},
 'lumberwood': {'lumberwoods': []},
 'lumberwork': {'lumberworker': ['lumberworkers']},
 'lumberworker': ['lumberworkers'],
 'lumberyard': {'lumberyard': []},
 'lumbi': {'lumbis': [], 'lumby': []},
 'lumbist': {'lumbister': []},
 'lumbl': {'lumble': ['lumbled'], 'lumbling': [], 'lumbly': []},
 'lumble': ['lumbled'],
 'lumbncoid': {'lumbncoides': []},
 'lumbo': {'lumbos': []},
 'lumboabdomin': {'lumboabdominal': []},
 'lumboadren': {'lumboadrenal': []},
 'lumboaort': {'lumboaortic': []},
 'lumbocost': {'lumbocostal': []},
 'lumbocostali': {'lumbocostalis': []},
 'lumbodors': {'lumbodorsal': []},
 'lumbodorsali': {'lumbodorsalis': []},
 'lumboinguin': {'lumboinguinal': []},
 'lumboinguinali': {'lumboinguinalis': []},
 'lumbopelv': {'lumbopelvic': []},
 'lumboperiton': {'lumboperitoneal': []},
 'lumbosacr': {'lumbosacral': []},
 'lumbosacrali': {'lumbosacralis': []},
 'lumbosaer': {'lumbosaeral': []},
 'lumbosciat': {'lumbosciatic': []},
 'lumbospin': {'lumbospinal': []},
 'lumbothorac': {'lumbothoracic': []},
 'lumbotomi': {'lumbotomy': []},
 'lumbovertebr': {'lumbovertebral': []},
 'lumbr': {'lumbre': ['lumbres'], 'lumbring': []},
 'lumbral': {'lumbrales': []},
 'lumbre': ['lumbres'],
 'lumbrera': {'lumbreras': []},
 'lumbric': {'lumbrical': ['lumbricals'], 'lumbrics': []},
 'lumbrical': {'lumbricale': ['lumbricales']},
 'lumbricalc': {'lumbricalcs': []},
 'lumbricale': ['lumbricales'],
 'lumbricali': {'lumbricalis': []},
 'lumbrici': {'lumbricis': []},
 'lumbricid': {'lumbricides': [], 'lumbricids': []},
 'lumbricida': {'lumbricidae': []},
 'lumbricidc': {'lumbricidce': []},
 'lumbriciformi': {'lumbriciformis': []},
 'lumbricillu': {'lumbricillus': []},
 'lumbricin': {'lumbricine': []},
 'lumbricn': {'lumbricns': []},
 'lumbrico': {'lumbricos': []},
 'lumbricoid': {'lumbricoides': [], 'lumbricoids': []},
 'lumbricoidc': {'lumbricoidcs': []},
 'lumbricoidt': {'lumbricoidts': []},
 'lumbricold': {'lumbricoldes': []},
 'lumbriconerei': {'lumbriconereis': []},
 'lumbricu': {'lumbricus': []},
 'lumbriculid': {'lumbriculids': []},
 'lumbriculida': {'lumbriculidae': []},
 'lumbriculu': {'lumbriculus': []},
 'lumbrieal': {'lumbrieales': []},
 'lumbrieoid': {'lumbrieoides': []},
 'lumbrieu': {'lumbrieus': []},
 'lumbrinerei': {'lumbrinereis': []},
 'lumbrinereida': {'lumbrinereidae': []},
 'lumbrineri': {'lumbrineris': []},
 'lumbrinerida': {'lumbrineridae': []},
 'lumbriooid': {'lumbriooides': []},
 'lumbrkoid': {'lumbrkoides': []},
 'lumbrlcoid': {'lumbrlcoides': []},
 'lumbrosacr': {'lumbrosacral': []},
 'lumbrou': {'lumbrous': []},
 'lumbu': {'lumbus': []},
 'lumbulu': {'lumbulus': []},
 'lumbung': {'lumbungs': []},
 'lumbutt': {'lumbutts': []},
 'lumbw': {'lumbwe': []},
 'lumby': {'lumbye': []},
 'lumd': {'lumding': [], 'lumds': []},
 'lumdr': {'lumdred': []},
 'lume': {'lumed': [], 'lumee': [], 'lumely': [], 'lumes': [], 'luming': []},
 'lumedyn': {'lumedyne': []},
 'lumefacien': {'lumefaciens': []},
 'lumefantrin': {'lumefantrine': []},
 'lumelski': {'lumelsky': []},
 'lumen': ['lumene', 'lumened', 'lumenal', 'lumenally'],
 'lumendwel': {'lumendwelling': []},
 'lumenhour': {'lumenhours': []},
 'lumeni': {'lumenis': []},
 'lumenifer': {'lumeniferous': []},
 'lumenneg': {'lumennegative': []},
 'lumenposit': {'lumenpositive': []},
 'lumenqu': {'lumenque': []},
 'lumensecond': {'lumenseconds': []},
 'lument': {'luments': []},
 'lumer': {'lumere': [], 'lumerical': [], 'lumerous': []},
 'lumesul': {'lumesule': []},
 'lumet': {'lumeter': [], 'lumets': []},
 'lumetr': {'lumetric': []},
 'lumezzan': {'lumezzane': []},
 'lumf': {'lumfs': []},
 'lumher': {'lumhering': []},
 'lumhi': {'lumhy': []},
 'lumhosacr': {'lumhosacral': []},
 'lumhricoid': {'lumhricoides': []},
 'lumhricu': {'lumhricus': []},
 'lumi': {'lumie': [], 'lumis': [], 'lumy': []},
 'lumia': {'lumias': []},
 'lumianski': {'lumiansky': []},
 'lumiar': {'lumiares': []},
 'lumibr': {'lumibre': []},
 'lumichrom': {'lumichrome': []},
 'lumicolchicin': {'lumicolchicine': []},
 'lumicr': {'lumicre': ['lumicres']},
 'lumicre': ['lumicres'],
 'lumid': {'lumidity': []},
 'lumidr': {'lumidre': ['lumidres']},
 'lumidre': ['lumidres'],
 "lumie'r": {"lumie're": []},
 'lumier': {'lumiere': ['lumieres']},
 'lumierc': {'lumiercs': []},
 'lumiere': ['lumieres'],
 'lumifer': {'lumifere': []},
 'lumifr': {'lumifre': []},
 'lumigni': {'lumigny': []},
 'lumigraph': {'lumigraphs': []},
 'lumih': {'lumihe': ['lumihes']},
 'lumihe': ['lumihes'],
 'lumihr': {'lumihre': []},
 'lumiir': {'lumiire': ['lumiires']},
 'lumiire': ['lumiires'],
 'lumiketon': {'lumiketone': ['lumiketones']},
 'lumiketone': ['lumiketones'],
 'lumikr': {'lumikre': []},
 'lumil': {'lumileds': [], 'lumility': []},
 'lumili': {'lumiliation': []},
 'lumilin': {'lumiline': []},
 'lumilipa': {'lumilipas': []},
 'lumilr': {'lumilre': []},
 'lumin': {'luminal': ['luminally'],
           'luminance': [],
           'luminant': ['luminants'],
           'luminate': ['luminates', 'luminated'],
           'luminating': [],
           'lumination': ['luminations'],
           'luminator': ['luminators'],
           'lumine': ['lumined', 'lumines', 'luminence'],
           'luminic': [],
           'lumining': [],
           'luminism': [],
           'luminized': [],
           'luminizers': [],
           'luminizing': [],
           'luminous': ['luminously', 'luminousness'],
           'lumins': []},
 'lumina': {'luminae': [], 'luminas': []},
 'luminac': {'luminace': []},
 'luminai': {'luminais': []},
 'luminair': {'luminaire': ['luminaires']},
 'luminairc': {'luminaircs': []},
 'luminaire': ['luminaires'],
 'luminal': {'luminale': [], 'luminall': []},
 'luminalr': {'luminalres': []},
 'luminant': ['luminants'],
 'luminar': {'luminare': ['luminares'], 'luminarism': [], 'luminars': []},
 'luminare': ['luminares'],
 'luminari': {'luminarie': [], 'luminaris': [], 'luminary': []},
 'luminaria': {'luminarias': []},
 'luminaribu': {'luminaribus': []},
 'luminario': {'luminarios': []},
 'luminarist': {'luminaristic': [], 'luminarists': []},
 'luminate': ['luminates', 'luminated'],
 'lumination': ['luminations'],
 'luminator': ['luminators'],
 'lumine': ['lumined', 'lumines', 'luminence'],
 'luminer': {'luminere': []},
 'lumines': {'luminesence': []},
 'luminesc': {'luminesce': ['luminesces',
                            'luminesced',
                            'luminescent',
                            'luminescence',
                            'luminescents',
                            'luminescently'],
              'luminescing': []},
 'luminesce': ['luminesces',
               'luminesced',
               'luminescent',
               'luminescence',
               'luminescents',
               'luminescently'],
 'luminescen': {'luminescene': [], 'luminescens': []},
 'luminescens': {'luminescense': []},
 'luminescent': {'luminescente': ['luminescentes']},
 'luminescente': ['luminescentes'],
 'lumineus': {'lumineuse': ['lumineuses', 'lumineusement']},
 'lumineuse': ['lumineuses', 'lumineusement'],
 'lumini': {'luminious': [], 'luminis': [], 'luminy': []},
 'luminibu': {'luminibus': []},
 'luminibusqu': {'luminibusque': []},
 'luminidependen': {'luminidependens': []},
 'luminifcr': {'luminifcrous': []},
 'luminifer': {'luminiferous': []},
 'luminiferon': {'luminiferons': []},
 'luminis': {'luminised': [], 'luminisers': [], 'luminising': []},
 'luminisc': {'luminiscence': [], 'luminiscent': []},
 'luminist': {'luministe': [], 'luministic': [], 'luminists': []},
 'luminit': {'luminite': []},
 'lumino': {'luminos': []},
 'luminoc': {'luminocity': []},
 'luminodesmu': {'luminodesmus': []},
 'luminodynam': {'luminodynamic': []},
 'luminogen': {'luminogenic': []},
 'luminogram': {'luminograms': []},
 'luminoldepend': {'luminoldependent': []},
 'luminolog': {'luminology': []},
 'luminomet': {'luminometer': ['luminometers']},
 'luminometer': ['luminometers'],
 'luminometr': {'luminometric': ['luminometrically']},
 'luminometri': {'luminometry': []},
 'luminometric': ['luminometrically'],
 'luminon': {'luminons': []},
 'luminophor': {'luminophore': ['luminophores'],
                'luminophoric': [],
                'luminophors': []},
 'luminophore': ['luminophores'],
 'luminos': {'luminose': [], 'luminosity': []},
 'luminosa': {'luminosas': []},
 'luminosament': {'luminosamente': []},
 'luminoscop': {'luminoscope': []},
 'luminosi': {'luminosis': []},
 'luminosidad': {'luminosidade': []},
 'luminosit': {'luminosite': ['luminosites']},
 'luminosite': ['luminosites'],
 'luminoso': {'luminosos': []},
 'luminosu': {'luminosus': []},
 'luminous': {'luminousity': []},
 'luminsc': {'luminscence': [], 'luminscent': []},
 'luminu': {'luminuous': [], 'luminus': []},
 'luminumqu': {'luminumque': []},
 'lumiou': {'lumious': []},
 'lumipa': {'lumipas': []},
 'lumipho': {'lumiphos': []},
 'lumiscop': {'lumiscope': []},
 'lumish': {'lumished': []},
 'lumisi': {'lumisys': []},
 'lumisr': {'lumisre': []},
 'lumist': {'lumiste': []},
 'lumit': {'lumite': []},
 'lumitr': {'lumitre': []},
 'lumityp': {'lumitype': []},
 'lumiuifer': {'lumiuiferous': []},
 'lumiuou': {'lumiuous': []},
 'lumivis': {'lumivision': []},
 'lumk': {'lumkes': []},
 'lumki': {'lumky': []},
 'lumkin': {'lumkins': []},
 'luml': {'lumle': []},
 'lumlci': {'lumlcy': []},
 'lumler': {'lumlere': []},
 'lumley': {'lumleys': []},
 'lumli': {'lumlies': [], 'lumly': []},
 'lumm': {'lumme': ['lummes']},
 'lumma': {'lumma': []},
 'lummari': {'lummary': []},
 'lumme': ['lummes'],
 'lummer': {'lummers': []},
 'lummi': {'lummie': ['lummies'], 'lummis': [], 'lummy': []},
 'lummie': ['lummies'],
 'lummin': {'lummins': []},
 'lummis': {'lummises': []},
 'lumml': {'lummls': []},
 'lummon': {'lummoned': [], 'lummons': []},
 'lummou': {'lummous': []},
 'lummu': {'lummus': []},
 'lumn': {'lumne': [], 'lumns': []},
 'lumna': {'lumnae': []},
 'lumni': {'lumnies': [], 'lumnis': [], 'lumny': []},
 'lumniat': {'lumniated': [], 'lumniators': []},
 'lumniou': {'lumnious': []},
 'lumnit': {'lumnite': []},
 'lumnitz': {'lumnitzer': []},
 'lumniu': {'lumnius': []},
 'lumo': {'lumos': []},
 'lumon': {'lumone': [], 'lumonics': []},
 'lumophor': {'lumophore': []},
 'lumor': {'lumorous': [], 'lumors': []},
 'lumorigenesi': {'lumorigenesis': []},
 'lumour': {'lumours': []},
 'lump': ['lumpe', 'lumpes', 'lumped', 'lumping', 'lumpings'],
 'lumpa': {'lumpas': []},
 'lumpabl': {'lumpability': [], 'lumpable': []},
 'lumpacivagabundu': {'lumpacivagabundus': []},
 'lumpazivagabundu': {'lumpazivagabundus': []},
 'lumpectomi': {'lumpectomy': []},
 'lumpedconst': {'lumpedconstant': []},
 'lumpedel': {'lumpedelement': []},
 'lumpedparamet': {'lumpedparameter': []},
 'lumpen': {'lumpenism': [],
            'lumpenization': [],
            'lumpenized': [],
            'lumpens': []},
 'lumpenbourgeoisi': {'lumpenbourgeoisie': []},
 'lumpendevelop': {'lumpendevelopment': []},
 'lumpenida': {'lumpenidae': []},
 'lumpenis': {'lumpenisation': [], 'lumpenised': []},
 'lumpenli': {'lumpenly': []},
 'lumpenprol': {'lumpenprole': ['lumpenproles']},
 'lumpenprole': ['lumpenproles'],
 'lumpenproletari': {'lumpenproletarier': []},
 'lumpenproletarian': {'lumpenproletarianization': [],
                       'lumpenproletarians': []},
 'lumpenproletariat': {'lumpenproletariat': []},
 'lumpensamml': {'lumpensammler': []},
 'lumpenu': {'lumpenus': []},
 'lumper': ['lumpering'],
 'lumpeti': {'lumpety': []},
 'lumpfish': {'lumpfish': []},
 'lumpfre': {'lumpfree': []},
 'lumphat': {'lumphatic': []},
 'lumphinnan': {'lumphinnans': []},
 'lumphocyt': {'lumphocyte': ['lumphocytes']},
 'lumphocyte': ['lumphocytes'],
 'lumphrey': {'lumphreys': []},
 'lumphri': {'lumphries': []},
 'lumpi': {'lumpies': [], 'lumpiness': [], 'lumpy': []},
 'lumpia': {'lumpias': []},
 'lumpili': {'lumpily': []},
 'lumpine': {'lumpinee': []},
 'lumpish': {'lumpishness': []},
 'lumpishli': {'lumpishly': []},
 'lumpkin': {'lumpkins': []},
 'lumplik': {'lumplike': []},
 'lumpmus': {'lumpmusic': []},
 'lumpsuck': {'lumpsucker': []},
 'lumpsum': {'lumpsums': []},
 'lumpti': {'lumpty': []},
 'lumpu': {'lumpus': []},
 'lumpwood': {'lumpwoods': []},
 'lumpybumpi': {'lumpybumpy': []},
 'lumpylook': {'lumpylooking': []},
 'lumqu': {'lumque': []},
 'lumr': {'lumrs': []},
 'lumri': {'lumris': [], 'lumry': []},
 'lumrni': {'lumrnis': []},
 'lums': {'lumse': []},
 'lumsdain': {'lumsdaine': []},
 'lumsdal': {'lumsdale': []},
 'lumsdan': {'lumsdane': []},
 'lumsdel': {'lumsdell': []},
 'lumsden': {'lumsdens': []},
 'lumsi': {'lumsy': []},
 'lumter': {'lumtere': ['lumteres']},
 'lumtere': ['lumteres'],
 'lumtir': {'lumtire': []},
 'lumu': {'lumus': []},
 'lumultu': {'lumultuously': []},
 'lumumb': {'lumumbism': []},
 'lumumba': {'lumumbaism': [], 'lumumbas': []},
 'lumumbaist': {'lumumbaists': []},
 'lumumbi': {'lumumby': []},
 'lumumbist': {'lumumbiste': [], 'lumumbists': []},
 'lumvi': {'lumvie': []},
 'lun': {'lunness': [], 'lunning': [], 'luns': []},
 'luna': ['lunae'],
 'lunaa': {'lunaas': []},
 'lunabas': {'lunabase': []},
 'lunabel': {'lunabelle': []},
 'lunacept': {'lunaception': []},
 'lunacharski': {'lunacharsky': ['lunacharskys']},
 'lunacharsky': ['lunacharskys'],
 'lunachick': {'lunachicks': []},
 'lunaci': {'lunacie': [], 'lunacy': []},
 'lunad': {'lunade': []},
 'lunaequ': {'lunaeque': []},
 'lunair': {'lunaire': ['lunaires']},
 'lunaire': ['lunaires'],
 'lunaison': {'lunaisons': []},
 'lunalu': {'lunalus': []},
 'lunamqu': {'lunamque': []},
 'lunanc': {'lunancy': []},
 'lunand': {'lunander': []},
 'lunaqu': {'lunaque': []},
 'lunar': {'lunare': ['lunares'], 'lunarization': [], 'lunars': []},
 'lunarbas': {'lunarbased': []},
 'lunarcaust': {'lunarcaustic': []},
 'lunarcharski': {'lunarcharsky': []},
 'lunare': ['lunares'],
 'lunari': {'lunarie': ['lunaries'], 'lunaris': [], 'lunary': []},
 'lunaria': {'lunariae': []},
 'lunarian': {'lunarians': []},
 'lunaribu': {'lunaribus': []},
 'lunarie': ['lunaries'],
 'lunario': {'lunarios': []},
 'lunarioid': {'lunarioides': []},
 'lunarit': {'lunarite': []},
 'lunarland': {'lunarlanding': []},
 'lunarli': {'lunarly': []},
 'lunarlik': {'lunarlike': []},
 'lunarnaut': {'lunarnauts': []},
 'lunarperiodisch': {'lunarperiodische': []},
 'lunarscap': {'lunarscape': []},
 'lunarsurfac': {'lunarsurface': []},
 'lunasd': {'lunasdal': []},
 'lunaspi': {'lunaspis': []},
 'lunat': {'lunate': ['lunated', 'lunates', 'lunately'],
           'lunatic': ['lunatical', 'lunatically'],
           'lunation': [],
           'lunator': []},
 'lunatcharski': {'lunatcharsky': []},
 'lunate': ['lunated', 'lunates', 'lunately'],
 'lunati': {'lunatie': ['lunaties'], 'lunatis': []},
 'lunatic': ['lunatical', 'lunatically'],
 'lunaticasylum': {'lunaticasylums': []},
 'lunaticfring': {'lunaticfringe': []},
 'lunatick': {'lunaticke': [], 'lunaticks': []},
 'lunatico': {'lunaticos': []},
 'lunaticu': {'lunaticus': []},
 'lunatie': ['lunaties'],
 'lunatik': {'lunatike': []},
 'lunation': {'lunatione': ['lunationes']},
 'lunatione': ['lunationes'],
 'lunatiqu': {'lunatique': ['lunatiques']},
 'lunatique': ['lunatiques'],
 'lunatisporit': {'lunatisporites': []},
 'lunato': {'lunatos': []},
 'lunatotriquetr': {'lunatotriquetral': []},
 'lunatscharski': {'lunatscharsky': []},
 'lunatu': {'lunatus': []},
 'lunatummalazi': {'lunatummalazie': []},
 'lunatyk': {'lunatyke': []},
 'lunb': {'lunbs': []},
 'lunbi': {'lunby': []},
 'lunbr': {'lunbre': []},
 'lunc': {'lunce': [], 'luncs': []},
 'luncarti': {'luncarty': []},
 'lunceford': {'luncefords': []},
 'lunch': ['lunche', 'lunched', 'lunching'],
 'lunchabl': {'lunchable': ['lunchables']},
 'lunchable': ['lunchables'],
 'lunchbag': {'lunchbags': []},
 'lunchbasket': {'lunchbaskets': []},
 'lunchbel': {'lunchbell': []},
 'lunchbreak': {'lunchbreaks': []},
 'lunchbucket': {'lunchbuckets': []},
 'lunchcart': {'lunchcarts': []},
 'lunchcount': {'lunchcounter': ['lunchcounters']},
 'lunchcounter': ['lunchcounters'],
 'lunche': {'lunchee': []},
 'luncheon': ['luncheoned', 'luncheoners', 'luncheoning'],
 'luncheonbasket': {'luncheonbaskets': []},
 'luncheonbel': {'luncheonbell': []},
 'luncheonett': {'luncheonette': ['luncheonettes']},
 'luncheonette': ['luncheonettes'],
 'luncheonparti': {'luncheonparties': [], 'luncheonparty': []},
 'luncheont': {'luncheontable': []},
 'luncheontim': {'luncheontime': []},
 'luncher': {'luncher': []},
 'luncheri': {'lunchery': []},
 'lunchgoer': {'lunchgoers': []},
 'lunchhour': {'lunchhours': []},
 'lunchi': {'lunchy': []},
 'lunchlin': {'lunchline': []},
 'lunchmat': {'lunchmate': ['lunchmates']},
 'lunchmate': ['lunchmates'],
 'lunchmeat': {'lunchmeats': []},
 'lunchpail': {'lunchpails': []},
 'lunchparti': {'lunchparties': [], 'lunchparty': []},
 'lunchrim': {'lunchrime': []},
 'lunchroom': {'lunchroom': []},
 'lunchstand': {'lunchstands': []},
 'lunchtabl': {'lunchtable': []},
 'lunchtim': {'lunchtime': []},
 'lunchtlm': {'lunchtlme': []},
 'lunchwagon': {'lunchwagons': []},
 'lunci': {'luncy': []},
 'lunck': {'luncke': []},
 'lunclion': {'lunclions': []},
 'luncta': {'lunctas': []},
 'lunction': {'lunctional': ['lunctionalism', 'lunctionality'],
              'lunctioning': [],
              'lunctions': []},
 'lunctional': ['lunctionalism', 'lunctionality'],
 'lunctur': {'luncture': []},
 'luncu': {'luncus': []},
 'luncvil': {'luncville': []},
 'lund': ['lunde', 'lundes', 'lunded', 'lundeli', 'lunding'],
 'lunda': ['lundae'],
 'lundag': {'lundager': []},
 'lundal': {'lundale': [], 'lundall': []},
 'lundament': {'lundamental': ['lundamentals', 'lundamentally']},
 'lundamental': ['lundamentals', 'lundamentally'],
 'lundan': {'lundanes': []},
 'lundastudi': {'lundastudier': []},
 'lundat': {'lundation': []},
 'lundberg': {'lundbergs': []},
 'lundbi': {'lundby': []},
 'lundblad': {'lundblade': []},
 'lundby': {'lundbye': []},
 'lunde': {'lundee': []},
 'lundebi': {'lundeby': []},
 'lundeby': {'lundebye': []},
 'lundeen': {'lundeens': []},
 'lundel': {'lundell': []},
 'lundeliu': {'lundelius': []},
 'lunden': {'lundene': [], 'lundens': []},
 'lundens': {'lundense': ['lundenses']},
 'lundense': ['lundenses'],
 'lundensi': {'lundensis': []},
 'lundensian': {'lundensians': []},
 'lundenw': {'lundenwic': []},
 'lunder': {'lundered': [], 'lunders': []},
 'lundervil': {'lunderville': []},
 'lundeval': {'lundevall': []},
 'lundfor': {'lundfors': []},
 'lundgren': {'lundgrens': []},
 'lundhil': {'lundhill': []},
 'lundi': {'lundie': ['lundies'], 'lundis': [], 'lundy': ['lundys']},
 'lundie': ['lundies'],
 'lundin': {'lundine': [], 'lundins': []},
 'lundinens': {'lundinenses': []},
 'lundiu': {'lundius': []},
 'lundl': {'lundle': []},
 'lundon': {'lundone': []},
 'lundoni': {'lundonie': []},
 'lundonia': {'lundoniae': [], 'lundonias': []},
 'lundonic': {'lundonice': []},
 'lundoniens': {'lundonienses': []},
 'lundoniensi': {'lundoniensis': []},
 'lundonii': {'lundoniis': []},
 'lundonis': {'lundonise': []},
 'lundor': {'lundores': [], 'lundors': []},
 'lundori': {'lundoris': []},
 'lundorpiu': {'lundorpius': []},
 'lundquist': {'lundquists': []},
 'lundqvist': {'lundqvists': []},
 'lundr': {'lundred': ['lundreds'], 'lundres': []},
 'lundrais': {'lundraising': []},
 'lundred': ['lundreds'],
 'lundri': {'lundry': []},
 'lundrigan': {'lundrigans': []},
 'lundsag': {'lundsager': []},
 'lundsgaard': {'lundsgaarde': []},
 'lundst': {'lundsted': []},
 'lundstrom': {'lundstroms': []},
 'lundtoft': {'lundtofte': []},
 'lundu': {'lundus': []},
 'lundval': {'lundvall': []},
 'lundvil': {'lundville': []},
 'lundw': {'lundwe': []},
 'lundwal': {'lundwall': []},
 'lundwel': {'lundwell': []},
 'lundy': {'lundye': []},
 'lune': {'luned': [], 'lunee': [], 'lunes': [], 'luning': []},
 'luneberg': {'luneberger': []},
 'luneburg': {'luneburger': ['luneburgers']},
 'luneburgensi': {'luneburgensis': []},
 'luneburger': ['luneburgers'],
 'lunedal': {'lunedale': []},
 'lunehtim': {'lunehtime': []},
 'lunek': {'luneke': []},
 'lunel': {'lunell': ['lunelle']},
 'lunell': ['lunelle'],
 'lunenburg': {'lunenburger': ['lunenburgers']},
 'lunenburger': ['lunenburgers'],
 'lunenburgh': {'lunenburghers': []},
 'lunens': {'lunense': []},
 'lunensi': {'lunensis': []},
 'luner': {'luneral': []},
 'luneril': {'lunerille': []},
 'lunero': {'luneros': []},
 'lunerse': {'lunersee': []},
 'lunesdal': {'lunesdale': []},
 'lunet': {'lunete': [], 'lunets': [], 'lunetted': []},
 'luneta': {'lunetas': []},
 'luneti': {'lunetiers': []},
 'lunett': {'lunette': []},
 'lunetteri': {'lunetterie': []},
 'lunetteshap': {'lunetteshaped': []},
 'luneviil': {'luneviile': []},
 'lunevil': {'luneville': ['luneviller']},
 'luneville': ['luneviller'],
 'luneviu': {'luneviue': []},
 'lunevll': {'lunevllle': []},
 'lunevski': {'lunevsky': []},
 'lung': ['lunge',
          'lunged',
          'lungful',
          'lunging',
          'lungeing',
          'lungfuls',
          'lungings'],
 'lunga': {'lungas': []},
 'lungadig': {'lungadige': []},
 'lungament': {'lungamente': []},
 'lungari': {'lungary': []},
 'lungarian': {'lungarians': []},
 'lungbi': {'lungby': []},
 'lungbook': {'lungbooks': []},
 'lungbreath': {'lungbreathers': [], 'lungbreathing': []},
 'lungburst': {'lungbursting': []},
 'lungcanc': {'lungcancer': []},
 'lungcapac': {'lungcapacity': []},
 'lungcel': {'lungcells': []},
 'lungch': {'lungching': []},
 'lungdi': {'lungdis': []},
 'lungdiseas': {'lungdisease': ['lungdiseases']},
 'lungdisease': ['lungdiseases'],
 'lunge': {'lungee': ['lungees']},
 'lungee': ['lungees'],
 'lungenalveol': {'lungenalveole': []},
 'lungenarteri': {'lungenarterie': []},
 'lungenchirurgi': {'lungenchirurgie': []},
 'lungenemboli': {'lungenembolie': []},
 'lungenemphysem': {'lungenemphysems': []},
 'lungenfibros': {'lungenfibrose': []},
 'lungenfunkt': {'lungenfunktion': []},
 'lungengefass': {'lungengefasse': []},
 'lungengeweb': {'lungengewebe': ['lungengewebes']},
 'lungengewebe': ['lungengewebes'],
 'lungenkrank': {'lungenkranke': []},
 'lungenkreb': {'lungenkrebs': []},
 'lungenkrebs': {'lungenkrebses': []},
 'lungenkreislauf': {'lungenkreislaufes': [], 'lungenkreislaufs': []},
 'lungenli': {'lungenlied': []},
 'lungenodem': {'lungenodems': []},
 'lungenphthis': {'lungenphthise': []},
 'lungenschlagad': {'lungenschlagader': []},
 'lungenseuch': {'lungenseuche': []},
 'lungentuberculos': {'lungentuberculose': []},
 'lungentuberkulos': {'lungentuberkulose': []},
 'lungenventil': {'lungenventilation': []},
 'lungeou': {'lungeous': []},
 'lunger': ['lungere'],
 'lungfield': {'lungfields': []},
 'lungfil': {'lungfilling': []},
 'lungfish': {'lungfish': []},
 'lungful': {'lungfull': ['lungfulls']},
 'lungfull': ['lungfulls'],
 'lungfunct': {'lungfunction': []},
 'lungh': {'lunghe': []},
 'lunghezz': {'lunghezze': []},
 'lunghi': {'lunghis': []},
 'lunghissim': {'lunghissime': []},
 'lunghof': {'lunghofer': []},
 'lungi': ['lungie', 'lungies'],
 'lungiament': {'lungiamente': []},
 'lungil': {'lungile': []},
 'lungimirant': {'lungimirante': []},
 'lungisil': {'lungisile': []},
 'lungl': {'lungle': ['lungles'], 'lungling': []},
 'lungle': ['lungles'],
 'lungless': {'lunglessness': []},
 'lunglet': {'lunglets': []},
 'lunglik': {'lunglike': []},
 'lungo': {'lungos': []},
 'lungomar': {'lungomare': []},
 'lungon': {'lungone': []},
 'lungoor': {'lungoors': []},
 'lungotever': {'lungotevere': []},
 'lungp': {'lungping': []},
 'lungpow': {'lungpower': []},
 'lungprotect': {'lungprotective': []},
 'lungr': {'lungre': [], 'lungring': []},
 'lungri': {'lungry': []},
 'lungs': {'lungsful': []},
 'lungsgeschicht': {'lungsgeschichte': []},
 'lungsick': {'lungsickness': []},
 'lungspecif': {'lungspecific': []},
 'lungstructur': {'lungstructure': []},
 'lungsubst': {'lungsubstance': []},
 'lungtissu': {'lungtissue': []},
 'lungtroubl': {'lungtrouble': []},
 'lungu': {'lungue': ['lungues'], 'lungus': []},
 'lunguag': {'lunguage': ['lunguages']},
 'lunguage': ['lunguages'],
 'lungue': ['lungues'],
 'lungw': {'lungwe': []},
 'lungworm': {'lungworms': []},
 'lungwort': {'lungworts': []},
 'lungyi': {'lungyi': []},
 'luni': {'lunie': ['lunies'], 'lunis': [], 'luny': ['lunys']},
 'lunia': {'lunias': []},
 'lunibricoid': {'lunibricoides': []},
 'lunic': {'lunication': ['lunications'], 'lunice': []},
 'lunication': ['lunications'],
 'lunicip': {'lunicipal': []},
 'lunicolli': {'lunicollis': []},
 'lunicu': {'lunicus': []},
 'lunie': ['lunies'],
 'lunier': {'luniere': []},
 'lunif': {'lunifer': []},
 'lunifron': {'lunifrons': []},
 'lunig': {'luniger': []},
 'lunigian': {'lunigiane': []},
 'lunik': {'luniks': []},
 'lunin': {'lunine': [], 'luninous': []},
 'luninet': {'luninets': []},
 'luningn': {'luningning': []},
 'luninos': {'luninosity': []},
 'luniolatri': {'luniolatry': []},
 'lunior': {'luniores': [], 'luniors': []},
 'luniori': {'lunioris': []},
 'lunip': {'luniper': []},
 'luniperu': {'luniperus': []},
 'lunir': {'lunirs': []},
 'lunish': {'lunishment': []},
 'lunistic': {'lunistice': []},
 'lunit': {'lunitations': [],
           'lunite': ['lunited', 'lunites'],
           'lunitic': [],
           'lunits': []},
 'lunita': {'lunitas': []},
 'lunite': ['lunited', 'lunites'],
 'luniti': {'lunities': [], 'lunity': []},
 'lunitid': {'lunitidal': []},
 'luniu': {'lunius': []},
 'luniv': {'lunivers': []},
 'lunivers': {'luniversity': []},
 'luniversari': {'luniversary': []},
 'luniversit': {'luniversite': []},
 'lunivil': {'luniville': []},
 'luniya': {'luniyas': []},
 'lunj': {'lunje': []},
 'lunjr': {'lunjrs': []},
 'lunk': {'lunke': ['lunkes'], 'lunking': [], 'lunks': []},
 'lunke': ['lunkes'],
 'lunkenfu': {'lunkenfus': []},
 'lunkenheim': {'lunkenheimer': []},
 'lunker': {'lunkers': []},
 'lunkhead': ['lunkheaded'],
 'lunki': {'lunkies': [], 'lunky': []},
 'lunksoo': {'lunksoos': []},
 'lunn': {'lunne': [], 'lunns': []},
 'lunnast': {'lunnasting': []},
 'lunnel': {'lunnell': [], 'lunnels': []},
 'lunnevil': {'lunneville': []},
 'lunni': {'lunnie': [], 'lunnis': [], 'lunny': []},
 'lunnon': {'lunnoner': ['lunnoners']},
 'lunnoner': ['lunnoners'],
 'luno': {'lunoe': [], 'lunos': []},
 'lunocapit': {'lunocapitate': []},
 'lunoi': {'lunois': []},
 'lunokhod': {'lunokhods': []},
 'lunon': {'lunone': []},
 'lunoni': {'lunonis': []},
 'lunotriquetr': {'lunotriquetral': []},
 'lunp': {'lunping': [], 'lunps': []},
 'lunpublish': {'lunpublished': []},
 'lunq': {'lunqs': []},
 'luns': {'lunse': [], 'lunsing': []},
 'lunsch': {'lunsche': []},
 'lunsdain': {'lunsdaine': []},
 'lunsdal': {'lunsdale': []},
 'lunsdict': {'lunsdiction': []},
 'lunsdown': {'lunsdowne': []},
 'lunser': {'lunsers': []},
 'lunsford': {'lunsfords': []},
 'lunski': {'lunskis': [], 'lunsky': []},
 'lunskoy': {'lunskoye': []},
 'lunsr': {'lunsrs': []},
 'lunsvil': {'lunsville': []},
 'lunt': ['lunte', 'lunted', 'lunting'],
 'lunta': {'luntas': []},
 'luntari': {'luntary': []},
 'luntarili': {'luntarily': []},
 'luntat': {'luntate': []},
 'lunteer': {'lunteered': [], 'lunteers': []},
 'lunter': {'lunters': []},
 'luntfontann': {'luntfontanne': []},
 'luntitl': {'luntitled': []},
 'luntli': {'luntly': []},
 'luntri': {'luntries': [], 'luntry': []},
 'luntshit': {'luntshits': []},
 'lunu': {'lunus': []},
 'lunul': {'lunulate': ['lunulated'], 'lunule': []},
 'lunula': {'lunula': []},
 'lunular': {'lunularic': []},
 'lunulate': ['lunulated'],
 'lunulatu': {'lunulatus': []},
 'lunuli': {'lunulis': []},
 'lunulit': {'lunulites': []},
 'lunuls': {'lunulse': []},
 'luny': ['lunys'],
 'lunyankol': {'lunyankole': []},
 'lunyol': {'lunyole': []},
 'lunz': {'lunze': []},
 'lunzi': {'lunzie': []},
 'luo': {'luo': []},
 'luoa': {'luoas': []},
 'luod': {'luoding': []},
 'luog': {'luogs': []},
 'luogotenent': {'luogotenente': []},
 'luoh': {'luohe': []},
 'luohair': {'luohaire': []},
 'luohan': {'luohans': []},
 'luoi': {'luois': []},
 'luoil': {'luoile': []},
 'luoiliu': {'luoilius': []},
 'luoit': {'luoite': []},
 'luoiu': {'luoius': []},
 'luok': {'luoke': ['luoked'], 'luoking': [], 'luoks': []},
 'luoke': ['luoked'],
 'luoki': {'luoky': []},
 'luokitu': {'luokitus': []},
 'luomb': {'luombe': []},
 'luomeno': {'luomenos': []},
 'luon': {'luoning': []},
 'luonn': {'luonne': []},
 'luop': {'luoping': []},
 'luor': {'luorative': [], 'luore': []},
 'luoracet': {'luoracetic': []},
 'luoranthen': {'luoranthene': []},
 'luorapatit': {'luorapatite': []},
 'luoravetlan': {'luoravetlans': []},
 'luord': {'luords': []},
 'luorec': {'luorece': []},
 'luoren': {'luorene': ['luorenes']},
 'luorene': ['luorenes'],
 'luorenon': {'luorenone': []},
 'luorenylacetamid': {'luorenylacetamide': []},
 'luores': {'luoresence': []},
 'luoresc': {'luorescence': [],
             'luorescent': ['luorescents', 'luorescently'],
             'luorescing': []},
 'luorescamin': {'luorescamine': []},
 'luorescein': {'luoresceinated': []},
 'luorescen': {'luorescens': []},
 'luorescent': ['luorescents', 'luorescently'],
 'luorethylen': {'luorethylene': []},
 'luoretiu': {'luoretius': []},
 'luorid': {'luoridate': ['luoridated'],
            'luoridation': [],
            'luoride': ['luorides']},
 'luoridate': ['luoridated'],
 'luoride': ['luorides'],
 'luorimet': {'luorimeter': []},
 'luorimetr': {'luorimetric': ['luorimetrically']},
 'luorimetri': {'luorimetry': []},
 'luorimetric': ['luorimetrically'],
 'luorin': {'luorinated': [], 'luorination': [], 'luorine': []},
 'luorit': {'luorite': []},
 'luork': {'luorks': []},
 'luoroacet': {'luoroacetate': ['luoroacetates'], 'luoroacetic': []},
 'luoroacetamid': {'luoroacetamide': []},
 'luoroacetate': ['luoroacetates'],
 'luoroaceton': {'luoroacetone': []},
 'luoroacetyl': {'luoroacetylation': []},
 'luoroalkan': {'luoroalkanes': []},
 'luorobenzen': {'luorobenzene': []},
 'luorobor': {'luoroborate': []},
 'luorobutyr': {'luorobutyric': []},
 'luorocarbon': {'luorocarbons': []},
 'luorochrom': {'luorochrome': ['luorochromes']},
 'luorochrome': ['luorochromes'],
 'luorodinitrobenzen': {'luorodinitrobenzene': []},
 'luoroethan': {'luoroethane': []},
 'luoroethi': {'luoroethy': []},
 'luoroethylen': {'luoroethylene': []},
 'luorograph': {'luorographed': [], 'luorographic': []},
 'luorographi': {'luorography': []},
 'luorom': {'luorome': []},
 'luoromet': {'luorometer': ['luorometers']},
 'luorometer': ['luorometers'],
 'luoromethan': {'luoromethane': ['luoromethanes']},
 'luoromethane': ['luoromethanes'],
 'luoromethi': {'luoromethy': []},
 'luoromethylornithin': {'luoromethylornithine': []},
 'luorometr': {'luorometric': ['luorometrically']},
 'luorometri': {'luorometry': []},
 'luorometric': ['luorometrically'],
 'luorophenylalanin': {'luorophenylalanine': []},
 'luorophor': {'luorophores': []},
 'luorophosph': {'luorophosphate': []},
 'luoroplast': {'luoroplastic': []},
 'luoropolym': {'luoropolymers': []},
 'luoropropan': {'luoropropane': []},
 'luoropropen': {'luoropropene': []},
 'luoropropylen': {'luoropropylene': []},
 'luoroscop': {'luoroscopic': ['luoroscopically']},
 'luoroscopic': ['luoroscopically'],
 'luorotoluen': {'luorotoluene': []},
 'luosil': {'luosilicate': []},
 'luospeak': {'luospeaking': []},
 'luot': {'luoted': []},
 'luotei': {'luoteis': []},
 'luotettavuu': {'luotettavuus': []},
 'luou': {'luous': []},
 'luoullu': {'luoullus': []},
 'luous': {'luousness': []},
 'luousli': {'luously': []},
 'lup': {'lupness': [], 'lups': []},
 'lupa': {'lupae': [], 'lupaing': [], 'lupas': []},
 "lupa'i": {"lupa'y": []},
 'lupaca': {'lupacas': []},
 'lupaciu': {'lupacius': []},
 'lupamar': {'lupamaric': []},
 'lupan': {'lupane': []},
 'lupanar': {'lupanare': ['lupanares'], 'lupanars': []},
 'lupanare': ['lupanares'],
 'lupanari': {'lupanaris': []},
 'lupanaribu': {'lupanaribus': []},
 'lupand': {'lupande': []},
 'lupanin': {'lupanine': []},
 'lupaqa': {'lupaqas': []},
 'lupar': {'lupars': []},
 'lupardu': {'lupardus': []},
 'lupast': {'lupaster': []},
 'lupati': {'lupatis': []},
 'lupberg': {'lupberger': []},
 'lupc': {'lupce': []},
 'lupdat': {'lupdate': []},
 'lupdin': {'lupdine': []},
 'lupe': {'luped': [], 'lupee': ['lupees'], 'lupes': [], 'luping': []},
 'lupee': ['lupees'],
 'lupellu': {'lupellus': []},
 'lupemb': {'lupembe': []},
 'lupenon': {'lupenone': []},
 'lupeos': {'lupeose': []},
 'luperc': {'lupercal': ['lupercals'], 'luperce': []},
 'lupercal': {'lupercale': ['lupercales']},
 'lupercale': ['lupercales'],
 'luperco': {'lupercos': []},
 'lupercu': {'lupercus': []},
 'luperfici': {'luperficial': []},
 'luperior': {'luperiority': []},
 'luperod': {'luperodes': []},
 'luperstit': {'luperstition': []},
 'luperu': {'luperus': []},
 'luphenazin': {'luphenazine': []},
 'lupi': {'lupie': [], 'lupis': [], 'lupy': []},
 'lupia': {'lupiae': [], 'lupias': []},
 'lupicair': {'lupicaire': []},
 'lupicinu': {'lupicinus': []},
 'lupil': {'lupils': []},
 'lupimi': {'lupimis': []},
 'lupimt': {'lupimts': []},
 'lupin': ['lupine'],
 'lupina': {'lupinas': []},
 'lupinast': {'lupinaster': []},
 'lupinelik': {'lupinelike': []},
 'lupini': {'lupinis': []},
 'lupinidin': {'lupinidine': []},
 'lupinin': {'lupinine': []},
 'lupinn': {'lupinns': []},
 'lupino': {'lupinos': []},
 'lupinoid': {'lupinoides': []},
 'lupinosi': {'lupinosis': []},
 'lupinski': {'lupinsky': []},
 'lupinu': {'lupinus': []},
 'lupiqu': {'lupique': []},
 'lupit': {'lupiter': ['lupiters']},
 'lupita': {'lupitas': []},
 'lupiter': ['lupiters'],
 'lupitu': {'lupitus': []},
 'lupiu': {'lupius': []},
 'lupk': {'lupke': ['lupkes']},
 'lupke': ['lupkes'],
 'luplnu': {'luplnus': []},
 'lupmu': {'lupmus': []},
 'lupn': {'lupns': []},
 'lupo': {'lupos': []},
 'lupoid': {'lupoides': []},
 'lupoldu': {'lupoldus': []},
 'lupon': {'lupone': []},
 'lupou': {'lupous': []},
 'lupp': {'luppe': ['luppes']},
 'luppe': ['luppes'],
 'luppen': {'luppens': []},
 'luppi': {'luppie': ['luppies'], 'luppis': [], 'luppy': []},
 'luppie': ['luppies'],
 'luppit': {'luppiter': []},
 'luppli': {'lupplied': [], 'lupplies': [], 'lupply': ['lupplying']},
 'lupply': ['lupplying'],
 'luppof': {'luppofe': ['luppofed']},
 'luppofe': ['luppofed'],
 'luppol': {'luppole': []},
 'lupport': {'lupported': [], 'lupporting': []},
 'luppos': {'luppose': ['lupposed'], 'lupposing': []},
 'luppose': ['lupposed'],
 'luppu': {'luppus': []},
 'luprem': {'lupreme': []},
 'lupremaci': {'lupremacy': []},
 'lups': {'lupse': []},
 'lupsetu': {'lupsetus': []},
 'lupsi': {'lupsys': []},
 'lupt': {'lupte': []},
 'luptel': {'luptele': []},
 'lupton': {'luptons': []},
 'luptuou': {'luptuous': []},
 'luptuous': {'luptuousness': []},
 'lupu': {'lupus': []},
 'lupuc': {'lupuce': []},
 'lupui': {'lupuis': []},
 'lupuliformi': {'lupuliformis': []},
 'lupulin': {'lupuline': [], 'lupulinic': []},
 'lupulinu': {'lupulinus': []},
 'lupulit': {'lupulite': []},
 'lupuloid': {'lupuloides': []},
 'lupulon': {'lupulone': ['lupulones']},
 'lupulone': ['lupulones'],
 'lupulu': {'lupulus': []},
 'lupuserythematosu': {'lupuserythematosus': []},
 'lupuslik': {'lupuslike': []},
 'lupuspron': {'lupusprone': []},
 'lupw': {'lupwe': []},
 'luqa': {'luqas': []},
 'luqe': {'luqing': []},
 'luqu': {'luque': ['luques']},
 'luque': ['luques'],
 'luquer': {'luquere': []},
 'luquett': {'luquette': []},
 'luqui': {'luquis': []},
 'luquien': {'luquiens': []},
 'luquir': {'luquire': []},
 'lur': {'lurred': [], 'lurring': [], 'lurs': []},
 "lur'": {"lur'e": []},
 "lur'y": {"lur'ye": []},
 'lura': {'lurae': [], 'luras': []},
 'luraa': {'luraas': []},
 'lurabe': {'lurabee': []},
 'lurabl': {'lurable': []},
 'lurah': {'lurahs': []},
 'lurain': {'luraine': []},
 'lural': {'luralism': [], 'lurality': []},
 'luramid': {'luramide': []},
 'luran': {'lurane': []},
 'luranc': {'lurancy': []},
 'lurani': {'lurany': []},
 'lurari': {'lurary': []},
 'lurass': {'lurassic': []},
 'lurat': {'lurate': [], 'luration': []},
 'luravil': {'luraville': []},
 'lurb': {'lurbe': []},
 'lurbidit': {'lurbidite': ['lurbidites']},
 'lurbidite': ['lurbidites'],
 'lurbin': {'lurbine': []},
 'lurbul': {'lurbulence': [], 'lurbulent': []},
 'lurc': {'lurce': ['lurces']},
 'lurce': ['lurces'],
 'lurch': ['lurche', 'lurched', 'lurching', 'lurchings'],
 'lurchal': {'lurchall': []},
 'lurcher': {'lurcher': []},
 'lurchi': {'lurchy': []},
 'lurchingli': {'lurchingly': []},
 'lurci': {'lurcy': []},
 'lurck': {'lurcking': []},
 'lurcon': {'lurcone': ['lurcones']},
 'lurcone': ['lurcones'],
 'lurd': {'lurde': ['lurdes'], 'lurding': [], 'lurds': []},
 'lurdain': {'lurdains': []},
 'lurdan': {'lurdane': ['lurdanes'], 'lurdans': []},
 'lurdane': ['lurdanes'],
 'lurde': ['lurdes'],
 'lure': ['lured', 'luree', 'lurely', 'lureing', 'lureful'],
 'lurea': {'lureas': []},
 'lurel': {'lurelle': []},
 'lurement': {'lurements': []},
 'luren': {'lurene': [], 'lurens': []},
 'lurer': {'lurers': []},
 'lurett': {'lurette': []},
 'lurewel': {'lurewell': ['lurewells']},
 'lurewell': ['lurewells'],
 'lurfac': {'lurface': ['lurfaces']},
 'lurface': ['lurfaces'],
 'lurg': {'lurge': ['lurgely']},
 'lurgan': {'lurgans': []},
 'lurgashal': {'lurgashall': []},
 'lurge': ['lurgely'],
 'lurgen': {'lurgens': []},
 'lurgeri': {'lurgery': []},
 'lurgershal': {'lurgershall': []},
 'lurgi': {'lurgie': ['lurgies'], 'lurgy': []},
 'lurgic': {'lurgical': ['lurgically']},
 'lurgical': ['lurgically'],
 'lurgie': ['lurgies'],
 'lurgiqu': {'lurgiques': []},
 'lurgist': {'lurgists': []},
 'luri': {'lurie': ['luried', 'luries'], 'luris': [], 'lury': []},
 'luria': {'lurias': []},
 'lurian': {'lurianic': [], 'lurianism': []},
 'luribu': {'luribus': []},
 'lurich': {'luriche': []},
 'lurid': {'luride': [],
           'luridical': [],
           'luridities': [],
           'luridity': [],
           'luridness': []},
 'lurida': {'luridae': []},
 'luridc': {'luridce': []},
 'luridicheski': {'luridicheskie': []},
 'luridipenni': {'luridipennis': []},
 'luridli': {'luridly': []},
 'luridlook': {'luridlooking': []},
 'luridu': {'luridus': []},
 'lurie': ['luried', 'luries'],
 'lurile': {'lurilee': []},
 'lurin': {'lurine': []},
 'lurinari': {'lurinary': []},
 'luring': ['lurings'],
 'luringli': {'luringly': []},
 'luriotti': {'luriottis': []},
 'luriou': {'lurious': []},
 'lurisdict': {'lurisdiction': ['lurisdictions', 'lurisdictional']},
 'lurisdiction': {'lurisdictione': []},
 'lurisprud': {'lurisprudence': []},
 'lurisprudentia': {'lurisprudentiae': []},
 'lurist': {'lurists': []},
 'luriti': {'lurity': []},
 'luriu': {'lurius': []},
 'lurj': {'lurje': []},
 'lurk': {'lurke': ['lurkes', 'lurked'], 'lurking': ['lurkings'], 'lurks': []},
 'lurke': ['lurkes', 'lurked'],
 'lurker': {'lurker': []},
 'lurki': {'lurkis': [], 'lurky': []},
 'lurkin': {'lurkins': []},
 'lurking': {'lurkinge': []},
 'lurkinghol': {'lurkinghole': ['lurkingholes']},
 'lurkinghole': ['lurkingholes'],
 'lurkingli': {'lurkingly': []},
 'lurkingplac': {'lurkingplace': ['lurkingplaces']},
 'lurkingplace': ['lurkingplaces'],
 'lurkyng': {'lurkynge': []},
 'lurl': {'lurle': []},
 'lurle': {'lurlee': []},
 'lurlen': {'lurlene': []},
 'lurli': {'lurlie': [], 'lurly': []},
 'lurlin': {'lurline': ['lurlines']},
 'lurline': ['lurlines'],
 'lurlyn': {'lurlyne': []},
 'lurmsh': {'lurmshed': []},
 'lurn': {'lurne': ['lurned'], 'lurning': [], 'lurns': []},
 'lurnac': {'lurnace': ['lurnaces']},
 'lurnace': ['lurnaces'],
 'lurnam': {'lurnamed': []},
 'lurnbul': {'lurnbull': []},
 'lurne': ['lurned'],
 'lurned': {'lurnede': []},
 'lurnin': {'lurninous': []},
 'lurnish': {'lurnished': [], 'lurnishes': [], 'lurnishing': ['lurnishings']},
 'lurnishing': ['lurnishings'],
 'lurnitur': {'lurniture': []},
 'lurnmi': {'lurnmis': []},
 'luro': {'luros': []},
 'lurocali': {'lurocalis': []},
 'luron': {'lurons': []},
 'lurop': {'lurope': []},
 'luropean': {'luropeans': []},
 'luror': {'lurors': []},
 'lurp': {'lurps': []},
 'lurpos': {'lurpose': ['lurposes']},
 'lurpose': ['lurposes'],
 'lurpris': {'lurprise': ['lurprised']},
 'lurprise': ['lurprised'],
 'lurpriz': {'lurprized': []},
 'lurr': {'lurre': []},
 'lurrend': {'lurrender': ['lurrendered']},
 'lurrender': ['lurrendered'],
 'lurri': {'lurrie': ['lurried', 'lurries'], 'lurry': ['lurrying']},
 'lurrican': {'lurricane': []},
 'lurrie': ['lurried', 'lurries'],
 'lurround': {'lurrounded': [], 'lurrounding': []},
 'lurry': ['lurrying'],
 'lurs': {'lurse': ['lurses'], 'lursing': []},
 'lursaluc': {'lursaluces': []},
 'lurse': ['lurses'],
 'lursel': {'lurselle': []},
 'lurselv': {'lurselves': []},
 'lurt': {'lurte': [], 'lurting': [], 'lurts': []},
 'lurti': {'lurty': []},
 'lurtl': {'lurtle': []},
 'lurtrel': {'lurtrell': []},
 'luru': {'lurus': []},
 'lurup': {'luruper': []},
 'lurv': {'lurve': []},
 'lurvey': {'lurveys': []},
 'lurvi': {'lurvy': []},
 'lurviv': {'lurvived': []},
 'lurwidg': {'lurwidge': []},
 'lury': {'lurye': []},
 'luryen': {'luryens': []},
 'lusa': {'lusas': []},
 'lusaa': {'lusaas': []},
 'lusaaka': {'lusaakas': []},
 'lusac': {'lusace': []},
 'lusacel': {'lusacell': []},
 'lusad': {'lusader': []},
 'lusag': {'lusage': []},
 'lusaig': {'lusaige': []},
 'lusal': {'lusale': []},
 'lusan': {'lusane': []},
 'lusanc': {'lusance': [], 'lusancy': []},
 'lusann': {'lusanne': []},
 'lusarch': {'lusarche': ['lusarches']},
 'lusarche': ['lusarches'],
 'lusat': {'lusation': []},
 'lusatia': {'lusatiae': [], 'lusatias': []},
 'lusatian': {'lusatian': []},
 'lusband': {'lusbands': []},
 'lusbi': {'lusbie': [], 'lusby': []},
 'lusc': {'luscs': []},
 'luscani': {'luscany': []},
 'lusch': {'lusche': []},
 'luschan': {'luschans': []},
 'luschen': {'luschene': []},
 'luschiitzki': {'luschiitzky': []},
 'lusching': {'luschinger': []},
 'luschinski': {'luschinsky': []},
 'luschk': {'luschke': []},
 'luschka': {'luschkae': []},
 'luschutzki': {'luschutzky': []},
 'lusci': {'luscy': []},
 'luscinia': {'lusciniae': []},
 'luscinioid': {'luscinioides': []},
 'lusciniu': {'luscinius': []},
 'luscinoid': {'luscinoides': []},
 'luscinska': {'luscinskas': []},
 'luscinu': {'luscinus': []},
 'lusciou': {'luscious': []},
 'luscious': {'lusciously': [], 'lusciousness': []},
 'lusciouslook': {'lusciouslooking': []},
 'luscita': {'luscitas': []},
 'lusciu': {'luscius': []},
 'luscl': {'luscle': ['luscles']},
 'luscle': ['luscles'],
 'luscom': {'luscome': []},
 'luscomb': {'luscombe': ['luscombes']},
 'luscombe': ['luscombes'],
 'luscot': {'luscote': []},
 'luscu': {'luscus': []},
 'luse': {'lu': ['lusee', 'lused', 'lusing']},
 'lusebiu': {'lusebius': []},
 'lusei': {'luseis': []},
 'luseiou': {'luseious': []},
 'lusekwan': {'lusekwane': []},
 'luseomb': {'luseombe': []},
 'luser': {'lusers': []},
 'luserk': {'luserke': []},
 'lusern': {'luserne': ['lusernes'], 'luserns': []},
 'luserne': ['lusernes'],
 'lusett': {'lusette': [], 'lusetts': []},
 'luseum': {'luseums': []},
 'lusf': {'lusfs': []},
 'lusfada': {'lusfadas': []},
 'lusgeri': {'lusgerie': []},
 'lush': ['lushe', 'lushed', 'lushing', 'lushness', 'lushings'],
 'lushai': {'lushais': []},
 'lushei': {'lusheis': []},
 'lushen': {'lushene': []},
 'lusher': {'lushers': []},
 'lushi': {'lushy': []},
 'lushil': {'lushill': []},
 'lushin': {'lushine': []},
 'lushingt': {'lushingtou': []},
 'lushington': {'lushingtons': []},
 'lushiou': {'lushious': []},
 'lushkar': {'lushkars': []},
 'lushli': {'lushly': []},
 'lushlook': {'lushlooking': []},
 'lushnj': {'lushnje': []},
 'lushnycki': {'lushnycky': []},
 'lushootse': {'lushootseed': []},
 'lushunk': {'lushunkou': []},
 'lusi': {'lusie': [], 'lusiness': [], 'lusis': [], 'lusy': []},
 'lusia': {'lusias': []},
 'lusiad': {'lusiade': ['lusiades'], 'lusiads': []},
 'lusiada': {'lusiadas': []},
 'lusiade': ['lusiades'],
 'lusiado': {'lusiados': []},
 'lusian': {'lusians': []},
 'lusibu': {'lusibus': []},
 'lusic': {'lusical': []},
 'lusician': {'lusicians': []},
 'lusienn': {'lusienne': []},
 'lusignan': {'lusignans': []},
 'lusigni': {'lusigny': []},
 'lusimel': {'lusimeles': []},
 'lusimu': {'lusimus': []},
 'lusin': {'lusine': [], 'lusins': []},
 'lusind': {'lusinde': []},
 'lusing': {'lusinge': []},
 'lusingar': {'lusingare': []},
 'lusingh': {'lusinghe': []},
 'lusinghi': {'lusinghier': []},
 'lusinghier': {'lusinghiere': []},
 'lusio': {'lusios': []},
 'lusion': {'lusional': [],
            'lusioned': [],
            'lusiones': [],
            'lusionment': [],
            'lusions': []},
 'lusionari': {'lusionary': []},
 'lusionibu': {'lusionibus': []},
 'lusionist': {'lusionistic': []},
 'lusiou': {'lusious': []},
 'lusir': {'lusire': []},
 'lusiss': {'lusisse': []},
 'lusisti': {'lusistis': []},
 'lusit': {'lusite': []},
 'lusitain': {'lusitains': []},
 'lusitan': {'lusitanic': [], 'lusitanism': []},
 'lusitana': {'lusitanae': [], 'lusitanas': []},
 'lusitani': {'lusitanial': [], 'lusitanie': [], 'lusitanis': []},
 'lusitania': ['lusitaniae'],
 'lusitanian': {'lusitanianism': [], 'lusitanians': []},
 'lusitanic': {'lusitanice': []},
 'lusitanicu': {'lusitanicus': []},
 'lusitanien': {'lusitaniens': []},
 'lusitano': {'lusitanos': []},
 'lusitanu': {'lusitanus': []},
 'lusitrop': {'lusitropic': []},
 'lusitropi': {'lusitropy': []},
 'lusiu': {'lusius': []},
 'lusiv': {'lusive': ['lusively', 'lusiveness']},
 'lusive': ['lusively', 'lusiveness'],
 'lusiz': {'lusize': []},
 'lusk': {'luske': ['luskes'], 'lusking': [], 'lusks': []},
 'luske': ['luskes'],
 'luskentyr': {'luskentyre': []},
 'lusker': {'luskers': []},
 'luski': {'lusky': []},
 'luskintyr': {'luskintyre': []},
 'lusku': {'luskus': []},
 'luskvil': {'luskville': []},
 'lusl': {'lusls': []},
 'luslada': {'lusladas': []},
 'luslawic': {'luslawice': []},
 'lusli': {'lusly': []},
 'luslic': {'luslice': []},
 'luslim': {'luslims': []},
 'luslr': {'luslre': []},
 'lusmor': {'lusmore': []},
 'lusn': {'lusns': []},
 'luso': {'lusos': []},
 'lusoafrican': {'lusoafricans': []},
 'lusobrazilian': {'lusobrazilians': []},
 'lusohispan': {'lusohispanic': []},
 'lusom': {'lusome': []},
 'luson': {'lusones': []},
 'lusophil': {'lusophile': ['lusophiles']},
 'lusophile': ['lusophiles'],
 'lusophon': {'lusophone': ['lusophones'], 'lusophonic': []},
 'lusophone': ['lusophones'],
 'lusor': {'lusores': []},
 'lusori': {'lusorious': [], 'lusory': []},
 'lusoria': {'lusoriae': []},
 'lusoribu': {'lusoribus': []},
 'lusotopi': {'lusotopie': []},
 'lusotrop': {'lusotropical': ['lusotropicalism']},
 'lusotropical': ['lusotropicalism'],
 'lusotropicolog': {'lusotropicology': []},
 'luspect': {'luspected': []},
 'luspend': {'luspended': []},
 'lusquino': {'lusquinos': []},
 'luss': {'lu': ['lusse']},
 'lussa': {'lussae': [], 'lussas': []},
 'lussac': {'lussacs': []},
 'lussatit': {'lussatite': []},
 'lussaudier': {'lussaudiere': []},
 'lussazion': {'lussazione': []},
 'lussekatt': {'lussekatter': []},
 'lussel': {'lussell': []},
 'lussi': {'lussie': [], 'lussy': []},
 'lussier': {'lussiere': []},
 'lussigni': {'lussigny': []},
 'lussingrand': {'lussingrande': []},
 'lussiou': {'lussious': []},
 'lussit': {'lussite': []},
 'lusski': {'lussky': []},
 'lussureggiant': {'lussureggiante': []},
 'lust': ['luste',
          'lusted',
          'lustes',
          'lustful',
          'lusting',
          'lustely',
          'lustings',
          'lustfully',
          'lustfulness'],
 "lust'g": {"lust'ge": []},
 'lusta': {'lustas': []},
 'lustada': {'lustadas': []},
 'lustain': {'lustained': []},
 'lustbad': {'lustbader': []},
 'lustcraz': {'lustcrazed': []},
 'luste': {'lustee': []},
 'lustenad': {'lustenader': []},
 'lustenberg': {'lustenberger': []},
 'lustenhouw': {'lustenhouwer': []},
 'luster': ['lustered', 'lusterful', 'lusterous', 'lustering'],
 'lusterit': {'lusterite': []},
 'lusterless': {'lusterlessness': []},
 'lustern': {'lusterne': []},
 'lusterwar': {'lusterware': []},
 'lustfil': {'lustfilled': []},
 'lustful': {'lustfull': []},
 'lustfulness': {'lustfulnesse': []},
 'lustgemach': {'lustgemachs': []},
 'lusthau': {'lusthaus': []},
 'lusti': {'lustie': ['lusties'],
           'lustiness': [],
           'lustis': [],
           'lusty': ['lustys']},
 'lustic': {'lustice': ['lustices']},
 'lustice': ['lustices'],
 'lustie': ['lusties'],
 'lustif': {'lustification': ['lustifications']},
 'lustifi': {'lustifiable': [],
             'lustified': [],
             'lustifies': [],
             'lustify': ['lustifying']},
 'lustification': ['lustifications'],
 'lustify': ['lustifying'],
 'lustig': {'lustige': ['lustiges', 'lustiger'], 'lustigs': []},
 'lustige': ['lustiges', 'lustiger'],
 'lustigerthal': {'lustigerthaler': []},
 'lustigmach': {'lustigmacher': []},
 'lustih': {'lustihed': []},
 'lustihed': {'lustihede': []},
 'lustili': {'lustilie': [], 'lustily': []},
 'lustilli': {'lustilly': []},
 'lustin': {'lustine': ['lustines']},
 'lustine': ['lustines'],
 'lustiness': {'lustinesse': []},
 'lustingli': {'lustingly': []},
 'lustinianu': {'lustinianus': []},
 'lustinu': {'lustinus': []},
 'lustitia': {'lustitiae': []},
 'lustitut': {'lustitute': []},
 'lustknab': {'lustknabe': []},
 'lustlc': {'lustlce': []},
 'lustless': {'lustlesse': [], 'lustlessness': []},
 'lustli': {'lustly': []},
 'lustlo': {'lustlos': []},
 'lustmord': {'lustmorder': []},
 'lustmurd': {'lustmurder': []},
 'lustor': {'lustoric': ['lustorical']},
 'lustori': {'lustory': []},
 'lustorian': {'lustorians': []},
 'lustoric': ['lustorical'],
 'lustprinzip': {'lustprinzips': []},
 'lustprovok': {'lustprovoking': []},
 'lustr': {'lustrative': [],
           'lustre': ['lustred', 'lustreful'],
           'lustring': ['lustrings']},
 'lustra': {'lustras': []},
 'lustrabota': {'lustrabotas': []},
 'lustrac': {'lustrace': []},
 'lustral': {'lustrale': ['lustrales']},
 'lustrale': ['lustrales'],
 'lustrali': {'lustralis': []},
 'lustralibu': {'lustralibus': []},
 'lustramu': {'lustramus': []},
 'lustran': {'lustrans': []},
 'lustrant': {'lustrantes': []},
 'lustrar': {'lustrare': []},
 'lustrat': {'lustrate': ['lustrates', 'lustrated'],
             'lustrating': [],
             'lustration': ['lustrations', 'lustrational'],
             'lustrator': ['lustrators']},
 'lustrata': {'lustratae': []},
 'lustrate': ['lustrates', 'lustrated'],
 'lustrati': {'lustratis': []},
 'lustration': {'lustratione': ['lustrationes']},
 'lustratione': ['lustrationes'],
 'lustrationibu': {'lustrationibus': []},
 'lustrato': {'lustratos': []},
 'lustrator': ['lustrators'],
 'lustratori': {'lustratory': []},
 'lustratu': {'lustratus': []},
 'lustravimu': {'lustravimus': []},
 'lustravitqu': {'lustravitque': []},
 'lustre': {'lustree': ['lustrees']},
 'lustree': ['lustrees'],
 'lustreis': {'lustreise': []},
 'lustreless': {'lustrelessness': []},
 'lustrelessli': {'lustrelessly': []},
 'lustrepaint': {'lustrepainted': []},
 'lustrewar': {'lustreware': ['lustrewares']},
 'lustreware': ['lustrewares'],
 'lustri': {'lustries': [], 'lustris': [], 'lustry': []},
 'lustricu': {'lustricus': []},
 'lustrin': {'lustrine': []},
 'lustring': ['lustrings'],
 'lustriou': {'lustrious': []},
 'lustrisqu': {'lustrisque': []},
 'lustro': {'lustros': []},
 'lustroqu': {'lustroque': []},
 'lustrosa': {'lustrosas': []},
 'lustroso': {'lustrosos': []},
 'lustrou': {'lustrous': []},
 'lustrous': {'lustrously': [], 'lustrousness': []},
 'lustrum': {'lustrum': []},
 'lustruou': {'lustruous': []},
 'lustruth': {'lustruther': []},
 'lustseuch': {'lustseuche': []},
 'lustspiel': {'lustspiele': [], 'lustspiels': []},
 'lustspieldicht': {'lustspieldichter': []},
 'lustspielhau': {'lustspielhaus': []},
 'lustspieltheat': {'lustspieltheater': []},
 'lustu': {'lustus': []},
 'lustur': {'lusture': [], 'lusturous': []},
 'lustvol': {'lustvoll': ['lustvolle']},
 'lustvoll': ['lustvolle'],
 'lustworthi': {'lustworthy': []},
 'lusty': {'lustye': []},
 'lustyh': {'lustyhed': []},
 'lustyhed': {'lustyhede': []},
 'lustyli': {'lustyly': []},
 'lustylung': {'lustylunged': []},
 'lustymor': {'lustymore': []},
 'lustyn': {'lustynes': []},
 'lustyness': {'lustynesse': []},
 'lusu': {'lusus': []},
 'lusual': {'lusually': []},
 'lusumqu': {'lusumque': []},
 'lusuqu': {'lusuque': []},
 'lusuri': {'lusurier': [], 'lusury': []},
 'lususqu': {'lususque': []},
 'lut': {'lutful': [], 'lutness': [], 'luts': [], 'lutted': [], 'lutting': []},
 'luta': ['lutae'],
 'lutac': {'lutaceous': []},
 'lutakom': {'lutakome': []},
 'lutal': {'lutale': []},
 'lutalys': {'lutalyse': []},
 'lutam': {'lutamate': [], 'lutamic': []},
 'lutand': {'lutande': []},
 'lutani': {'lutanies': [], 'lutany': []},
 'lutanist': {'lutanist': []},
 'lutant': {'lutants': []},
 'lutao': {'lutaos': []},
 'lutari': {'lutary': []},
 'lutariu': {'lutarius': []},
 'lutat': {'lutation': ['lutations']},
 'lutation': ['lutations'],
 'lutatiu': {'lutatius': []},
 'lutber': {'lutbers': []},
 'lutberan': {'lutberanism': []},
 'lutcavag': {'lutcavage': []},
 'lutch': {'lutches': [], 'lutching': []},
 'lutchin': {'lutchins': []},
 'lutchme': {'lutchmee': []},
 'lutchuensi': {'lutchuensis': []},
 'lutcin': {'lutcinization': [], 'lutcinizing': []},
 'lutck': {'lutcke': []},
 'lutcli': {'lutcly': []},
 'lutcscen': {'lutcscens': []},
 'lutcu': {'lutcus': []},
 'lute': ['lutee', 'luted', 'lutely', 'luteness'],
 'lutea': {'luteae': [], 'luteas': []},
 'luteal': {'luteale': [], 'luteals': []},
 'lutealphas': {'lutealphase': []},
 'luteaqu': {'luteaque': []},
 'lutebook': {'lutebooks': []},
 'lutec': {'lutece': []},
 'lutecia': {'luteciae': []},
 'lutecit': {'lutecite': []},
 'lutectomi': {'lutectomy': []},
 'luteectomi': {'luteectomy': []},
 'lutei': {'luteis': []},
 'luteicorni': {'luteicornis': []},
 'luteifron': {'luteifrons': []},
 'lutein': ['luteine',
            'luteinic',
            'luteinize',
            'luteining',
            'luteinizer',
            'luteinized',
            'luteinizes',
            'luteinizing',
            'luteinization'],
 'luteinali': {'luteinalis': []},
 'luteininz': {'luteininzing': []},
 'luteinis': {'luteinisation': [], 'luteinised': [], 'luteinising': []},
 'luteinisant': {'luteinisante': []},
 'luteinizinghormon': {'luteinizinghormone': []},
 'luteinz': {'luteinzing': []},
 'luteip': {'luteipes': []},
 'luteipenni': {'luteipennis': []},
 'luteiventri': {'luteiventris': []},
 'lutel': {'lutele': []},
 'lutelik': {'lutelike': []},
 'lutemak': {'lutemaker': ['lutemakers']},
 'lutemaker': ['lutemakers'],
 'lutemb': {'lutembe': []},
 'lutembach': {'lutembacher': []},
 'lutembw': {'lutembwe': []},
 'luten': {'lutener': [], 'lutenizing': [], 'lutens': []},
 'lutenbach': {'lutenbacher': []},
 'lutend': {'lutende': []},
 'lutenegg': {'lutenegger': []},
 'lutenin': {'luteninizing': []},
 'lutenis': {'lutenising': []},
 'lutenist': {'lutenist': []},
 'lutensi': {'lutensis': []},
 'luteo': {'luteos': []},
 'luteocephalu': {'luteocephalus': []},
 'luteocobalt': {'luteocobaltic': []},
 'luteofulv': {'luteofulvous': []},
 'luteogenesi': {'luteogenesis': []},
 'luteolu': {'luteolus': []},
 'luteolysi': {'luteolysis': []},
 'luteolysin': {'luteolysins': []},
 'luteolyt': {'luteolytic': []},
 'luteoma': {'luteomas': []},
 'luteoplacent': {'luteoplacental': []},
 'luteosteron': {'luteosterone': []},
 'luteotrop': {'luteotropic': []},
 'luteotroph': {'luteotrophic': [], 'luteotrophs': []},
 'luteotrophin': {'luteotrophins': []},
 'luteotropin': {'luteotropin': []},
 'luteou': {'luteous': []},
 'luteoviren': {'luteovirens': []},
 'luteovirida': {'luteoviridae': []},
 'luteoviridi': {'luteoviridis': []},
 'luteoviru': {'luteovirus': []},
 'luteovirus': {'luteoviruses': []},
 'luteplay': {'luteplayer': ['luteplayers'], 'luteplaying': []},
 'luteplayer': ['luteplayers'],
 'luter': {'luteral': [], 'luters': []},
 'luteran': {'luterane': []},
 'luterana': {'luteranas': []},
 'luterano': {'luteranos': []},
 'luteratur': {'luterature': []},
 'luterbach': {'luterbacher': []},
 'luterel': {'luterell': []},
 'luteriu': {'luterius': []},
 'lutern': {'luternal': [], 'luternational': []},
 'luternau': {'luternauer': []},
 'lutesc': {'lutescent': []},
 'lutescen': {'lutescens': []},
 'lutescent': {'lutescente': []},
 'lutescentibu': {'lutescentibus': []},
 'lutesing': {'lutesinger': []},
 'lutesong': {'lutesongs': []},
 'lutestr': {'lutestring': ['lutestrings']},
 'lutestring': ['lutestrings'],
 'lutesvil': {'lutesville': []},
 'lutet': {'lutete': []},
 'lutetia': {'lutetiae': [], 'lutetias': []},
 'lutetian': {'lutetians': []},
 'lutetic': {'lutetice': []},
 'lutetie': {'lutetiee': []},
 'lutetis': {'lutetise': []},
 'lutetiu': {'lutetius': []},
 'luteu': {'luteus': []},
 'lutf': {'lutfe': []},
 'lutfi': {'lutfy': []},
 'lutfwaff': {'lutfwaffe': []},
 'lutg': {'lutge': []},
 'lutgard': {'lutgarde': []},
 'lutgardi': {'lutgardis': []},
 'lutgemei': {'lutgemeier': []},
 'lutgen': {'lutgens': []},
 'lutgershal': {'lutgershall': []},
 'luth': {'luthe': ['luthes'], 'luths': []},
 'luthan': {'luthans': []},
 'luthand': {'luthander': []},
 'luthani': {'luthany': []},
 'luthburn': {'luthburne': []},
 'luthchlea': {'luthchleas': []},
 'luthck': {'luthcke': []},
 'luthcr': {'luthcrs': []},
 'luthcran': {'luthcranism': []},
 'luthe': {'luthee': []},
 'luthen': {'luthens': []},
 'luthent': {'luthentic': []},
 'luther': ['luthere', 'lutherer', 'lutherism', 'lutherance'],
 "luther'": {"luther's": []},
 'lutheran': ['lutherane',
              'lutheraner',
              'lutheranes',
              'lutheranism',
              'lutheranize',
              'lutheranized',
              'lutheranizing',
              'lutheranization'],
 'lutherana': {'lutheranae': []},
 'lutherancathol': {'lutherancatholic': []},
 'lutherani': {'lutheranis': []},
 'lutheranisch': {'lutheranische': []},
 'lutheranism': {'lutheranisme': []},
 'lutheranismu': {'lutheranismus': []},
 'lutherano': {'lutheranos': []},
 'lutheranreform': {'lutheranreformed': []},
 'lutherans': {'lutheranse': []},
 'lutheranu': {'lutheranus': []},
 'lutherau': {'lutherauism': [], 'lutheraus': []},
 'lutherausgab': {'lutherausgabe': []},
 'lutherbibliographi': {'lutherbibliographie': []},
 'lutherbiographi': {'lutherbiographie': []},
 'lutherbrief': {'lutherbriefe': []},
 'lutherhal': {'lutherhalle': []},
 'lutherhau': {'lutherhaus': []},
 'lutheri': {'lutherie': [], 'lutheris': []},
 'lutherian': {'lutherianism': [], 'lutherians': []},
 'lutheriana': {'lutherianae': []},
 'lutherien': {'lutheriens': []},
 'lutherienn': {'lutherienne': ['lutheriennes']},
 'lutherienne': ['lutheriennes'],
 'lutherin': {'lutherine': []},
 'lutherisch': {'lutherische': ['lutherischer', 'lutherisches']},
 'lutherische': ['lutherischer', 'lutherisches'],
 'lutherist': {'lutheriste': []},
 'lutheriu': {'lutherius': []},
 'lutherk': {'lutherking': []},
 'lutherkirch': {'lutherkirche': []},
 'lutherkommentar': {'lutherkommentare': []},
 'lutherlik': {'lutherlike': []},
 'luthern': {'lutherns': []},
 'luthers': {'lutherse': []},
 'luthersach': {'luthersache': []},
 'luthersch': {'luthersche': []},
 'luthersk': {'lutherske': []},
 'lutherstiftelsen': {'lutherstiftelsens': []},
 'lutherstrass': {'lutherstrasse': []},
 'luthersvil': {'luthersville': []},
 'lutherthum': {'lutherthums': []},
 'luthertum': {'luthertums': []},
 'lutheru': {'lutherus': []},
 'lutherunivers': {'lutheruniversity': []},
 'lutherverstandni': {'lutherverstandnis': []},
 'luthervil': {'lutherville': []},
 'luthgen': {'luthgens': []},
 'luthi': {'luthis': [], 'luthy': []},
 'luthier': {'luthier': []},
 'luthieri': {'luthiery': []},
 'luthist': {'luthistes': []},
 'luthj': {'luthje': []},
 'luthjen': {'luthjens': []},
 'luthk': {'luthke': []},
 'luthor': {'luthorities': [],
            'luthority': [],
            'luthorized': [],
            'luthors': []},
 'luthri': {'luthrie': []},
 'luthring': {'luthringer': []},
 'luthuli': {'luthulis': []},
 'luti': {'lutie': ['luties'], 'lutiful': [], 'lutis': [], 'luty': ['lutys']},
 'lutianida': {'lutianidae': []},
 'lutianu': {'lutianus': []},
 'lutic': {'lutice': []},
 'lutician': {'luticians': []},
 'lutidin': {'lutidine': ['lutidines']},
 'lutidine': ['lutidines'],
 'lutie': ['luties'],
 'lutiebel': {'lutiebelle': []},
 'lutig': {'lutiger': []},
 'lutii': {'lutiis': []},
 'lutil': {'lutile': []},
 'lutim': {'lutimer': []},
 'lutin': {'lutine': ['lutines'], 'lutinizing': [], 'lutins': []},
 'lutine': ['lutines'],
 'lutino': {'lutinos': []},
 'lution': {'lutional': [],
            'lutionism': [],
            'lutionize': ['lutionized'],
            'lutionizing': [],
            'lutions': []},
 'lutionari': {'lutionaries': [], 'lutionary': []},
 'lutionarili': {'lutionarily': []},
 'lutionist': {'lutionists': []},
 'lutionize': ['lutionized'],
 'lutipri': {'lutipris': []},
 'lutist': {'lutist': []},
 'lutit': {'lutite': ['lutites'], 'lutitic': []},
 'lutite': ['lutites'],
 'lutitud': {'lutitude': []},
 'lutiu': {'lutius': []},
 'lutiv': {'lutive': []},
 'lutj': {'lutje': []},
 'lutjan': {'lutjans': []},
 'lutjanid': {'lutjanids': []},
 'lutjanida': {'lutjanidae': []},
 'lutjanu': {'lutjanus': []},
 'lutjean': {'lutjeans': []},
 'lutjeharm': {'lutjeharms': []},
 'lutjen': {'lutjens': []},
 'lutjer': {'lutjering': []},
 'lutk': {'lutke': []},
 'lutkehau': {'lutkehaus': []},
 'lutkemei': {'lutkemeier': []},
 'lutkemey': {'lutkemeyer': []},
 'lutken': {'lutkens': []},
 'lutkenhau': {'lutkenhaus': []},
 'lutkenhon': {'lutkenhoner': []},
 'lutkenhous': {'lutkenhouse': []},
 'lutkin': {'lutkins': []},
 'lutku': {'lutkus': []},
 'lutl': {'lutle': []},
 'lutli': {'lutly': []},
 'lutlieran': {'lutlieranism': []},
 'lutlon': {'lutlons': []},
 'lutlrel': {'lutlrell': []},
 'lutn': {'lutnes': [], 'lutning': []},
 'lutnbricoid': {'lutnbricoides': []},
 'luto': {'lutos': []},
 'lutoclin': {'lutocline': ['lutoclines']},
 'lutocline': ['lutoclines'],
 'lutoid': {'lutoides': [], 'lutoids': []},
 'lutom': {'lutomer': []},
 'lutomat': {'lutomatic': ['lutomatically']},
 'lutomatic': ['lutomatically'],
 'lutomobil': {'lutomobile': ['lutomobiles']},
 'lutomobile': ['lutomobiles'],
 'luton': {'lutonal': [], 'lutons': []},
 'lutonian': {'lutonians': []},
 'lutonom': {'lutonomous': []},
 'lutonomi': {'lutonomy': []},
 'lutonski': {'lutonsky': []},
 'lutop': {'lutope': []},
 'lutoriu': {'lutorius': []},
 'lutoslawski': {'lutoslawsky': []},
 'lutostanski': {'lutostansky': []},
 'lutosu': {'lutosus': []},
 'lutov': {'lutove': []},
 'lutovinov': {'lutovinovs': []},
 'lutovski': {'lutovsky': []},
 'lutr': {'lutre': []},
 'lutreboi': {'lutrebois': []},
 'lutrel': {'lutrell': ['lutrelle']},
 'lutrell': ['lutrelle'],
 'lutrensi': {'lutrensis': []},
 'lutreolu': {'lutreolus': []},
 'lutrepuls': {'lutrepulse': []},
 'lutri': {'lutris': [], 'lutry': []},
 'lutridg': {'lutridge': []},
 'lutrient': {'lutrients': []},
 'lutrin': {'lutrine': []},
 'lutrina': {'lutrinae': []},
 'lutring': {'lutringer': []},
 'lutrit': {'lutrition': ['lutritional']},
 'lutrition': ['lutritional'],
 'lutrochu': {'lutrochus': []},
 'lutroduct': {'lutroduction': []},
 'lutrogal': {'lutrogale': []},
 'lutrophoro': {'lutrophoros': []},
 'lutrosi': {'lutrosis': []},
 'lutrrel': {'lutrrell': []},
 'luts': {'lutse': []},
 'lutsch': {'lutsche': []},
 'lutschin': {'lutschine': []},
 "lutselk'": {"lutselk'e": []},
 'lutsk': {'lutske': []},
 'lutski': {'lutsky': []},
 'lutstr': {'lutstring': []},
 'lutt': {'lutte': ['luttes'], 'lutts': []},
 'luttag': {'luttage': []},
 'luttai': {'luttais': []},
 'lutte': ['luttes'],
 'luttel': {'luttell': []},
 'luttenberg': {'luttenberger': []},
 'luttenegg': {'luttenegger': []},
 'lutter': {'lutteral': [],
            'luttered': [],
            'lutterent': [],
            'lutterer': [],
            'luttering': [],
            'lutters': []},
 'lutterad': {'lutterade': []},
 'lutteral': {'lutterall': []},
 'lutterbi': {'lutterbie': []},
 'lutterel': {'lutterell': ['lutterells'], 'lutterels': []},
 'lutterell': ['lutterells'],
 'lutterfeld': {'lutterfelds': []},
 'luttermos': {'luttermoser': []},
 'lutteron': {'lutterons': []},
 'lutteur': {'lutteurs': []},
 'luttg': {'luttge': ['luttges']},
 'luttge': ['luttges'],
 'luttgen': {'luttgens': []},
 'lutti': {'luttie': [], 'lutty': []},
 'luttich': {'lutticher': []},
 'luttichuy': {'luttichuys': []},
 'luttick': {'lutticke': []},
 'luttiel': {'luttiell': []},
 'luttighui': {'luttighuis': []},
 'luttikhui': {'luttikhuis': []},
 'lutting': {'luttinger': []},
 'luttk': {'luttke': []},
 'luttku': {'luttkus': []},
 'luttl': {'luttle': []},
 'lutton': {'luttons': []},
 'luttr': {'luttre': ['luttreli']},
 'luttre': ['luttreli'],
 'luttrel': {'luttrell': ['luttrells'], 'luttrels': []},
 'luttrelf': {'luttrelfs': []},
 'luttrell': ['luttrells'],
 'luttrelp': {'luttrelps': []},
 'luttrelt': {'luttrelts': []},
 'luttridg': {'luttridge': []},
 'luttring': {'luttringer': []},
 'luttringhau': {'luttringhaus': []},
 'luttrol': {'luttroll': []},
 'luttrul': {'luttrull': []},
 'luttschwag': {'luttschwager': []},
 'lutu': {'lutus': []},
 'lutuamian': {'lutuamians': []},
 'lutud': {'lutudes': []},
 'lutul': {'lutulent': []},
 'lutulentu': {'lutulentus': []},
 'lutur': {'luture': ['lutures']},
 'luture': ['lutures'],
 'luturna': {'luturnae': []},
 'lutv': {'lutve': []},
 'lutven': {'lutvens': []},
 'lutwaff': {'lutwaffe': []},
 'lutwich': {'lutwiche': []},
 'lutwidg': {'lutwidge': ['lutwidges']},
 'lutwidge': ['lutwidges'],
 'lutwych': {'lutwyche': ['lutwyches']},
 'lutwyche': ['lutwyches'],
 'luty': ['lutys'],
 'lutycn': {'lutycns': []},
 'lutyen': {'lutyens': []},
 'lutyenesqu': {'lutyenesque': []},
 'lutyensesqu': {'lutyensesque': []},
 'lutyt': {'lutytes': []},
 'lutz': {'lutze': ['lutzes'], 'lutzs': []},
 'lutze': ['lutzes'],
 'lutzel': {'lutzeler': []},
 'lutzelberg': {'lutzelberger': []},
 'lutzelburg': {'lutzelburger': []},
 'lutzemberg': {'lutzemberger': []},
 'lutzen': {'lutzen': []},
 'lutzenberg': {'lutzenberger': []},
 'lutzenburg': {'lutzenburger': []},
 'lutzenhis': {'lutzenhiser': []},
 'lutzerod': {'lutzerode': []},
 'lutzey': {'lutzeyer': []},
 'lutzi': {'lutzy': []},
 'lutzk': {'lutzke': []},
 'lutzki': {'lutzky': []},
 'lutzow': {'lutzower': [], 'lutzows': []},
 'lutzowstrass': {'lutzowstrasse': []},
 'lutzowuf': {'lutzowufer': []},
 'lutzvil': {'lutzville': []},
 'lutzweil': {'lutzweiler': []},
 'luu': {'luued': [], 'luus': []},
 'luud': {'luuds': []},
 'luudi': {'luudie': [], 'luudy': []},
 'luue': {'luues': []},
 'luued': {'luuede': []},
 'luuevil': {'luueville': []},
 'luug': {'luugs': []},
 'luui': {'luuis': []},
 'luuka': {'luukas': []},
 'luul': {'luule': []},
 'luur': {'luurs': []},
 'luurair': {'luuraire': []},
 'luustr': {'luustre': ['luustres']},
 'luustrat': {'luustrated': [], 'luustration': ['luustrations']},
 'luustration': ['luustrations'],
 'luustre': ['luustres'],
 'luustriert': {'luustrierte': []},
 'luuttrat': {'luuttrated': []},
 'luv': {'luvs': []},
 'luva': {'luvas': []},
 'luvaa': {'luvaas': []},
 'luvah': {'luvahs': []},
 'luval': {'luvale': [], 'luvall': ['luvalle']},
 'luvall': ['luvalle'],
 'luvari': {'luvaris': []},
 'luvarida': {'luvaridae': []},
 'luvaru': {'luvarus': []},
 'luve': {'luved': [], 'luvely': [], 'luves': [], 'luving': []},
 'luved': {'luvede': []},
 'luvel': {'luvell': []},
 'luvem': {'luveme': []},
 'luven': {'luvenal': [], 'luvene': ['luvenes']},
 'luvenali': {'luvenalis': []},
 'luvencu': {'luvencus': []},
 'luvene': ['luvenes'],
 'luveni': {'luvenis': []},
 'luvenil': {'luvenile': ['luveniles']},
 'luvenile': ['luveniles'],
 'luventa': {'luventas': []},
 'luventiu': {'luventius': []},
 'luventu': {'luventus': []},
 'luventuti': {'luventutis': []},
 'luver': {'luvers': []},
 'luveri': {'luveris': []},
 'luverli': {'luverly': []},
 'luvern': {'luverne': []},
 'luvev': {'luveve': []},
 'luvi': {'luvie': [], 'luvis': [], 'luvy': []},
 'luvian': {'luvian': []},
 'luviatil': {'luviatile': []},
 'luviatili': {'luviatilis': []},
 'luvil': {'luville': []},
 'luvioglaci': {'luvioglacial': []},
 'luvisol': {'luvisolic': [], 'luvisols': []},
 'luviu': {'luvius': []},
 'luvli': {'luvly': []},
 'luvn': {'luvnes': []},
 'luvo': {'luvos': []},
 'luvoi': {'luvois': []},
 'luvon': {'luvone': []},
 'luvr': {'luvre': []},
 'luvseit': {'luvseite': []},
 'luvul': {'luvulle': []},
 'luvver': {'luvvers': []},
 'luvverli': {'luvverly': []},
 'luvvi': {'luvvie': ['luvvies'], 'luvvy': []},
 'luvvie': ['luvvies'],
 'luw': {'luwe': ['luwes'], 'luwful': [], 'luws': []},
 'luwa': {'luwas': []},
 'luwang': {'luwangs': []},
 'luwe': ['luwes'],
 'luwer': {'luwers': []},
 'luwerli': {'luwerly': []},
 'luwi': {'luwie': ['luwies'], 'luwis': [], 'luwy': []},
 'luwian': {'luwian': []},
 'luwie': ['luwies'],
 'luwisch': {'luwische': []},
 'luwrenc': {'luwrence': []},
 'luy': {'luye': [], 'luying': [], 'luys': []},
 'luyca': {'luycas': []},
 'luyck': {'luycks': []},
 'luyden': {'luydens': []},
 'luyer': {'luyers': []},
 'luyey': {'luyeye': []},
 'luyk': {'luyks': []},
 'luyka': {'luykas': []},
 'luyken': {'luykens': []},
 'luym': {'luymes': []},
 'luymesm': {'luymesme': []},
 'luyn': {'luyne': ['luynes']},
 'luync': {'luyncs': []},
 'luyne': ['luynes'],
 'luyr': {'luyre': []},
 'luysant': {'luysante': []},
 'luyt': {'luyte': [], 'luyts': []},
 'luyten': {'luytens': []},
 'luyti': {'luyties': []},
 'luytj': {'luytjes': []},
 'luyu': {'luyues': []},
 'luza': {'luzae': []},
 'luzac': {'luzacs': []},
 'luzad': {'luzader': []},
 'luzadd': {'luzadder': []},
 'luzadi': {'luzadis': []},
 'luzan': {'luzane': []},
 'luzanc': {'luzanci': [], 'luzancy': []},
 'luzani': {'luzany': []},
 'luzann': {'luzanne': []},
 'luzanski': {'luzansky': []},
 'luzar': {'luzares': []},
 'luzarch': {'luzarche': ['luzarches']},
 'luzarche': ['luzarches'],
 'luzardo': {'luzardos': []},
 'luzarn': {'luzarnes': []},
 'luzcrn': {'luzcrne': []},
 'luze': {'luzes': []},
 'luzecki': {'luzecky': []},
 'luzel': {'luzelle': []},
 'luzem': {'luzeme': ['luzemer']},
 'luzeme': ['luzemer'],
 'luzenberg': {'luzenberger': []},
 'luzent': {'luzente': []},
 'luzeren': {'luzerene': []},
 'luzern': {'luzerne': ['luzerner', 'luzernes', 'luzerners'], 'luzerns': []},
 'luzerne': ['luzerner', 'luzernes', 'luzerners'],
 'luzett': {'luzette': []},
 'luzhenovski': {'luzhenovsky': []},
 'luzhin': {'luzhins': []},
 'luzhki': {'luzhky': []},
 'luzhski': {'luzhsky': []},
 'luzi': {'luzie': [], 'luzy': []},
 'luziann': {'luzianne': []},
 'luzic': {'luzice': []},
 'luzick': {'luzicke': []},
 'luzient': {'luziente': []},
 'luzier': {'luziere': ['luzieres']},
 'luziere': ['luzieres'],
 'luzif': {'luzifer': ['luzifers']},
 'luzifer': ['luzifers'],
 'luzin': {'luzine': []},
 'luzindol': {'luzindole': []},
 'luzinski': {'luzinsky': []},
 'luzio': {'luzios': []},
 'luziu': {'luzius': []},
 'luzni': {'luzny': []},
 'luznic': {'luznice': []},
 'luzon': ['luzone', 'luzones'],
 'luzonensi': {'luzonensis': []},
 'luzonicu': {'luzonicus': []},
 'luzoniensi': {'luzoniensis': []},
 'luzonit': {'luzonite': []},
 'luzula': {'luzulae': []},
 'luzuloid': {'luzuloides': []},
 'luzurn': {'luzurne': []},
 'luzyc': {'luzyce': []},
 'luzzad': {'luzzader': []},
 'luzzadd': {'luzzadder': []},
 'luzzatto': {'luzzattos': []},
 'luzzi': {'luzzy': []},
 'luzzon': {'luzzone': []}}
