#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ly = {'lya': {'lyas': []},
             'lyabl': {'lyable': []},
             'lyada': {'lyadas': []},
             'lyadi': {'lyady': []},
             'lyaeo': {'lyaeos': []},
             'lyaeu': {'lyaeus': []},
             'lyagavi': {'lyagavy': []},
             'lyaia': {'lyaias': []},
             'lyaio': {'lyaios': []},
             'lyakh': {'lyakhs': []},
             'lyakhovski': {'lyakhovsky': []},
             'lyal': {'lyale': []},
             'lyalf': {'lyalfs': []},
             'lyall': {'lyalls': []},
             'lyallpor': {'lyallpore': []},
             'lyalod': {'lyalode': []},
             'lyalp': {'lyalps': []},
             'lyan': {'lyane': [], 'lyans': []},
             'lyandr': {'lyandres': []},
             'lyangalil': {'lyangalile': []},
             'lyangomb': {'lyangombe': []},
             'lyann': {'lyanne': ['lyannes']},
             'lyanne': ['lyannes'],
             'lyantond': {'lyantonde': []},
             'lyapa': {'lyapas': []},
             'lyapidevski': {'lyapidevsky': []},
             'lyapunov': {'lyapunovs': []},
             'lyar': {'lyare': [], 'lyars': []},
             'lyas': {'lyase': ['lyases']},
             'lyase': ['lyases'],
             'lyaser': {'lyasere': []},
             'lyaskovet': {'lyaskovets': []},
             'lyasu': {'lyasus': []},
             'lyat': {'lyate': ['lyates']},
             'lyate': ['lyates'],
             'lyatoshinski': {'lyatoshinsky': []},
             'lyatski': {'lyatsky': []},
             'lyautci': {'lyautcy': []},
             'lyautey': {'lyauteys': []},
             'lyauti': {'lyauty': []},
             'lyb': {'lybs': []},
             'lyba': {'lybas': []},
             'lybani': {'lybany': []},
             'lybanu': {'lybanus': []},
             'lybarg': {'lybarger': []},
             'lybb': {'lybbe': []},
             'lybdat': {'lybdate': []},
             'lybe': {'lybed': []},
             'lybeau': {'lybeaus': []},
             'lybeck': {'lybecker': []},
             'lybel': {'lybell': ['lybells', 'lybelle', 'lybelled'], 'lybels': []},
             'lybell': ['lybells', 'lybelle', 'lybelled'],
             'lyber': {'lyberal': ['lyberally']},
             'lyberal': {'lyberall': []},
             'lyberalyt': {'lyberalyte': []},
             'lyberato': {'lyberatos': []},
             'lyberg': {'lyberger': []},
             'lyberi': {'lyberis': []},
             'lyberopoulo': {'lyberopoulos': []},
             'lybert': {'lyberte': []},
             'lyberti': {'lybertie': ['lyberties'], 'lyberty': []},
             'lybertie': ['lyberties'],
             'lyberty': {'lybertye': ['lybertyes']},
             'lybertye': ['lybertyes'],
             'lybi': {'lybie': [], 'lybis': [], 'lyby': []},
             'lybia': {'lybiae': [], 'lybias': []},
             'lybian': {'lybians': []},
             'lybicu': {'lybicus': []},
             'lybistro': {'lybistros': []},
             'lybiu': {'lybius': []},
             'lybk': {'lybke': []},
             'lybodi': {'lybody': []},
             'lybrand': {'lybrands': []},
             'lybrari': {'lybrarie': [], 'lybrary': []},
             'lybrary': {'lybrarye': ['lybraryes']},
             'lybrarye': ['lybraryes'],
             'lybrecht': {'lybrechts': []},
             'lybrid': {'lybrids': []},
             'lybrook': {'lybrooks': []},
             'lyby': {'lybye': []},
             'lybyo': {'lybyos': []},
             "lyc'e": {"lyc'ee": []},
             'lyca': {'lycae': [], 'lycas': []},
             'lycab': {'lycabs': []},
             'lycaba': {'lycabas': []},
             'lycabett': {'lycabette': []},
             'lycabetto': {'lycabettos': []},
             'lycabettu': {'lycabettus': []},
             'lycabetu': {'lycabetus': []},
             'lycaconitin': {'lycaconitine': []},
             'lycaeid': {'lycaeides': []},
             'lycaeida': {'lycaeidae': []},
             'lycaena': {'lycaena': []},
             'lycaenid': {'lycaenid': []},
             'lycaenida': {'lycaenidae': []},
             'lycaenids': {'lycaenidse': []},
             'lycaenina': {'lycaeninae': []},
             'lycaenop': {'lycaenops': []},
             'lycaenopsi': {'lycaenopsis': []},
             'lycaeu': {'lycaeus': []},
             'lycamb': {'lycambes': []},
             'lycan': {'lycans': []},
             'lycando': {'lycandos': []},
             'lycandu': {'lycandus': []},
             'lycanthrop': {'lycanthrope': [], 'lycanthropic': []},
             'lycanthrophi': {'lycanthrophy': []},
             'lycanthropi': {'lycanthropie': [], 'lycanthropy': []},
             'lycanthropist': {'lycanthropists': []},
             'lycanthropo': {'lycanthropos': []},
             'lycanthropu': {'lycanthropus': []},
             'lycaon': {'lycaones': [], 'lycaons': []},
             'lycaoni': {'lycaonie': [], 'lycaonis': []},
             'lycaonia': {'lycaoniae': []},
             'lycaonian': {'lycaonians': []},
             'lycaonid': {'lycaonids': []},
             'lycaonpictu': {'lycaonpictus': []},
             'lycaretu': {'lycaretus': []},
             'lycargu': {'lycargus': []},
             'lycarsi': {'lycarsis': []},
             'lycast': {'lycaste': ['lycastes']},
             'lycaste': ['lycastes'],
             'lycasti': {'lycastis': []},
             'lycastu': {'lycastus': []},
             'lycasu': {'lycasus': []},
             'lycau': {'lycaus': []},
             'lycavito': {'lycavitos': []},
             'lycc': {'lycce': ['lycces']},
             'lycce': ['lycces'],
             'lyccenidc': {'lyccenidce': []},
             'lycceu': {'lycceus': []},
             'lyccum': {'lyccums': []},
             'lycd': {'lycde': ['lycdes']},
             'lycde': ['lycdes'],
             'lyce': {'lycee': [], 'lyces': []},
             "lyce'": {"lyce'e": ["lyce'es"]},
             "lyce'e": ["lyce'es"],
             'lycea': {'lyceas': []},
             'lycean': {'lyceans': []},
             'lycec': {'lycece': [], 'lycecs': []},
             'lyceen': {'lyceens': []},
             'lyceenn': {'lyceenne': ['lyceennes']},
             'lyceenne': ['lyceennes'],
             'lycegen': {'lycegenes': []},
             'lyceio': {'lyceios': []},
             'lyceiu': {'lyceius': []},
             'lycen': {'lycens': []},
             'lycenc': {'lycence': ['lycenced', 'lycences']},
             'lycence': ['lycenced', 'lycences'],
             'lycench': {'lycenchelys': []},
             'lycenci': {'lycencious': []},
             'lycenm': {'lycenms': []},
             'lycens': {'lycense': ['lycensed', 'lycenses']},
             'lycense': ['lycensed', 'lycenses'],
             'lycenti': {'lycentious': []},
             'lycentiousness': {'lycentiousnesse': []},
             'lycerg': {'lycergic': []},
             'lycergu': {'lycergus': []},
             'lycerin': {'lycerine': []},
             'lyceru': {'lycerus': []},
             'lycest': {'lycester': []},
             'lycett': {'lycette': []},
             'lycetu': {'lycetus': []},
             'lyceu': {'lyceus': []},
             'lyceum': {'lyceum': []},
             'lyceumit': {'lyceumite': []},
             'lycf': {'lycfe': ['lycfes']},
             'lycfe': ['lycfes'],
             'lych': {'lyche': []},
             'lycha': {'lychas': []},
             'lyche': {'lychee': []},
             'lychefeld': {'lychefelde': []},
             'lychen': {'lychener': [], 'lychens': []},
             'lychett': {'lychetts': []},
             'lychetu': {'lychetus': []},
             'lychgat': {'lychgate': []},
             'lychlad': {'lychlade': []},
             'lychni': {'lychnis': []},
             'lychnidi': {'lychnidis': []},
             'lychnido': {'lychnidos': []},
             'lychnidu': {'lychnidus': []},
             'lychnis': {'lychnis': []},
             'lychnit': {'lychnites': []},
             'lychniti': {'lychnitis': []},
             'lychno': {'lychnos': []},
             'lychnom': {'lychnomancy': []},
             'lychnopoli': {'lychnopolis': []},
             'lychnoscop': {'lychnoscope': ['lychnoscopes']},
             'lychnoscope': ['lychnoscopes'],
             'lychnothamnu': {'lychnothamnus': []},
             'lychnu': {'lychnus': []},
             'lychnuchu': {'lychnuchus': []},
             'lychpol': {'lychpole': []},
             'lychti': {'lychtis': []},
             'lychu': {'lychus': []},
             'lyci': {'lycie': ['lycies'], 'lycis': []},
             'lycia': ['lyciae'],
             'lyciad': {'lyciades': []},
             'lycian': {'lycian': []},
             'lycianth': {'lycianthes': []},
             'lyciarch': {'lyciarchs': []},
             'lyciau': {'lyciaus': []},
             'lycid': {'lycides': [], 'lycids': []},
             'lycida': {'lycidae': [], 'lycidas': []},
             'lycido': {'lycidos': []},
             'lycidu': {'lycidus': []},
             'lycie': ['lycies'],
             'lycien': {'lyciens': []},
             'lycienn': {'lycienne': ['lyciennes']},
             'lycienne': ['lyciennes'],
             'lycimniu': {'lycimnius': []},
             'lycin': {'lycine': []},
             'lycina': {'lycinae': []},
             'lyciniu': {'lycinius': []},
             'lycinu': {'lycinus': []},
             'lycio': {'lycios': []},
             'lycioid': {'lycioides': []},
             'lycippu': {'lycippus': []},
             'lycisca': {'lyciscas': []},
             'lyciscu': {'lyciscus': []},
             'lyciu': {'lycius': []},
             'lycium': {'lycium': []},
             'lyck': {'lycke': ['lycked'], 'lycks': []},
             'lycka': {'lyckas': []},
             'lyckad': {'lyckade': ['lyckades']},
             'lyckade': ['lyckades'],
             'lyckat': {'lyckats': []},
             'lycke': ['lycked'],
             'lyckebi': {'lyckeby': []},
             'lyckl': {'lyckle': []},
             'lyckli': {'lyckly': []},
             'lyckpeni': {'lyckpeny': []},
             'lyckpenni': {'lyckpenny': []},
             'lycksaligheten': {'lycksalighetens': []},
             'lycksel': {'lycksele': [], 'lycksell': []},
             'lycl': {'lycle': ['lycles']},
             'lyclda': {'lycldas': []},
             'lycle': ['lycles'],
             'lyclu': {'lyclus': []},
             'lycn': {'lycns': []},
             'lycnrgn': {'lycnrgns': []},
             'lycnrgu': {'lycnrgus': []},
             'lyco': {'lycos': []},
             'lycoctonin': {'lycoctonine': []},
             'lycod': {'lycodes': []},
             'lycodonomorphu': {'lycodonomorphus': []},
             'lycodonti': {'lycodontis': []},
             'lycogen': {'lycogenes': []},
             'lycoid': {'lycoides': []},
             'lycom': {'lycoming': ['lycomings']},
             'lycomcd': {'lycomcdes': []},
             'lycomed': {'lycomede': ['lycomedes']},
             'lycomeda': {'lycomedae': []},
             'lycomede': ['lycomedes'],
             'lycomida': {'lycomidae': []},
             'lycoming': ['lycomings'],
             'lycon': {'lycone': [], 'lycons': []},
             'lyconid': {'lyconides': []},
             'lycop': {'lycope': ['lycoper', 'lycopers'], 'lycops': []},
             'lycopa': {'lycopas': []},
             'lycopan': {'lycopane': []},
             'lycope': ['lycoper', 'lycopers'],
             'lycopen': {'lycopene': []},
             'lycoperdacea': {'lycoperdaceae': []},
             'lycoperdal': {'lycoperdales': []},
             'lycoperdoid': {'lycoperdoides': []},
             'lycoperdon': {'lycoperdon': []},
             'lycoperdonosi': {'lycoperdonosis': []},
             'lycopers': {'lycopersion': []},
             'lycopersen': {'lycopersene': []},
             'lycopersicoid': {'lycopersicoides': []},
             'lycopeu': {'lycopeus': []},
             'lycophont': {'lycophontes': []},
             'lycophor': {'lycophore': []},
             'lycophron': {'lycophrone': []},
             'lycophroni': {'lycophronis': []},
             'lycophront': {'lycophrontic': []},
             'lycophyl': {'lycophyll': []},
             'lycophyt': {'lycophyte': ['lycophytes']},
             'lycophyte': ['lycophytes'],
             'lycopod': ['lycopode', 'lycopodes'],
             'lycopodacea': {'lycopodaceae': []},
             'lycopodal': {'lycopodales': []},
             'lycopodiac': {'lycopodiace': ['lycopodiaceous']},
             'lycopodiace': {'lycopodiacees': []},
             'lycopodiacea': {'lycopodiaceae': [], 'lycopodiaceas': []},
             'lycopodiacec': {'lycopodiacece': []},
             'lycopodiacee': {'lycopodiaceee': []},
             'lycopodiaceo': {'lycopodiaceoe': []},
             'lycopodiaces': {'lycopodiacese': []},
             'lycopodiacidit': {'lycopodiacidites': []},
             'lycopodial': {'lycopodiales': []},
             'lycopodiina': {'lycopodiinae': []},
             'lycopodin': {'lycopodine': []},
             'lycopodina': {'lycopodinae': []},
             'lycopodinea': {'lycopodineae': []},
             'lycopodiod': {'lycopodiodes': []},
             'lycopodioid': {'lycopodioides': []},
             'lycopodiopsi': {'lycopodiopsis': []},
             'lycopodit': {'lycopodites': []},
             'lycopodium': {'lycopodium': []},
             'lycopodiumsporit': {'lycopodiumsporites': []},
             'lycopoli': {'lycopolis': []},
             'lycopolit': {'lycopolite': ['lycopolites']},
             'lycopolitan': {'lycopolitans': []},
             'lycopolitanu': {'lycopolitanus': []},
             'lycopolite': ['lycopolites'],
             'lycopsi': {'lycopsis': []},
             'lycopsid': {'lycopsids': []},
             'lycopsoid': {'lycopsoides': []},
             'lycopterida': {'lycopteridae': []},
             'lycopu': {'lycopus': []},
             'lycoreu': {'lycoreus': []},
             'lycorhinu': {'lycorhinus': []},
             'lycori': {'lycoris': [], 'lycorys': []},
             'lycoria': {'lycorias': []},
             'lycorid': {'lycoride': []},
             'lycoriida': {'lycoriidae': []},
             'lycorin': {'lycorine': []},
             'lycorma': {'lycormas': []},
             'lycorn': {'lycorne': []},
             'lycorta': {'lycortas': []},
             'lycoru': {'lycorus': []},
             'lycosa': ['lycosae'],
             'lycosauru': {'lycosaurus': []},
             'lycosid': {'lycosids': []},
             'lycosida': {'lycosidae': []},
             'lycosidc': {'lycosidce': []},
             'lycosids': {'lycosidse': []},
             'lycosten': {'lycostenes': []},
             'lycosthen': {'lycosthene': ['lycosthenes']},
             'lycosthene': ['lycosthenes'],
             'lycostomu': {'lycostomus': []},
             'lycostrobu': {'lycostrobus': []},
             'lycosuchu': {'lycosuchus': []},
             'lycota': {'lycotas': []},
             'lycoteuthi': {'lycoteuthis': []},
             'lycoteuthida': {'lycoteuthidae': []},
             'lycour': {'lycoure': ['lycoures'], 'lycours': []},
             'lycoure': ['lycoures'],
             'lycourg': {'lycourgou': []},
             'lycourghioti': {'lycourghiotis': []},
             'lycourgo': {'lycourgos': []},
             'lycra': {'lycras': []},
             'lycs': {'lycse': ['lycses']},
             'lycse': ['lycses'],
             'lycsenida': {'lycsenidae': []},
             'lycsenids': {'lycsenidse': []},
             'lycseu': {'lycseus': []},
             'lyct': {'lycte': ['lyctes']},
             'lyctda': {'lyctdas': []},
             'lycte': ['lyctes'],
             'lyctian': {'lyctians': []},
             'lyctid': {'lyctids': []},
             'lyctida': {'lyctidae': []},
             'lyctiu': {'lyctius': []},
             'lycto': {'lyctos': []},
             'lyctocori': {'lyctocoris': []},
             'lyctu': {'lyctus': []},
             'lycu': {'lycus': []},
             'lycungu': {'lycungus': []},
             'lycur': {'lycurous': []},
             'lycurcu': {'lycurcus': []},
             'lycurg': {'lycurge': ['lycurges'], 'lycurgic': []},
             'lycurga': {'lycurgas': []},
             'lycurgan': {'lycurgans': []},
             'lycurge': ['lycurges'],
             'lycurgeu': {'lycurgeus': []},
             'lycurgi': {'lycurgis': []},
             'lycurgid': {'lycurgides': []},
             'lycurgii': {'lycurgiis': []},
             'lycurgn': {'lycurgns': []},
             'lycurgo': {'lycurgos': []},
             'lycurgu': {'lycurgue': [], 'lycurgus': []},
             'lycurgus': {'lycurguses': []},
             'lycuru': {'lycurus': []},
             'lyd': {'lyds': []},
             'lyda': {'lydae': [], 'lydas': []},
             'lydaki': {'lydakis': []},
             'lydal': {'lydall': []},
             'lydamor': {'lydamore': []},
             'lydand': {'lydande': []},
             'lydat': {'lydate': []},
             'lydburi': {'lydbury': []},
             'lydcot': {'lydcote': []},
             'lydd': {'lydde': ['lyddes'], 'lydds': []},
             'lydda': {'lyddas': []},
             'lyddal': {'lyddall': []},
             'lyddan': {'lyddane': []},
             'lyddanesach': {'lyddanesachs': []},
             'lydde': ['lyddes'],
             'lyddek': {'lyddeker': []},
             'lyddekk': {'lyddekker': []},
             'lyddel': {'lyddell': []},
             'lyddi': {'lyddie': [], 'lyddy': []},
             'lyddit': {'lyddite': ['lyddites']},
             'lyddite': ['lyddites'],
             'lyde': {'lydes': [], 'lyding': []},
             'lydeck': {'lydecker': ['lydeckers']},
             'lydecker': ['lydeckers'],
             'lydeg': {'lydegate': []},
             'lydek': {'lydeker': [], 'lydeking': []},
             'lydekk': {'lydekker': []},
             'lydekkerianu': {'lydekkerianus': []},
             'lydel': {'lydell': []},
             'lydels': {'lydelse': []},
             'lyden': {'lydens': []},
             'lydenburg': {'lydenburgers': []},
             'lyder': {'lyderic': [], 'lyders': []},
             'lydgal': {'lydgale': []},
             'lydgat': {'lydgate': ['lydgates']},
             'lydgate': ['lydgates'],
             'lydhistori': {'lydhistorie': []},
             'lydi': {'lydie': ['lydies'], 'lydis': [], 'lydy': []},
             'lydia': ['lydiae'],
             'lydiad': {'lydiades': []},
             'lydiada': {'lydiadas': []},
             'lydian': ['lydiane'],
             'lydianit': {'lydianite': []},
             'lydiard': {'lydiards': []},
             'lydiat': {'lydiate': []},
             'lydiau': {'lydiaus': []},
             'lydich': {'lydiche': []},
             'lydicu': {'lydicus': []},
             'lydie': ['lydies'],
             'lydien': {'lydiens': []},
             'lydig': {'lydigs': []},
             'lydin': {'lydins': []},
             'lydio': {'lydios': []},
             'lydisch': {'lydische': ['lydisches']},
             'lydische': ['lydisches'],
             'lydit': {'lydite': ['lydites']},
             'lydite': ['lydites'],
             'lydiu': {'lydius': []},
             'lydl': {'lydle': []},
             'lydn': {'lydns': []},
             'lydnci': {'lydncy': []},
             'lydo': {'lydos': []},
             'lydon': {'lydons': []},
             'lydraul': {'lydraulic': []},
             'lydrocarbon': {'lydrocarbons': []},
             'lydrochlor': {'lydrochloric': []},
             'lydston': {'lydstone': []},
             'lydu': {'lydus': []},
             'lydwin': {'lydwine': []},
             'lye': ['lyeing'],
             'lyeabl': {'lyeable': []},
             'lyear': {'lyears': []},
             'lyee': {'lyees': []},
             'lyeee': {'lyeees': []},
             'lyeeum': {'lyeeums': []},
             'lyef': {'lyefe': []},
             'lyeg': {'lyege': []},
             'lyeian': {'lyeians': []},
             'lyeida': {'lyeidas': []},
             'lyeing': {'lyeinge': []},
             'lyek': {'lyeke': []},
             'lyel': {'lyele': []},
             'lyelf': {'lyelfs': []},
             'lyell': {'lyelle': [], 'lyells': []},
             'lyellian': {'lyellians': []},
             'lyellicera': {'lyelliceras': []},
             'lyelp': {'lyelps': []},
             'lyelt': {'lyelts': []},
             'lyelv': {'lyelvs': []},
             'lyen': {'lyene': [], 'lyens': []},
             'lyendeck': {'lyendecker': []},
             'lyeng': {'lyenge': []},
             'lyengar': {'lyengars': []},
             'lyer': {'lyere': [], 'lyers': []},
             'lyeri': {'lyery': []},
             'lyerli': {'lyerly': []},
             'lyeshi': {'lyeshy': []},
             'lyess': {'lyesse': []},
             'lyeth': {'lyethe': []},
             'lyetopi': {'lyetopis': []},
             'lyeu': {'lyeus': []},
             'lyeurgu': {'lyeurgus': []},
             'lyew': {'lyews': []},
             'lyey': {'lyeys': []},
             'lyeya': {'lyeyas': []},
             'lyf': {'lyfs': []},
             'lyfand': {'lyfander': []},
             'lyfe': {'lyfed': [], 'lyfes': [], 'lyfing': []},
             'lyfer': {'lyferent': []},
             'lyfetim': {'lyfetime': []},
             'lyfetym': {'lyfetyme': []},
             'lyff': {'lyffe': ['lyffes']},
             'lyffe': ['lyffes'],
             'lyffi': {'lyffis': []},
             'lyfftim': {'lyfftime': []},
             'lyfi': {'lyfis': []},
             'lyfia': {'lyfias': []},
             'lyfimachu': {'lyfimachus': []},
             'lyfippu': {'lyfippus': []},
             'lyfl': {'lyfle': []},
             'lyfli': {'lyfly': []},
             'lyflod': {'lyflode': []},
             'lyflyness': {'lyflynesse': []},
             'lyford': {'lyfords': []},
             'lyft': {'lyfte': ['lyfted', 'lyftes'], 'lyfting': [], 'lyfts': []},
             'lyfte': ['lyfted', 'lyftes'],
             'lyftim': {'lyftime': []},
             'lyftym': {'lyftyme': ['lyftymes']},
             'lyftyme': ['lyftymes'],
             'lygaeid': {'lygaeid': []},
             'lygaeida': {'lygaeidae': []},
             'lygaeina': {'lygaeinae': []},
             'lygaeonematu': {'lygaeonematus': []},
             'lygaeu': {'lygaeus': []},
             'lygami': {'lygamy': []},
             'lygat': {'lygate': []},
             'lygau': {'lygaus': []},
             'lygceu': {'lygceus': []},
             'lygdami': {'lygdamis': []},
             'lygdamu': {'lygdamus': []},
             'lygdu': {'lygdus': []},
             'lyge': {'lyges': []},
             'lygeida': {'lygeidae': []},
             'lyger': {'lygerou': []},
             'lygero': {'lygeros': []},
             'lygg': {'lygge': ['lygges']},
             'lygge': ['lygges'],
             'lygh': {'lyghe': []},
             'lyght': {'lyghte': ['lyghted', 'lyghtes', 'lyghtely'], 'lyghts': []},
             'lyghte': ['lyghted', 'lyghtes', 'lyghtely'],
             'lyghtli': {'lyghtly': []},
             'lyghtn': {'lyghtnes': [], 'lyghtning': []},
             'lyghtness': {'lyghtnesse': []},
             'lyghtnyng': {'lyghtnynge': []},
             'lyghtsom': {'lyghtsome': []},
             'lygi': {'lygys': []},
             'lygian': {'lygians': []},
             'lygidaki': {'lygidakis': []},
             'lygien': {'lygiene': []},
             'lyginodendrea': {'lyginodendreae': []},
             'lyginopteri': {'lyginopteris': []},
             'lyginopteridacea': {'lyginopteridaceae': []},
             'lyginopteridal': {'lyginopteridales': []},
             'lyginu': {'lyginus': []},
             'lygn': {'lygne': []},
             'lygnag': {'lygnage': []},
             'lygo': {'lygos': []},
             'lygoceru': {'lygocerus': []},
             'lygocori': {'lygocoris': []},
             'lygodactylu': {'lygodactylus': []},
             'lygodiacea': {'lygodiaceae': []},
             'lygodium': {'lygodium': []},
             'lygon': {'lygonal': [], 'lygons': []},
             'lygosomin': {'lygosomine': []},
             'lygosomina': {'lygosominae': []},
             'lygr': {'lygre': []},
             'lygri': {'lygris': []},
             'lygu': {'lygus': []},
             'lygurg': {'lygurge': []},
             'lyh': {'lyhs': []},
             'lyhn': {'lyhne': []},
             'lyht': {'lyhte': []},
             'lyi': {'lyies': [], 'lyis': []},
             'lyif': {'lyife': []},
             'lyim': {'lyime': []},
             'lyin': {'lyine': [], 'lyins': []},
             'lying': {'lyinge': []},
             'lyingli': {'lyingly': []},
             'lyini': {'lyiny': []},
             'lyiv': {'lyive': []},
             'lyjia': {'lyjias': []},
             'lyjimachu': {'lyjimachus': []},
             'lyjo': {'lyjos': []},
             'lyk': {'lykness': [], 'lyks': []},
             'lyka': {'lykas': []},
             'lykabetto': {'lykabettos': []},
             'lykabettu': {'lykabettus': []},
             'lykaeu': {'lykaeus': []},
             'lykaio': {'lykaios': []},
             'lykaki': {'lykakis': []},
             'lykamb': {'lykambes': []},
             'lykando': {'lykandos': []},
             'lykanthropi': {'lykanthropy': []},
             'lykasto': {'lykastos': []},
             'lykavieri': {'lykavieris': []},
             'lykavito': {'lykavitos': []},
             'lykavitto': {'lykavittos': []},
             'lyke': {'lyked': [],
                      'lykeing': [],
                      'lykely': [],
                      'lykeness': [],
                      'lykes': [],
                      'lyking': []},
             'lykea': {'lykeas': []},
             'lyked': {'lykede': []},
             'lykegen': {'lykegenes': []},
             'lykeio': {'lykeios': []},
             'lykeli': {'lykelie': []},
             'lykely': {'lykelye': []},
             'lykelyhod': {'lykelyhode': []},
             'lykelyhood': {'lykelyhoode': []},
             'lyken': {'lykened': [], 'lykenes': [], 'lykens': []},
             'lykeness': {'lykenesse': []},
             'lyketh': {'lykethe': []},
             'lyketso': {'lyketsos': []},
             'lykew': {'lykewize': []},
             'lykewak': {'lykewake': ['lykewakes']},
             'lykewake': ['lykewakes'],
             'lykeway': {'lykewayes': [], 'lykeways': []},
             'lykewayi': {'lykewayis': []},
             'lykewis': {'lykewise': []},
             'lykewys': {'lykewyse': []},
             'lykhni': {'lykhny': []},
             'lyki': {'lykis': []},
             'lykian': {'lykians': []},
             'lykiardopoulo': {'lykiardopoulos': []},
             'lykiardopulo': {'lykiardopulos': []},
             'lykid': {'lykides': []},
             'lykida': {'lykidas': []},
             'lykidi': {'lykidis': []},
             'lykien': {'lykiens': []},
             'lykin': {'lykins': []},
             'lyking': {'lykinge': []},
             'lykino': {'lykinos': []},
             'lykio': {'lykios': []},
             'lykisch': {'lykische': []},
             'lykisko': {'lykiskos': []},
             'lykk': {'lykke': ['lykkes']},
             'lykke': ['lykkes'],
             'lykkebo': {'lykkeboe': []},
             'lykked': {'lykkedes': []},
             'lykkelig': {'lykkelige': []},
             'lykken': {'lykkens': []},
             'lykli': {'lyklie': [], 'lykly': []},
             'lyklyhod': {'lyklyhode': []},
             'lykman': {'lykmaner': []},
             'lykn': {'lykne': ['lyknes', 'lykned']},
             'lykne': ['lyknes', 'lykned'],
             'lykness': {'lyknesse': []},
             'lyko': {'lykos': []},
             'lykomed': {'lykomedes': []},
             'lykopoli': {'lykopolis': []},
             'lykorta': {'lykortas': []},
             'lykoudi': {'lykoudis': []},
             'lykoura': {'lykouras': []},
             'lykourezo': {'lykourezos': []},
             'lykourg': {'lykourgou': []},
             'lykourgo': {'lykourgos': []},
             'lykousi': {'lykousis': []},
             'lykpenni': {'lykpenny': []},
             'lyksel': {'lyksele': []},
             'lykt': {'lyktes': []},
             'lykto': {'lyktos': []},
             'lyku': {'lykus': []},
             'lykurgo': {'lykurgos': []},
             'lykurgu': {'lykurgus': []},
             'lykuski': {'lykusky': []},
             'lykway': {'lykwayes': [], 'lykways': []},
             'lykwayi': {'lykwayis': []},
             'lykwi': {'lykwys': []},
             'lykwis': {'lykwise': []},
             'lykwys': {'lykwyse': []},
             'lykyng': {'lykynge': []},
             'lyla': {'lylae': [], 'lylas': []},
             'lylc': {'lylcs': []},
             'lyld': {'lylde': []},
             'lyle': {'lylee': [], 'lyles': []},
             'lylehil': {'lylehill': []},
             'lyli': {'lylie': [], 'lylis': [], 'lyly': []},
             'lylian': {'lyliane': []},
             'lyll': {'lylle': []},
             'lylli': {'lyllie': ['lyllies'], 'lyllis': [], 'lylly': []},
             'lyllie': ['lyllies'],
             'lylly': {'lyllye': ['lyllyes']},
             'lyllye': ['lyllyes'],
             'lyly': {'lylye': ['lylyes']},
             'lylye': ['lylyes'],
             'lylyesqu': {'lylyesque': []},
             'lym': {'lymmed': [], 'lyms': []},
             'lyma': {'lymas': []},
             'lyman': {'lymans': []},
             'lymangrov': {'lymangrover': []},
             'lymanhous': {'lymanhouse': []},
             'lymansvil': {'lymansville': []},
             'lymantria': {'lymantriae': []},
             'lymantrida': {'lymantridae': []},
             'lymantriid': {'lymantriid': []},
             'lymantriida': {'lymantriidae': []},
             'lymb': {'lymbe': ['lymbes']},
             'lymbe': ['lymbes'],
             'lymbeck': {'lymbecks': []},
             'lymberi': {'lymberis': [], 'lymbery': []},
             'lymberopoulo': {'lymberopoulos': []},
             'lymberri': {'lymberry': []},
             'lymbi': {'lymby': []},
             'lymbol': {'lymbols': []},
             'lymbri': {'lymbry': []},
             'lymbrick': {'lymbricke': []},
             'lymbum': {'lymbumer': []},
             'lymburi': {'lymbury': []},
             'lymburn': {'lymburner': ['lymburners']},
             'lymburner': ['lymburners'],
             'lymdal': {'lymdale': []},
             'lyme': {'lymed': [], 'lymes': [], 'lyming': []},
             'lymeburn': {'lymeburner': []},
             'lymecyclin': {'lymecycline': []},
             'lymehous': {'lymehouse': []},
             'lyment': {'lyments': []},
             'lymer': {'lymerer': [], 'lymerization': [], 'lymers': []},
             'lymeras': {'lymerase': []},
             'lymeregi': {'lymeregis': []},
             'lymerick': {'lymericke': []},
             'lymeston': {'lymestone': []},
             'lymfocyt': {'lymfocytes': []},
             'lymhocyt': {'lymhocytes': []},
             'lymi': {'lymie': []},
             'lyming': {'lyminge': []},
             'lymington': {'lymingtons': []},
             'lyminst': {'lyminster': []},
             'lymit': {'lymitation': [],
                       'lymited': [],
                       'lymites': [],
                       'lymits': [],
                       'lymitted': []},
             'lymitt': {'lymittes': [], 'lymitts': []},
             'lymm': {'lymme': ['lymmes']},
             'lymmar': {'lymmars': []},
             'lymmari': {'lymmaris': []},
             'lymme': ['lymmes'],
             'lymmer': {'lymmers': []},
             'lymmi': {'lymmis': [], 'lymmys': []},
             'lymmon': {'lymmons': []},
             'lymn': {'lymne': ['lymned'], 'lymning': [], 'lymns': []},
             'lymna': {'lymnae': []},
             'lymnaea': {'lymnaeas': []},
             'lymnaeid': {'lymnaeids': []},
             'lymnaeida': {'lymnaeidae': []},
             'lymnaeu': {'lymnaeus': []},
             'lymnau': {'lymnaus': []},
             'lymnceu': {'lymnceus': []},
             'lymne': ['lymned'],
             'lymner': {'lymners': []},
             'lymneu': {'lymneus': []},
             'lymnocrypt': {'lymnocryptes': []},
             'lymnodynast': {'lymnodynastes': []},
             'lymnseu': {'lymnseus': []},
             'lymog': {'lymoges': []},
             'lymohocyt': {'lymohocytes': []},
             'lymon': {'lymons': []},
             'lymophocyt': {'lymophocytes': []},
             'lymor': {'lymore': []},
             'lymp': {'lympe': []},
             'lympadenectomi': {'lympadenectomy': []},
             'lympadenopathi': {'lympadenopathy': []},
             'lympan': {'lympanic': []},
             'lympani': {'lympany': []},
             'lympat': {'lympatic': ['lympatics']},
             'lympath': {'lympathic': ['lympathics']},
             'lympathet': {'lympathetic': []},
             'lympathi': {'lympathy': []},
             'lympathic': ['lympathics'],
             'lympatic': ['lympatics'],
             'lymph': ['lymphe'],
             'lympha': {'lymphae': [], 'lymphas': []},
             'lymphad': {'lymphade': [], 'lymphads': []},
             'lymphadcnopathi': {'lymphadcnopathy': []},
             'lymphadectomi': {'lymphadectomy': []},
             'lymphademat': {'lymphadematous': []},
             'lymphaden': {'lymphadenitis': []},
             'lymphadencctomi': {'lymphadencctomy': []},
             'lymphadenectomi': {'lymphadenectomies': [], 'lymphadenectomy': []},
             'lymphadenektomi': {'lymphadenektomie': []},
             'lymphadeni': {'lymphadenie': []},
             'lymphadenit': {'lymphadenitic': []},
             'lymphadenographi': {'lymphadenography': []},
             'lymphadenoma': {'lymphadenoma': []},
             'lymphadenomat': {'lymphadenomatous': []},
             'lymphadenomegali': {'lymphadenomegaly': []},
             'lymphadenopalhi': {'lymphadenopalhy': []},
             'lymphadenopath': {'lymphadenopathic': []},
             'lymphadenopathi': {'lymphadenopathie': [], 'lymphadenopathy': []},
             'lymphadenopathyassoci': {'lymphadenopathyassociated': []},
             'lymphadenophathi': {'lymphadenophathy': []},
             'lymphadenopthi': {'lymphadenopthy': []},
             'lymphadenos': {'lymphadenose': ['lymphadenoses']},
             'lymphadenose': ['lymphadenoses'],
             'lymphadenosi': {'lymphadenosis': []},
             'lymphadent': {'lymphadentitis': []},
             'lymphag': {'lymphagitis': []},
             'lymphagog': {'lymphagogic': []},
             'lymphagogu': {'lymphagogue': ['lymphagogues']},
             'lymphagogue': ['lymphagogues'],
             'lymphang': {'lymphangeitis': [], 'lymphangitis': []},
             'lymphangi': {'lymphangial': [], 'lymphangiitis': []},
             'lymphangiectas': {'lymphangiectases': []},
             'lymphangiectasi': {'lymphangiectasis': []},
             'lymphangiectasia': {'lymphangiectasia': []},
             'lymphangiectat': {'lymphangiectatic': []},
             'lymphangiectod': {'lymphangiectodes': []},
             'lymphangiectomi': {'lymphangiectomy': []},
             'lymphangio': {'lymphangioitis': []},
             'lymphangioendothelioma': {'lymphangioendotheliomas': []},
             'lymphangiogen': {'lymphangiogenic': []},
             'lymphangiogenesi': {'lymphangiogenesis': []},
             'lymphangiogram': {'lymphangiogram': []},
             'lymphangiograph': {'lymphangiographic': ['lymphangiographically']},
             'lymphangiographi': {'lymphangiography': []},
             'lymphangiographic': ['lymphangiographically'],
             'lymphangioleiomyomatosi': {'lymphangioleiomyomatosis': []},
             'lymphangiolog': {'lymphangiology': []},
             'lymphangiom': {'lymphangiome': []},
             'lymphangioma': {'lymphangioma': []},
             'lymphangiomat': {'lymphangiomatous': []},
             'lymphangiomatosi': {'lymphangiomatosis': []},
             'lymphangiomyoma': {'lymphangiomyomas': []},
             'lymphangiomyomatosi': {'lymphangiomyomatosis': []},
             'lymphangion': {'lymphangions': []},
             'lymphangioplasti': {'lymphangioplasty': []},
             'lymphangiosarcoma': {'lymphangiosarcomas': []},
             'lymphangioscintigraphi': {'lymphangioscintigraphy': []},
             'lymphangiosi': {'lymphangiosis': []},
             'lymphangit': {'lymphangite': [], 'lymphangitic': []},
             'lymphapheresi': {'lymphapheresis': []},
             'lymphat': {'lymphatic': ['lymphatics', 'lymphatical', 'lymphatically'],
                         'lymphatism': [],
                         'lymphatitis': []},
             'lymphath': {'lymphathic': []},
             'lymphati': {'lymphatie': ['lymphaties']},
             'lymphatic': ['lymphatics', 'lymphatical', 'lymphatically'],
             'lymphaticgland': {'lymphaticglands': []},
             'lymphatici': {'lymphaticis': []},
             'lymphatick': {'lymphaticks': []},
             'lymphaticoven': {'lymphaticovenous': []},
             'lymphaticu': {'lymphaticus': []},
             'lymphaticven': {'lymphaticvenous': []},
             'lymphaticvessel': {'lymphaticvessels': []},
             'lymphatie': ['lymphaties'],
             'lymphatiqu': {'lymphatique': ['lymphatiques']},
             'lymphatique': ['lymphatiques'],
             'lymphatisch': {'lymphatische': ['lymphatischer']},
             'lymphatische': ['lymphatischer'],
             'lymphatogen': {'lymphatogenous': []},
             'lymphbear': {'lymphbearing': []},
             'lymphborn': {'lymphborne': []},
             'lymphcan': {'lymphcanals': []},
             'lymphcapillari': {'lymphcapillaries': []},
             'lymphcel': {'lymphcells': []},
             'lymphchannel': {'lymphchannels': []},
             'lymphcorpuscl': {'lymphcorpuscles': []},
             'lymphcurr': {'lymphcurrent': []},
             'lymphcyt': {'lymphcytes': [], 'lymphcytic': []},
             'lymphdrainag': {'lymphdrainage': []},
             'lymphectomi': {'lymphectomy': []},
             'lymphedema': {'lymphedema': []},
             'lymphedemat': {'lymphedematous': []},
             'lympheduct': {'lympheducts': []},
             'lymphfollicl': {'lymphfollicles': []},
             'lymphgefab': {'lymphgefabe': []},
             'lymphgefass': {'lymphgefasse': []},
             'lymphgefiiss': {'lymphgefiisse': []},
             'lymphgland': {'lymphglands': []},
             'lymphheart': {'lymphhearts': []},
             'lymphi': {'lymphis': [], 'lymphy': []},
             'lymphiti': {'lymphitis': []},
             'lymphknoten': {'lymphknotens': []},
             'lymphkreislauf': {'lymphkreislaufes': []},
             'lymphlik': {'lymphlike': []},
             'lymphnod': {'lymphnodal': [], 'lymphnode': ['lymphnodes']},
             'lymphnode': ['lymphnodes'],
             'lymphnodul': {'lymphnodules': []},
             'lymphoadenopathi': {'lymphoadenopathy': []},
             'lymphoagglutin': {'lymphoagglutination': []},
             'lymphobla': {'lymphoblas': []},
             'lymphoblast': ['lymphoblastic'],
             'lymphoblastiqu': {'lymphoblastique': ['lymphoblastiques']},
             'lymphoblastique': ['lymphoblastiques'],
             'lymphoblastogenesi': {'lymphoblastogenesis': []},
             'lymphoblastoma': {'lymphoblastomas': []},
             'lymphoblastomat': {'lymphoblastomatous': []},
             'lymphoblastosi': {'lymphoblastosis': []},
             'lymphocel': {'lymphocele': ['lymphoceles']},
             'lymphocele': ['lymphoceles'],
             'lymphochoriomening': {'lymphochoriomeningitis': []},
             'lymphoci': {'lymphocy': []},
             'lymphocit': {'lymphocite': ['lymphocites'], 'lymphocitic': []},
             'lymphocite': ['lymphocites'],
             'lymphocoel': {'lymphocoele': ['lymphocoeles']},
             'lymphocoele': ['lymphocoeles'],
             'lymphocryptoviru': {'lymphocryptovirus': []},
             'lymphoct': {'lymphoctes': []},
             'lymphocty': {'lymphoctye': ['lymphoctyes']},
             'lymphoctye': ['lymphoctyes'],
             'lymphocutan': {'lymphocutaneous': []},
             'lymphocvt': {'lymphocvte': ['lymphocvtes'], 'lymphocvtic': []},
             'lymphocvte': ['lymphocvtes'],
             'lymphocy': {'lymphocyes': []},
             'lymphocyct': {'lymphocyctes': [], 'lymphocyctic': []},
             'lymphocyl': {'lymphocyle': ['lymphocyles'], 'lymphocylic': []},
             'lymphocyle': ['lymphocyles'],
             'lymphocyst': {'lymphocystic': [], 'lymphocysts': []},
             'lymphocysti': {'lymphocystis': []},
             'lymphocyt': {'lymphocyte': [], 'lymphocytic': [], 'lymphocyts': []},
             'lymphocytair': {'lymphocytaire': ['lymphocytaires']},
             'lymphocytaire': ['lymphocytaires'],
             'lymphocytapheresi': {'lymphocytapheresis': []},
             'lymphocytari': {'lymphocytary': []},
             'lymphocytc': {'lymphocytcs': []},
             'lymphocyteactiv': {'lymphocyteactivating': []},
             'lymphocyteassoci': {'lymphocyteassociated': []},
             'lymphocytedefin': {'lymphocytedefined': []},
             'lymphocytedepend': {'lymphocytedependent': []},
             'lymphocytedeplet': {'lymphocytedepleted': []},
             'lymphocytederiv': {'lymphocytederived': []},
             'lymphocyteendotheli': {'lymphocyteendothelial': []},
             'lymphocytelik': {'lymphocytelike': []},
             'lymphocytemacrophag': {'lymphocytemacrophage': []},
             'lymphocytemedi': {'lymphocytemediated': []},
             'lymphocytepredomin': {'lymphocytepredominant': []},
             'lymphocytespecif': {'lymphocytespecific': []},
             'lymphocytestimul': {'lymphocytestimulating': []},
             'lymphocytichistiocyt': {'lymphocytichistiocytic': []},
             'lymphocyticplasmacyt': {'lymphocyticplasmacytic': []},
             'lymphocytogen': {'lymphocytogenic': []},
             'lymphocytolysi': {'lymphocytolysis': []},
             'lymphocytolyt': {'lymphocytolytic': []},
             'lymphocytoma': {'lymphocytomas': []},
             'lymphocytopath': {'lymphocytopathic': []},
             'lymphocytopen': {'lymphocytopenic': []},
             'lymphocytophil': {'lymphocytophilic': []},
             'lymphocytophthisi': {'lymphocytophthisis': []},
             'lymphocytopoiesi': {'lymphocytopoiesis': []},
             'lymphocytopoiet': {'lymphocytopoietic': []},
             'lymphocytos': {'lymphocytose': ['lymphocytoses']},
             'lymphocytose': ['lymphocytoses'],
             'lymphocytosi': {'lymphocytosis': []},
             'lymphocytot': {'lymphocytotic': []},
             'lymphocytotrop': {'lymphocytotropic': []},
             'lymphocytotroph': {'lymphocytotrophic': []},
             'lymphodenopathi': {'lymphodenopathy': []},
             'lymphodepend': {'lymphodependent': []},
             'lymphodeplet': {'lymphodepletion': []},
             'lymphoedema': {'lymphoedemas': []},
             'lymphoedemat': {'lymphoedematous': []},
             'lymphoepitheli': {'lymphoepithelial': []},
             'lymphoepithelial': {'lymphoepitheliale': []},
             'lymphoepithelioma': {'lymphoepitheliomas': []},
             'lymphoepitheliomat': {'lymphoepitheliomatous': []},
             'lymphoevt': {'lymphoevtes': []},
             'lymphoeyt': {'lymphoeytes': [], 'lymphoeytic': []},
             'lymphofolliculosi': {'lymphofolliculosis': []},
             'lymphogen': {'lymphogenic': [], 'lymphogenous': ['lymphogenously']},
             'lymphogenesi': {'lymphogenesis': []},
             'lymphogenous': ['lymphogenously'],
             'lymphoglandula': {'lymphoglandulae': []},
             'lymphogogu': {'lymphogogues': []},
             'lymphogram': {'lymphograms': []},
             'lymphogranuloma': {'lymphogranuloma': []},
             'lymphogranulomat': {'lymphogranulomatous': []},
             'lymphogranulomati': {'lymphogranulomatis': []},
             'lymphogranulomatos': {'lymphogranulomatose': []},
             'lymphogranulomatosi': {'lymphogranulomatosis': []},
             'lymphograph': {'lymphographic': ['lymphographically']},
             'lymphographi': {'lymphographie': [], 'lymphography': []},
             'lymphographic': ['lymphographically'],
             'lymphohaematopoiet': {'lymphohaematopoietic': []},
             'lymphohaemopoiet': {'lymphohaemopoietic': []},
             'lymphohematogen': {'lymphohematogenous': []},
             'lymphohematopoiesi': {'lymphohematopoiesis': []},
             'lymphohematopoiet': {'lymphohematopoietic': []},
             'lymphohemopoiet': {'lymphohemopoietic': []},
             'lymphohistiocyt': {'lymphohistiocytes': [], 'lymphohistiocytic': []},
             'lymphohistiocytosi': {'lymphohistiocytosis': []},
             'lymphohistocyt': {'lymphohistocytic': []},
             'lymphohlast': {'lymphohlastic': []},
             'lymphoid': {'lymphoidal': [], 'lymphoide': ['lymphoides'], 'lymphoids': []},
             'lymphoide': ['lymphoides'],
             'lymphoidmacrophag': {'lymphoidmacrophage': []},
             'lymphoidocyt': {'lymphoidocyte': ['lymphoidocytes']},
             'lymphoidocyte': ['lymphoidocytes'],
             'lymphoidspecif': {'lymphoidspecific': []},
             'lymphokentr': {'lymphokentric': []},
             'lymphokin': {'lymphokine': [], 'lymphokins': []},
             'lymphokinc': {'lymphokincs': []},
             'lymphokineactiv': {'lymphokineactivated': []},
             'lymphokineproduc': {'lymphokineproducing': []},
             'lymphokinet': {'lymphokinetic': []},
             'lymphokinin': {'lymphokinins': []},
             'lymphokln': {'lymphoklnes': []},
             'lympholog': {'lymphology': []},
             'lymphologi': {'lymphologie': []},
             'lympholymphat': {'lympholymphatic': []},
             'lympholysi': {'lympholysis': []},
             'lympholyt': {'lympholyte': [], 'lympholytic': []},
             'lymphom': {'lymphome': ['lymphomes'], 'lymphomic': []},
             'lymphoma': {'lymphoma': []},
             'lymphomagen': {'lymphomagenic': []},
             'lymphomagenesi': {'lymphomagenesis': []},
             'lymphomalik': {'lymphomalike': []},
             'lymphomat': {'lymphomatic': [], 'lymphomatous': []},
             'lymphomatos': {'lymphomatoses': []},
             'lymphomatosi': {'lymphomatosis': []},
             'lymphome': ['lymphomes'],
             'lymphomonocyt': {'lymphomonocytes': [], 'lymphomonocytic': []},
             'lymphonod': {'lymphonodal': [], 'lymphonode': ['lymphonodes']},
             'lymphonode': ['lymphonodes'],
             'lymphooyt': {'lymphooytes': []},
             'lymphopathi': {'lymphopathy': []},
             'lymphopen': {'lymphopenic': []},
             'lymphopeni': {'lymphopenie': []},
             'lymphopenia': {'lymphopenia': []},
             'lymphophagocytosi': {'lymphophagocytosis': []},
             'lymphopheresi': {'lymphopheresis': []},
             'lymphoplasmacyt': {'lymphoplasmacyte': [], 'lymphoplasmacytic': []},
             'lymphoplasmapheresi': {'lymphoplasmapheresis': []},
             'lymphoplasmat': {'lymphoplasmatic': []},
             'lymphoplasmocyt': {'lymphoplasmocytic': []},
             'lymphoplast': {'lymphoplastic': []},
             'lymphopoesi': {'lymphopoesis': []},
             'lymphopoet': {'lymphopoetic': []},
             'lymphopoiesi': {'lymphopoiesis': []},
             'lymphopoiet': {'lymphopoietic': []},
             'lymphoprolif': {'lymphoproliferative': []},
             'lymphoprolifcr': {'lymphoprolifcrative': []},
             'lymphoprolifer': {'lymphoproliferation': ['lymphoproliferations']},
             'lymphoproliferal': {'lymphoproliferalive': []},
             'lymphoproliferation': ['lymphoproliferations'],
             'lymphoprolit': {'lymphoproliterative': []},
             'lymphoreticuloendotheli': {'lymphoreticuloendothelial': []},
             'lymphoreticulos': {'lymphoreticuloses': []},
             'lymphoreticulosi': {'lymphoreticulosis': []},
             'lymphorrhag': {'lymphorrhage': ['lymphorrhages']},
             'lymphorrhage': ['lymphorrhages'],
             'lymphorrhoid': {'lymphorrhoids': []},
             'lymphosarcom': {'lymphosarcome': []},
             'lymphosarcoma': {'lymphosarcomas': []},
             'lymphosarcomat': {'lymphosarcomatous': []},
             'lymphosarcomatosi': {'lymphosarcomatosis': []},
             'lymphoscintigram': {'lymphoscintigrams': []},
             'lymphoscintigraph': {'lymphoscintigraphic': []},
             'lymphoscintigraphi': {'lymphoscintigraphy': []},
             'lymphoscintographi': {'lymphoscintography': []},
             'lymphosi': {'lymphosis': []},
             'lymphostasi': {'lymphostasis': []},
             'lymphostat': {'lymphostatic': []},
             'lymphostimulatori': {'lymphostimulatory': []},
             'lymphot': {'lymphotic': []},
             'lymphotrop': {'lymphotropic': [], 'lymphotropism': []},
             'lymphotroph': {'lymphotrophic': []},
             'lymphou': {'lymphous': []},
             'lymphoven': {'lymphovenous': []},
             'lymphoyct': {'lymphoyctes': []},
             'lymphoyt': {'lymphoytes': []},
             'lymphpath': {'lymphpaths': []},
             'lymphprolif': {'lymphproliferative': []},
             'lymphsheath': {'lymphsheaths': []},
             'lymphsinu': {'lymphsinus': []},
             'lymphsinus': {'lymphsinuses': []},
             'lymphspac': {'lymphspace': ['lymphspaces']},
             'lymphspace': ['lymphspaces'],
             'lymphstasi': {'lymphstasis': []},
             'lymphstream': {'lymphstreams': []},
             'lymphsystem': {'lymphsystems': []},
             'lymphvessel': {'lymphvessels': []},
             'lymphweg': {'lymphwege': []},
             'lymphycyt': {'lymphycytes': []},
             'lymphyocyt': {'lymphyocytes': []},
             'lympi': {'lympy': []},
             'lympic': {'lympics': []},
             'lympliat': {'lympliatic': ['lympliatics']},
             'lympliatic': ['lympliatics'],
             'lympn': {'lympne': []},
             'lympnocyt': {'lympnocytes': []},
             'lympocyt': {'lympocyte': ['lympocytes'], 'lympocytic': []},
             'lympocyte': ['lympocytes'],
             'lympohcyt': {'lympohcytes': []},
             'lympohocyt': {'lympohocytes': []},
             'lympston': {'lympstone': []},
             'lymptom': {'lymptoms': []},
             'lympu': {'lympus': []},
             'lymu': {'lymus': []},
             'lymyt': {'lymyted': [], 'lymytes': [], 'lymytted': []},
             'lymytour': {'lymytours': []},
             'lymytt': {'lymyttes': [], 'lymytts': []},
             'lyn': {'lynned': [], 'lynning': [], 'lyns': []},
             'lyna': {'lynae': ['lynaes'], 'lynas': []},
             'lynacr': {'lynacre': []},
             'lynae': ['lynaes'],
             'lynag': {'lynage': ['lynages']},
             'lynage': ['lynages'],
             'lynak': {'lynaker': []},
             'lynal': {'lynall': ['lynally']},
             'lynall': ['lynally'],
             'lynam': {'lynamic': ['lynamics'], 'lynams': []},
             'lynamic': ['lynamics'],
             'lynann': {'lynanne': []},
             'lynar': {'lynars': []},
             'lynasti': {'lynasty': []},
             'lynbi': {'lynby': []},
             'lynbridg': {'lynbridge': []},
             'lync': {'lynce': ['lynces'], 'lyncs': []},
             'lyncaeu': {'lyncaeus': []},
             'lynccu': {'lynccus': []},
             'lynce': {'lyncee': []},
             'lyncean': {'lynceans': []},
             'lyncei': {'lynceis': []},
             'lynceida': {'lynceidae': []},
             'lyncest': {'lyncestes': []},
             'lyncesta': {'lyncestae': []},
             'lyncesti': {'lyncestis': []},
             'lyncestian': {'lyncestians': []},
             'lyncests': {'lyncestse': []},
             'lyncestu': {'lyncestus': []},
             'lynceu': {'lynceus': []},
             'lynch': {'lynche': ['lynched', 'lynches'], 'lynching': [], 'lynchs': []},
             'lynchabl': {'lynchable': []},
             'lynchag': {'lynchage': []},
             'lynchailuru': {'lynchailurus': []},
             'lynchbag': {'lynchbages': []},
             'lynchburg': {'lynchburger': ['lynchburgers']},
             'lynchburger': ['lynchburgers'],
             'lynche': {'lynchee': ['lynchees']},
             'lynchee': ['lynchees'],
             'lyncher': {'lynchers': []},
             'lynchet': {'lyncheted': [], 'lynchets': [], 'lynchetted': []},
             'lynchett': {'lynchetts': []},
             'lynchi': {'lynchie': [], 'lynchy': []},
             'lynchlng': {'lynchlngs': []},
             'lynchmer': {'lynchmere': []},
             'lynchmob': {'lynchmobs': []},
             'lynchpin': {'lynchpin': []},
             'lynchvil': {'lynchville': []},
             'lynci': {'lyncis': [], 'lyncy': []},
             'lynck': {'lynckes': []},
             'lyncoln': {'lyncolne': ['lyncolnes'], 'lyncolns': []},
             'lyncolne': ['lyncolnes'],
             'lyncomb': {'lyncombe': []},
             'lyncseu': {'lyncseus': []},
             'lynctt': {'lynctte': []},
             'lyncu': {'lyncus': []},
             'lyncuriu': {'lyncurius': []},
             'lynd': {'lynde': ['lyndes'], 'lynds': []},
             'lyndain': {'lyndaine': []},
             'lyndak': {'lyndaker': []},
             'lyndal': {'lyndale': [], 'lyndall': ['lyndalls']},
             'lyndall': ['lyndalls'],
             'lyndaniss': {'lyndanisse': []},
             'lyndbi': {'lyndby': []},
             'lynde': {'lyndee': []},
             'lyndel': {'lyndell': ['lyndelle']},
             'lyndell': ['lyndelle'],
             'lyndels': {'lyndelse': []},
             'lynden': {'lyndens': []},
             'lyndenbel': {'lyndenbell': []},
             'lyndesay': {'lyndesaye': [], 'lyndesays': []},
             'lyndesey': {'lyndeseye': []},
             'lyndewod': {'lyndewode': []},
             'lyndewood': {'lyndewoode': []},
             'lyndhurst': {'lyndhursts': []},
             'lyndi': {'lyndie': [], 'lyndy': []},
             'lyndian': {'lyndiane': []},
             'lyndl': {'lyndle': []},
             'lyndo': {'lyndoe': [], 'lyndos': []},
             'lyndon': {'lyndons': []},
             'lyndonvil': {'lyndonville': []},
             'lyndsay': {'lyndsaye': [], 'lyndsays': []},
             'lyndsel': {'lyndsell': []},
             'lyndsi': {'lyndsie': [], 'lyndsy': []},
             'lyndu': {'lyndus': []},
             'lyndwod': {'lyndwode': []},
             'lyndwood': {'lyndwoode': []},
             'lyne': {'lyned': [],
                      'lynee': [],
                      'lyneing': [],
                      'lynes': [],
                      'lyning': ['lynings']},
             'lyneag': {'lyneage': []},
             'lyneal': {'lyneall': ['lyneally']},
             'lyneall': ['lyneally'],
             'lynedal': {'lynedale': []},
             'lyneh': {'lynehings': []},
             'lynei': {'lyneis': []},
             'lynel': {'lynell': ['lynelle']},
             'lynell': ['lynelle'],
             'lyner': {'lyners': []},
             'lynerol': {'lyneroll': []},
             'lynert': {'lynerte': []},
             'lynetl': {'lynetle': []},
             'lynett': {'lynette': []},
             'lyng': {'lynge': ['lynges'], 'lyngs': []},
             'lyngaa': {'lyngaae': [], 'lyngaas': []},
             'lyngam': {'lyngams': []},
             'lyngat': {'lyngate': []},
             'lyngbi': {'lyngby': []},
             'lyngby': {'lyngbye': []},
             'lyngbyaceu': {'lyngbyaceus': []},
             'lyngdoh': {'lyngdohs': []},
             'lyngdohship': {'lyngdohships': []},
             'lynge': ['lynges'],
             'lynghi': {'lynghy': []},
             'lyngkild': {'lyngkilde': []},
             'lyngn': {'lyngnes': []},
             'lyngngam': {'lyngngams': []},
             'lyngskor': {'lyngskors': []},
             'lyngso': {'lyngsoe': []},
             'lyngstadaa': {'lyngstadaas': []},
             'lyngwod': {'lyngwode': []},
             'lynhal': {'lynhales': []},
             'lyni': {'lynie': [], 'lynis': []},
             'lyning': {'lyninge': []},
             'lynis': {'lynise': []},
             'lynit': {'lynite': []},
             'lynk': {'lynke': ['lynked'], 'lynks': []},
             'lynke': ['lynked'],
             'lynkesti': {'lynkestis': []},
             'lynkeu': {'lynkeus': []},
             'lynko': {'lynkos': []},
             'lynkoln': {'lynkolne': []},
             'lynle': {'lynlee': []},
             'lynli': {'lynly': []},
             'lynmer': {'lynmere': []},
             'lynmor': {'lynmore': []},
             'lynn': {'lynne': ['lynnes'], 'lynns': []},
             'lynna': {'lynnae': []},
             'lynnbridg': {'lynnbridge': []},
             'lynndal': {'lynndale': []},
             'lynndi': {'lynndie': []},
             'lynne': ['lynnes'],
             'lynnek': {'lynnekers': []},
             'lynnel': {'lynnell': ['lynnelle']},
             'lynnell': ['lynnelle'],
             'lynnerienn': {'lynnerienner': []},
             'lynnett': {'lynnette': []},
             'lynngam': {'lynngams': []},
             'lynnhaven': {'lynnhavens': []},
             'lynni': {'lynnie': [], 'lynny': []},
             'lynnjon': {'lynnjones': []},
             'lynnregi': {'lynnregis': []},
             'lynnvil': {'lynnville': []},
             'lynnze': {'lynnzee': []},
             'lyno': {'lynoe': [], 'lynos': []},
             'lynomi': {'lynomial': []},
             'lynor': {'lynoral': [], 'lynore': []},
             'lynott': {'lynotts': []},
             'lynphocyt': {'lynphocytes': []},
             'lyns': {'lynse': []},
             'lynsdal': {'lynsdale': []},
             'lynski': {'lynsky': []},
             'lynslag': {'lynslager': []},
             'lynst': {'lynsted': []},
             'lynt': {'lynts': []},
             'lyntj': {'lyntje': []},
             'lynton': {'lyntone': [], 'lyntons': []},
             'lynu': {'lynus': []},
             'lynvil': {'lynville': []},
             'lynwand': {'lynwander': []},
             'lynwod': {'lynwode': []},
             'lynwood': {'lynwoode': []},
             'lynyal': {'lynyally': []},
             'lynyng': {'lynynge': []},
             'lynze': {'lynzee': []},
             'lyo': {'lyos': []},
             'lyoa': {'lyoas': []},
             'lyocel': {'lyocell': []},
             'lyochrom': {'lyochromes': []},
             'lyoenzym': {'lyoenzymes': []},
             'lyogel': {'lyogels': []},
             'lyoida': {'lyoidas': []},
             'lyoluminesc': {'lyoluminescence': []},
             'lyomb': {'lyombe': []},
             'lyomeno': {'lyomenos': []},
             'lyomesophas': {'lyomesophases': []},
             'lyon': ['lyone', 'lyones', 'lyonness'],
             "lyon'": {"lyon's": []},
             'lyonai': {'lyonais': []},
             'lyonais': {'lyonaise': []},
             'lyondal': {'lyondale': []},
             'lyondel': {'lyondell': []},
             'lyonel': {'lyonell': []},
             'lyones': {'lyonese': []},
             'lyoness': {'lyonesse': []},
             'lyonetida': {'lyonetidae': []},
             'lyonetiida': {'lyonetiidae': []},
             'lyonett': {'lyonette': []},
             'lyonfield': {'lyonfields': []},
             'lyoni': {'lyonis': []},
             'lyonis': {'lyonisation': []},
             'lyonist': {'lyonists': []},
             'lyoniz': {'lyonization': [], 'lyonized': []},
             'lyonmediterrane': {'lyonmediterranee': []},
             'lyonn': {'lyonne': ['lyonnes'], 'lyonns': []},
             'lyonnai': {'lyonnais': []},
             'lyonnais': ['lyonnaise'],
             'lyonnal': {'lyonnals': []},
             'lyonne': ['lyonnes'],
             'lyonnes': {'lyonnese': []},
             'lyonness': {'lyonnesse': []},
             'lyonnoi': {'lyonnois': []},
             'lyonnois': {'lyonnoise': []},
             'lyonoi': {'lyonois': []},
             'lyonois': {'lyonoise': []},
             'lyonor': {'lyonors': []},
             'lyonothamnu': {'lyonothamnus': []},
             'lyons': {'lyons': []},
             'lyonsdal': {'lyonsdale': []},
             'lyonshal': {'lyonshall': []},
             'lyonsiida': {'lyonsiidae': []},
             'lyonsvil': {'lyonsville': []},
             'lyonvil': {'lyonville': []},
             'lyonvilleurbann': {'lyonvilleurbanne': []},
             'lyoo': {'lyoos': []},
             'lyophihz': {'lyophihzed': []},
             'lyophil': {'lyophilate': [],
                         'lyophile': ['lyophiles'],
                         'lyophilic': ['lyophilicity', 'lyophilically'],
                         'lyophilization': [],
                         'lyophilize': ['lyophilized', 'lyophilizer', 'lyophilizers'],
                         'lyophilizing': [],
                         'lyophillic': [],
                         'lyophillized': []},
             'lyophile': ['lyophiles'],
             'lyophilic': ['lyophilicity', 'lyophilically'],
             'lyophilis': {'lyophilisate': ['lyophilisates'],
                           'lyophilisation': [],
                           'lyophilise': ['lyophilises', 'lyophilised']},
             'lyophilisate': ['lyophilisates'],
             'lyophilise': ['lyophilises', 'lyophilised'],
             'lyophiliz': {'lyophilizate': ['lyophilizates']},
             'lyophilizate': ['lyophilizates'],
             'lyophilize': ['lyophilized', 'lyophilizer', 'lyophilizers'],
             'lyophillz': {'lyophillzed': []},
             'lyophilyz': {'lyophilyzed': []},
             'lyophlliz': {'lyophllized': []},
             'lyophob': {'lyophobe': ['lyophobes'], 'lyophobic': []},
             'lyophobe': ['lyophobes'],
             'lyophol': {'lyopholized': []},
             'lyophyl': {'lyophylic': [],
                         'lyophylization': [],
                         'lyophylized': [],
                         'lyophyllic': []},
             'lyophylis': {'lyophylisation': [], 'lyophylised': []},
             'lyoprotect': {'lyoprotectant': ['lyoprotectants'], 'lyoprotection': []},
             'lyoprotectant': ['lyoprotectants'],
             'lyosol': {'lyosols': []},
             'lyosom': {'lyosomal': [], 'lyosome': ['lyosomes']},
             'lyosome': ['lyosomes'],
             'lyosorpt': {'lyosorption': []},
             'lyospher': {'lyosphere': ['lyospheres']},
             'lyosphere': ['lyospheres'],
             'lyot': {'lyots': []},
             'lyotak': {'lyotake': []},
             'lyotard': {'lyotards': []},
             'lyothe': {'lyothee': []},
             'lyotrop': {'lyotrope': [], 'lyotropic': ['lyotropics'], 'lyotropism': []},
             'lyotroph': {'lyotrophic': []},
             'lyotropic': ['lyotropics'],
             'lyou': {'lyous': []},
             'lyoun': {'lyoune': [], 'lyouns': []},
             'lyourgu': {'lyourgus': []},
             'lyp': {'lyps': []},
             'lypas': {'lypase': []},
             'lypc': {'lypcs': []},
             'lype': {'lyped': [], 'lypes': [], 'lyping': []},
             'lypemani': {'lypemanie': []},
             'lypemaniac': {'lypemaniacs': []},
             'lyperanthu': {'lyperanthus': []},
             'lypertens': {'lypertension': []},
             'lyperu': {'lyperus': []},
             'lyphil': {'lyphilized': []},
             'lyphocyt': {'lyphocyte': ['lyphocytes'], 'lyphocytic': []},
             'lyphocyte': ['lyphocytes'],
             'lyphol': {'lypholization': [], 'lypholized': []},
             'lyphom': {'lyphomed': []},
             'lyphoma': {'lyphomas': []},
             'lyphoni': {'lyphony': []},
             'lypiatt': {'lypiatts': []},
             'lypic': {'lypical': ['lypically']},
             'lypical': ['lypically'],
             'lypicu': {'lypicus': []},
             'lypkivski': {'lypkivsky': []},
             'lypo': {'lypos': []},
             'lypodystrophi': {'lypodystrophy': []},
             'lypolit': {'lypolitic': []},
             'lypolysi': {'lypolysis': []},
             'lypolyt': {'lypolytic': []},
             'lypophil': {'lypophilic': [], 'lypophilized': []},
             'lypopolysaccharid': {'lypopolysaccharide': []},
             'lyposom': {'lyposomal': [], 'lyposomes': []},
             'lyposuct': {'lyposuction': []},
             'lypotens': {'lypotension': []},
             'lypothes': {'lypotheses': []},
             'lypothesi': {'lypothesis': []},
             'lypothet': {'lypothetical': []},
             'lypp': {'lyppe': ['lyppes']},
             'lyppe': ['lyppes'],
             'lyppeiu': {'lyppeius': []},
             'lyppi': {'lyppys': []},
             'lypriformi': {'lypriformis': []},
             'lyps': {'lypse': ['lypses']},
             'lypse': ['lypses'],
             'lypsiu': {'lypsius': []},
             'lypt': {'lypting': []},
             'lyptic': {'lypticism': []},
             'lyptu': {'lyptus': []},
             'lypu': {'lypus': []},
             'lypusu': {'lypusus': []},
             'lypynski': {'lypynsky': []},
             'lyquour': {'lyquours': []},
             'lyr': {'lyrs': []},
             'lyra': ['lyrae', 'lyraes'],
             'lyraequ': {'lyraeque': []},
             'lyraid': {'lyraids': []},
             'lyran': {'lyrans': []},
             'lyranni': {'lyrannis': [], 'lyranny': []},
             'lyranno': {'lyrannos': []},
             'lyrannu': {'lyrannus': []},
             'lyrant': {'lyrants': []},
             'lyranu': {'lyranus': []},
             'lyrat': {'lyrate': ['lyrated', 'lyrately']},
             'lyrate': ['lyrated', 'lyrately'],
             'lyratu': {'lyratus': []},
             'lyrb': {'lyrbe': []},
             'lyrc': {'lyrce': []},
             'lyrcu': {'lyrcus': []},
             'lyre': ['lyree', 'lyred'],
             "lyre'": {"lyre's": []},
             'lyrebird': {'lyrebird': []},
             'lyreidu': {'lyreidus': []},
             'lyrelik': {'lyrelike': []},
             'lyremak': {'lyremaker': []},
             'lyren': {'lyrene': []},
             'lyrena': {'lyrenas': []},
             'lyreplay': {'lyreplayer': ['lyreplayers'], 'lyreplaying': []},
             'lyreplayer': ['lyreplayers'],
             'lyreshap': {'lyreshaped': []},
             'lyretail': {'lyretails': []},
             'lyrett': {'lyrette': []},
             'lyri': {'lyrie': ['lyries'], 'lyris': [], 'lyry': []},
             'lyria': {'lyrias': []},
             'lyrian': {'lyriane': [], 'lyrians': []},
             'lyric': ['lyrice',
                       'lyrical',
                       'lyricism',
                       'lyricize',
                       'lyricals',
                       'lyrically',
                       'lyricated',
                       'lyricized',
                       'lyricizes',
                       'lyricizing',
                       'lyricality',
                       'lyricalness',
                       'lyricization'],
             'lyrica': {'lyricae': [], 'lyricas': []},
             'lyrical': {'lyricall': []},
             'lyricalballad': {'lyricalballads': []},
             'lyricaldramat': {'lyricaldramatic': []},
             'lyricc': {'lyricce': []},
             'lyricdramat': {'lyricdramatic': []},
             'lyricep': {'lyricepic': []},
             'lyrici': {'lyricis': []},
             'lyricis': {'lyricise': ['lyricised', 'lyricises'], 'lyricising': []},
             'lyricise': ['lyricised', 'lyricises'],
             'lyricist': {'lyricist': []},
             'lyrick': {'lyricke': [], 'lyricks': []},
             'lyrico': {'lyricos': []},
             'lyricodramat': {'lyricodramatic': []},
             'lyrics': {'lyricse': []},
             'lyricu': {'lyricus': []},
             'lyricwrit': {'lyricwriter': ['lyricwriters'], 'lyricwriting': []},
             'lyricwriter': ['lyricwriters'],
             'lyrid': {'lyrids': []},
             'lyrida': {'lyridas': []},
             'lyrie': ['lyries'],
             'lyrienn': {'lyrienne': []},
             'lyrifissur': {'lyrifissure': ['lyrifissures']},
             'lyrifissure': ['lyrifissures'],
             'lyrik': {'lyriker': ['lyrikers']},
             'lyriker': ['lyrikers'],
             'lyriko': {'lyrikos': []},
             'lyrinensi': {'lyrinensis': []},
             'lyrintzi': {'lyrintzis': []},
             'lyrio': {'lyrios': []},
             'lyriocephalu': {'lyriocephalus': []},
             'lyriop': {'lyriope': []},
             'lyriqu': {'lyrique': ['lyriques']},
             'lyrique': ['lyriques'],
             'lyrisch': {'lyrische': ['lyrisches', 'lyrischer']},
             'lyrische': ['lyrisches', 'lyrischer'],
             'lyrisk': {'lyriske': []},
             'lyrism': {'lyrisme': []},
             'lyrismu': {'lyrismus': []},
             'lyrist': ['lyristes'],
             'lyriti': {'lyritis': []},
             'lyrm': {'lyrme': []},
             'lyrn': {'lyrne': []},
             'lyrnesso': {'lyrnessos': []},
             'lyrnessu': {'lyrnessus': []},
             'lyrnesu': {'lyrnesus': []},
             'lyrnphocyt': {'lyrnphocytes': [], 'lyrnphocytic': []},
             'lyro': {'lyroe': []},
             'lyrocephalu': {'lyrocephalus': []},
             'lyrodu': {'lyrodus': []},
             'lyropictu': {'lyropictus': []},
             'lyrosin': {'lyrosine': []},
             'lyroudia': {'lyroudias': []},
             'lyrpol': {'lyrpole': []},
             'lyrr': {'lyrre': []},
             'lyrs': {'lyrse': []},
             'lyrt': {'lyrte': []},
             'lyrtc': {'lyrtcs': []},
             'lyrtn': {'lyrtne': []},
             'lyru': {'lyrus': []},
             'lyruru': {'lyrurus': []},
             'lysa': {'lysas': []},
             'lysabl': {'lysability': [], 'lysable': []},
             'lysack': {'lysacker': []},
             'lysaght': {'lysaghts': []},
             'lysagora': {'lysagoras': []},
             'lysak': {'lysaker': []},
             'lysalb': {'lysalbate': [], 'lysalbic': []},
             'lysalbin': {'lysalbinate': [], 'lysalbinic': []},
             'lysand': {'lysande': ['lysander']},
             'lysande': ['lysander'],
             'lysandr': {'lysandre': [], 'lysandrou': []},
             'lysandrida': {'lysandridas': []},
             'lysandro': {'lysandros': []},
             'lysang': {'lysanger': []},
             'lysania': {'lysanias': []},
             'lysaniu': {'lysanius': []},
             'lysann': {'lysanne': []},
             'lysanorida': {'lysanoridas': []},
             'lysaretida': {'lysaretidae': []},
             'lysas': {'lysase': ['lysases']},
             'lysase': ['lysases'],
             'lysasteria': {'lysasterias': []},
             'lysat': {'lysate': ['lysates', 'lysated'], 'lysator': []},
             'lysatc': {'lysatcs': []},
             'lysate': ['lysates', 'lysated'],
             'lysatin': {'lysatine': []},
             'lysaud': {'lysauder': []},
             'lysbild': {'lysbilder': []},
             'lysbon': {'lysbone': []},
             'lysbrytn': {'lysbrytning': []},
             'lyscand': {'lyscander': []},
             'lyschand': {'lyschander': []},
             'lyse': {'lysed': [], 'lysee': ['lysees'], 'lysing': [], 'lysis': []},
             'lysea': {'lyseas': []},
             'lysee': ['lysees'],
             'lyseklost': {'lysekloster': []},
             'lysel': {'lysell': []},
             'lysen': {'lysene': [], 'lysens': []},
             'lysenc': {'lysence': []},
             'lysend': {'lysende': []},
             'lysenko': ['lysenkoism'],
             'lysenkoist': {'lysenkoists': []},
             'lysenkoit': {'lysenkoite': ['lysenkoites']},
             'lysenkoite': ['lysenkoites'],
             'lyser': {'lysere': [], 'lysers': []},
             'lyserg': {'lysergic': []},
             'lysergamid': {'lysergamide': []},
             'lysergid': {'lysergide': []},
             'lysergsaur': {'lysergsaure': []},
             'lyseru': {'lyserus': []},
             'lyset': {'lysets': []},
             'lysett': {'lysette': []},
             'lyseu': {'lyseus': []},
             'lysgli': {'lysgly': []},
             'lyshed': {'lyshede': []},
             'lysi': {'lysie': [], 'lysis': [], 'lysy': ['lysys']},
             'lysia': {'lysiae': [], 'lysias': []},
             'lysiaca': {'lysiacae': []},
             'lysiad': {'lysiades': []},
             'lysiada': {'lysiadas': []},
             'lysian': {'lysiane': [], 'lysianic': [], 'lysians': []},
             'lysianassid': {'lysianassids': []},
             'lysianassida': {'lysianassidae': []},
             'lysiann': {'lysianne': []},
             'lysianopsi': {'lysianopsis': []},
             'lysic': {'lysical': ['lysically'], 'lysice': [], 'lysics': []},
             'lysical': ['lysically'],
             'lysician': {'lysicians': []},
             'lysicl': {'lysicles': []},
             'lysicr': {'lysicrate': ['lysicrates']},
             'lysicratc': {'lysicratcs': []},
             'lysicrate': ['lysicrates'],
             'lysicratu': {'lysicratus': []},
             'lysid': {'lyside': ['lysides']},
             'lysida': {'lysidas': []},
             'lysidamu': {'lysidamus': []},
             'lyside': ['lysides'],
             'lysidic': {'lysidice': []},
             'lysidik': {'lysidike': []},
             'lysidin': {'lysidine': []},
             'lysier': {'lysierates': []},
             'lysigen': {'lysigenic': [], 'lysigenous': ['lysigenously']},
             'lysigenet': {'lysigenetic': []},
             'lysigeni': {'lysigeny': []},
             'lysigenous': ['lysigenously'],
             'lysiinachu': {'lysiinachus': []},
             'lysikl': {'lysikles': []},
             'lysikr': {'lysikrates': []},
             'lysikrat': {'lysikratous': []},
             'lysimacbu': {'lysimacbus': []},
             'lysimach': {'lysimache': []},
             'lysimachia': ['lysimachiae'],
             'lysimachian': {'lysimachians': []},
             'lysimachid': {'lysimachides': []},
             'lysimachida': {'lysimachidas': []},
             'lysimachn': {'lysimachns': []},
             'lysimacho': {'lysimachos': []},
             'lysimachu': {'lysimachus': []},
             'lysimacu': {'lysimacus': []},
             'lysimaehu': {'lysimaehus': []},
             'lysimakho': {'lysimakhos': []},
             'lysimant': {'lysimantes': []},
             'lysimaqu': {'lysimaque': []},
             'lysimen': {'lysimenes': []},
             'lysimet': {'lysimeter': ['lysimeters']},
             'lysimeter': ['lysimeters'],
             'lysimetr': {'lysimetric': []},
             'lysimetri': {'lysimetry': []},
             'lysin': ['lysine', 'lysinate', 'lysinated'],
             'lysinearginin': {'lysinearginine': []},
             'lysinebind': {'lysinebinding': []},
             'lysineco': {'lysinecoated': []},
             'lysinecontain': {'lysinecontaining': []},
             'lysinedefici': {'lysinedeficient': []},
             'lysineparaformaldehyd': {'lysineparaformaldehyde': []},
             'lysing': {'lysinger': []},
             'lysino': {'lysinoe': []},
             'lysinoalanin': {'lysinoalanine': []},
             'lysinonorleucin': {'lysinonorleucine': []},
             'lysinur': {'lysinuric': []},
             'lysio': {'lysios': []},
             'lysiolog': {'lysiological': [], 'lysiology': []},
             'lysionotu': {'lysionotus': []},
             'lysiopetalida': {'lysiopetalidae': []},
             'lysiosquillida': {'lysiosquillidae': []},
             'lysiphlebu': {'lysiphlebus': []},
             'lysipp': {'lysippe': [], 'lysippic': []},
             'lysippid': {'lysippides': []},
             'lysippn': {'lysippns': []},
             'lysippo': {'lysippos': []},
             'lysippu': {'lysippus': []},
             'lysiraachu': {'lysiraachus': []},
             'lysiscentrifug': {'lysiscentrifugation': []},
             'lysiscu': {'lysiscus': []},
             'lysistr': {'lysistrate': []},
             'lysistrata': {'lysistratas': []},
             'lysistrato': {'lysistratos': []},
             'lysistratu': {'lysistratus': []},
             'lysit': {'lysite': []},
             'lysitel': {'lysiteles': []},
             'lysitheid': {'lysitheides': []},
             'lysitheo': {'lysitheos': []},
             'lysitheu': {'lysitheus': []},
             'lysithid': {'lysithides': []},
             'lysiu': {'lysius': []},
             'lysivan': {'lysivane': []},
             'lysl': {'lysle': ['lysles']},
             'lysla': {'lyslas': []},
             'lysle': ['lysles'],
             'lysli': {'lyslys': []},
             'lyslmachu': {'lyslmachus': []},
             'lysln': {'lyslne': []},
             'lysm': {'lysme': []},
             'lysmor': {'lysmore': []},
             'lysn': {'lysne': ['lysnes'], 'lysning': []},
             'lysne': ['lysnes'],
             'lyso': {'lysos': []},
             'lysobact': {'lysobacter': []},
             'lysobisphosphatid': {'lysobisphosphatidic': []},
             'lysocephalin': {'lysocephalins': []},
             'lysochrom': {'lysochrome': []},
             'lysoclin': {'lysocline': ['lysoclines']},
             'lysocline': ['lysoclines'],
             'lysocompound': {'lysocompounds': []},
             'lysodeicticu': {'lysodeicticus': []},
             'lysodeiklicu': {'lysodeiklicus': []},
             'lysodeikticu': {'lysodeikticus': []},
             'lysoderiv': {'lysoderivatives': []},
             'lysogen': {'lysogene': ['lysogenes'],
                         'lysogenic': ['lysogenicity', 'lysogenically'],
                         'lysogenization': [],
                         'lysogenize': ['lysogenized', 'lysogenizes'],
                         'lysogenizing': [],
                         'lysogenous': [],
                         'lysogens': []},
             'lysogene': ['lysogenes'],
             'lysogenesi': {'lysogenesis': []},
             'lysogeni': {'lysogenie': [], 'lysogeny': []},
             'lysogenic': ['lysogenicity', 'lysogenically'],
             'lysogenis': {'lysogenisation': [], 'lysogenise': ['lysogenised']},
             'lysogenise': ['lysogenised'],
             'lysogenize': ['lysogenized', 'lysogenizes'],
             'lysogori': {'lysogory': []},
             'lysohorski': {'lysohorsky': []},
             'lysokinas': {'lysokinase': ['lysokinases']},
             'lysokinase': ['lysokinases'],
             'lysol': {'lysoled': []},
             'lysolaj': {'lysolaje': []},
             'lysolecithin': {'lysolecithins': []},
             'lysolecithinas': {'lysolecithinase': []},
             'lysolipid': {'lysolipids': []},
             'lysom': {'lysomal': [], 'lysome': ['lysomes']},
             'lysome': ['lysomes'],
             'lysomotrop': {'lysomotropic': []},
             'lyson': {'lysonic': [], 'lysons': []},
             'lysopho': {'lysophos': []},
             'lysophosphatid': {'lysophosphatidate': [],
                                'lysophosphatide': ['lysophosphatides'],
                                'lysophosphatidic': []},
             'lysophosphatide': ['lysophosphatides'],
             'lysophosphatidylcholin': {'lysophosphatidylcholine': ['lysophosphatidylcholines']},
             'lysophosphatidylcholine': ['lysophosphatidylcholines'],
             'lysophosphatidylethanolamin': {'lysophosphatidylethanolamine': []},
             'lysophosphatidylserin': {'lysophosphatidylserine': []},
             'lysophosphoglycerid': {'lysophosphoglyceride': ['lysophosphoglycerides']},
             'lysophosphoglyceride': ['lysophosphoglycerides'],
             'lysophospholipas': {'lysophospholipase': ['lysophospholipases']},
             'lysophospholipase': ['lysophospholipases'],
             'lysophospholipid': {'lysophospholipids': []},
             'lysopin': {'lysopine': []},
             'lysopl': {'lysoplate': []},
             'lysorophu': {'lysorophus': []},
             'lysosm': {'lysosmal': [], 'lysosmes': []},
             'lysosom': {'lysosomal': ['lysosomally'], 'lysosome': [], 'lysosomic': []},
             'lysosomal': {'lysosomale': ['lysosomaler']},
             'lysosomale': ['lysosomaler'],
             'lysosomc': {'lysosomcs': []},
             'lysosomelik': {'lysosomelike': []},
             'lysosomi': {'lysosomial': []},
             'lysosomotrop': {'lysosomotropic': []},
             'lysosomotroph': {'lysosomotrophic': []},
             'lysosphingolipid': {'lysosphingolipids': []},
             'lysostrip': {'lysostripped': []},
             'lysosym': {'lysosymal': [], 'lysosyme': ['lysosymes']},
             'lysosyme': ['lysosymes'],
             'lysotrack': {'lysotracker': []},
             'lysotyp': {'lysotype': ['lysotypes'], 'lysotyping': []},
             'lysotype': ['lysotypes'],
             'lysotypi': {'lysotypie': []},
             'lysou': {'lysous': []},
             'lysozim': {'lysozime': []},
             'lysozm': {'lysozme': []},
             'lysozom': {'lysozomal': [], 'lysozome': ['lysozomes']},
             'lysozome': ['lysozomes'],
             'lysozvm': {'lysozvme': []},
             'lysozym': {'lysozymal': [], 'lysozyme': [], 'lysozymic': []},
             'lysozymelik': {'lysozymelike': []},
             'lysozyn': {'lysozyne': []},
             'lysr': {'lysrs': []},
             'lyss': {'lysse': ['lysses']},
             'lyssandro': {'lyssandros': []},
             'lyssarid': {'lyssarides': []},
             'lyssaviru': {'lyssavirus': []},
             'lyssavirus': {'lyssavirus': []},
             'lysse': ['lysses'],
             'lyssi': {'lyssie': [], 'lyssy': []},
             'lyssioti': {'lyssiotis': []},
             'lyssipu': {'lyssipus': []},
             'lyssnad': {'lyssnade': []},
             'lyssod': {'lyssodes': []},
             'lyssoman': {'lyssomanes': []},
             'lysson': {'lyssons': []},
             'lyssu': {'lyssus': []},
             'lyst': {'lyste': ['lysted', 'lystes'], 'lysts': []},
             'lysta': {'lystas': []},
             'lystat': {'lystates': []},
             'lyste': ['lysted', 'lystes'],
             'lystem': {'lystems': []},
             'lysten': {'lystened': [], 'lystens': []},
             'lyster': {'lysterical': [], 'lysters': []},
             'lysteri': {'lysteries': [], 'lysterious': [], 'lystery': []},
             'lysti': {'lysty': []},
             'lystic': {'lystical': []},
             'lystran': {'lystrans': []},
             'lystrian': {'lystrians': []},
             'lystriu': {'lystrius': []},
             'lystrophi': {'lystrophis': []},
             'lystrosauru': {'lystrosaurus': []},
             'lysu': {'lysus': []},
             'lysur': {'lysuric': []},
             'lysurg': {'lysurgic': []},
             'lysurid': {'lysuride': []},
             'lysuru': {'lysurus': []},
             'lysy': ['lysys'],
             'lysylendopeptidas': {'lysylendopeptidase': []},
             'lysylpyridinolin': {'lysylpyridinoline': []},
             'lysymachu': {'lysymachus': []},
             'lyt': {'lyts': []},
             'lytarg': {'lytarge': []},
             'lytd': {'lytde': []},
             'lyte': {'lytely': [], 'lytes': [], 'lyting': []},
             'lytechinu': {'lytechinus': []},
             'lyteer': {'lyteers': []},
             'lytel': {'lytele': [], 'lytell': ['lytelle']},
             'lytell': ['lytelle'],
             'lyteratur': {'lyterature': []},
             'lytescari': {'lytescary': []},
             'lyth': {'lythe': ['lythes'], 'lything': [], 'lyths': []},
             'lythal': {'lythall': []},
             'lythan': {'lythans': []},
             'lythand': {'lythande': []},
             'lythe': ['lythes'],
             'lytherli': {'lytherly': []},
             'lythgo': {'lythgoe': []},
             'lythli': {'lythly': []},
             'lytholog': {'lythology': []},
             'lythoo': {'lythooe': []},
             'lythrac': {'lythrace': ['lythraceous']},
             'lythrace': ['lythraceous'],
             'lythracea': {'lythraceae': []},
             'lythracec': {'lythracece': []},
             'lythral': {'lythrales': []},
             'lythrariea': {'lythrarieae': []},
             'lythrum': {'lythrum': []},
             'lythruru': {'lythrurus': []},
             'lythrypnu': {'lythrypnus': []},
             'lyti': {'lytie': [], 'lytis': [], 'lyty': []},
             'lytic': {'lytical': ['lytically'], 'lytics': []},
             'lytical': ['lytically'],
             'lyticas': {'lyticase': []},
             'lyticu': {'lyticus': []},
             'lytida': {'lytidas': []},
             'lytih': {'lytihs': []},
             'lytil': {'lytill': ['lytille']},
             'lytill': ['lytille'],
             'lytiqu': {'lytique': ['lytiques']},
             'lytique': ['lytiques'],
             'lytisch': {'lytische': []},
             'lytiz': {'lytization': [], 'lytizing': []},
             'lytl': {'lytle': ['lytles']},
             'lytle': ['lytles'],
             'lyto': {'lytos': []},
             'lytocarpu': {'lytocarpus': []},
             'lytocera': {'lytoceras': []},
             'lytoceratid': {'lytoceratids': []},
             'lytoceratida': {'lytoceratidae': []},
             'lytorhynchu': {'lytorhynchus': []},
             'lytra': {'lytras': []},
             'lytrop': {'lytropic': []},
             'lytrosi': {'lytrosis': []},
             'lytt': {'lytte': []},
             'lytta': {'lyttae': []},
             'lyttc': {'lyttce': []},
             'lyttel': {'lyttell': []},
             'lyttelt': {'lytteltou': []},
             'lyttelton': {'lytteltons': []},
             'lytteltonian': {'lytteltonians': []},
             'lytteratur': {'lytterature': []},
             'lyttian': {'lyttians': []},
             'lyttil': {'lyttill': []},
             'lyttken': {'lyttkens': []},
             'lyttl': {'lyttle': ['lyttles']},
             'lyttle': ['lyttles'],
             'lyttlet': {'lyttletou': []},
             'lyttleton': {'lyttletons': []},
             'lytto': {'lyttos': []},
             'lytton': {'lytton': []},
             'lyttonbulw': {'lyttonbulwer': []},
             'lyttori': {'lyttoris': []},
             'lytts': {'lyttse': []},
             'lyttu': {'lyttus': []},
             'lyttyl': {'lyttyll': []},
             'lytu': {'lytus': []},
             'lytud': {'lytude': []},
             'lytul': {'lytull': []},
             'lyturgi': {'lyturgie': [], 'lyturgy': []},
             'lytyl': {'lytyll': ['lytylle']},
             'lytyll': ['lytylle'],
             'lyu': {'lyued': [], 'lyuing': ['lyuings'], 'lyus': []},
             'lyubanski': {'lyubansky': []},
             'lyubarski': {'lyubarsky': []},
             'lyubavski': {'lyubavsky': []},
             'lyuberi': {'lyubery': []},
             'lyubertsi': {'lyubertsy': []},
             'lyubimet': {'lyubimets': []},
             'lyublinski': {'lyublinsky': []},
             'lyubomirski': {'lyubomirsky': []},
             'lyuboshit': {'lyuboshits': []},
             'lyubski': {'lyubsky': []},
             'lyud': {'lyude': []},
             'lyue': {'lyues': []},
             'lyued': {'lyuede': []},
             'lyueli': {'lyuely': []},
             'lyuelod': {'lyuelode': []},
             'lyuer': {'lyuere': [], 'lyuers': []},
             'lyuing': {'lyuinge': ['lyuinges']},
             'lyuinge': ['lyuinges'],
             'lyun': {'lyune': []},
             'lyuti': {'lyuty': []},
             'lyuver': {'lyuvers': []},
             'lyuy': {'lyuys': []},
             'lyuyng': {'lyuynge': ['lyuynges']},
             'lyuynge': ['lyuynges'],
             'lyve': {'lyved': [],
                      'lyveing': [],
                      'lyvely': [],
                      'lyves': [],
                      'lyving': ['lyvings']},
             'lyved': {'lyvede': []},
             'lyvei': {'lyveis': []},
             'lyveli': {'lyvelie': []},
             'lyvelod': {'lyvelode': []},
             'lyvely': {'lyvelye': []},
             'lyver': {'lyvere': ['lyveres'], 'lyvers': []},
             'lyvere': {'lyveree': []},
             'lyverey': {'lyvereys': []},
             'lyveri': {'lyverie': ['lyveries'], 'lyvery': []},
             'lyverie': ['lyveries'],
             'lyverpol': {'lyverpole': []},
             'lyverpool': {'lyverpoole': []},
             'lyverpul': {'lyverpull': []},
             'lyvery': {'lyverye': ['lyveryes']},
             'lyverye': ['lyveryes'],
             'lyveth': {'lyvethe': []},
             'lyvetym': {'lyvetyme': []},
             'lyvi': {'lyvie': [], 'lyvis': [], 'lyvying': [], 'lyvys': []},
             'lyving': {'lyvinge': ['lyvinges']},
             'lyvinge': ['lyvinges'],
             'lyviu': {'lyvius': []},
             'lyvonia': {'lyvoniae': []},
             'lyvonn': {'lyvonne': []},
             'lyvr': {'lyvre': ['lyvres']},
             'lyvre': ['lyvres'],
             'lyvyng': {'lyvynge': ['lyvynges']},
             'lyvynge': ['lyvynges'],
             'lyw': {'lyweds': []},
             'lyy': {'lyys': []},
             'lyyi': {'lyyy': []},
             'lyyo': {'lyyos': []},
             'lyzabl': {'lyzable': []},
             'lyzard': {'lyzarde': []},
             'lyzat': {'lyzate': ['lyzates']},
             'lyzate': ['lyzates'],
             'lyze': {'lyzed': [], 'lyzes': [], 'lyzing': []},
             'lyzer': {'lyzers': []},
             'lyzeum': {'lyzeums': []},
             'lyzosom': {'lyzosomal': [], 'lyzosomes': []},
             'lyzozym': {'lyzozyme': []}}
