#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mb = {'mba': {'mba': []},
             'mbaban': {'mbabane': []},
             'mbabuik': {'mbabuike': []},
             'mback': {'mbacke': []},
             'mbadblock': {'mbadblocks': []},
             'mbadiw': {'mbadiwe': []},
             'mbail': {'mbaile': []},
             'mbais': {'mbaise': []},
             'mbakw': {'mbakwe': []},
             'mbal': {'mbals': []},
             'mbalam': {'mbalame': []},
             'mbalanc': {'mbalance': ['mbalances']},
             'mbalance': ['mbalances'],
             'mbalaviel': {'mbalaviele': []},
             'mban': {'mbans': []},
             'mband': {'mbande': []},
             'mbanderu': {'mbanderus': []},
             'mbang': {'mbange': []},
             'mbani': {'mbany': []},
             'mbanj': {'mbanje': []},
             'mbanz': {'mbanze': []},
             'mbapp': {'mbappe': []},
             'mbar': {'mbars': []},
             'mbara': {'mbaras': []},
             'mbard': {'mbards': []},
             'mbardi': {'mbardy': []},
             'mbari': {'mbaris': []},
             'mbarik': {'mbarike': []},
             'mbark': {'mbarked': [], 'mbarking': []},
             'mbarn': {'mbarns': []},
             'mbarrass': {'mbarrassed': [], 'mbarrassing': [], 'mbarrassment': []},
             'mbase': {'mbased': []},
             'mbash': {'mbashe': []},
             'mbassador': {'mbassadors': []},
             'mbassi': {'mbassies': [], 'mbassy': []},
             'mbati': {'mbatie': []},
             'mbatiani': {'mbatiany': []},
             'mbauan': {'mbauans': []},
             'mbaud': {'mbauds': []},
             'mbawuik': {'mbawuike': []},
             'mbay': {'mbaye': []},
             'mbaya': {'mbayas': []},
             'mbazulik': {'mbazulike': []},
             'mbb': {'mbbs': []},
             'mbbiu': {'mbbius': []},
             'mbc': {'mbcs': []},
             'mbcr': {'mbcrs': []},
             'mbd': {'mbd': []},
             'mbdc': {'mbdcs': []},
             'mbe': {'mbes': []},
             'mbean': {'mbeans': []},
             'mbeanserv': {'mbeanserver': []},
             'mbed': {'mbedded': [], 'mbedding': []},
             'mbeer': {'mbeere': []},
             'mbeki': {'mbekis': []},
             'mbelebel': {'mbelebele': []},
             'mbelin': {'mbeline': []},
             'mbell': {'mbelle': []},
             'mbellish': {'mbellishing': []},
             'mbelungenli': {'mbelungenlied': []},
             'mbemb': {'mbembe': []},
             'mben': {'mbens': []},
             'mbend': {'mbende': []},
             'mbeng': {'mbenge': []},
             'mbenga': {'mbengas': []},
             'mbengu': {'mbengue': []},
             'mbenj': {'mbenje': []},
             'mber': {'mbers': []},
             'mbere': {'mbered': [], 'mbering': []},
             'mberi': {'mbery': []},
             'mberti': {'mberty': []},
             'mbew': {'mbewe': []},
             'mbey': {'mbeye': []},
             'mbf': {'mbfs': []},
             'mbfr': {'mbfrs': []},
             'mbg': {'mbgs': []},
             'mbglich': {'mbgliche': []},
             'mbglicherweis': {'mbglicherweise': []},
             'mbh': {'mbhs': []},
             'mbhash': {'mbhashe': []},
             'mbhc': {'mbhcs': []},
             'mbho': {'mbhos': []},
             'mbi': {'mbies': [], 'mbis': [], 'mby': []},
             'mbiam': {'mbiame': []},
             'mbidd': {'mbidde': []},
             'mbigens': {'mbigenses': []},
             'mbiguiti': {'mbiguities': [], 'mbiguity': []},
             'mbiguou': {'mbiguous': []},
             'mbilan': {'mbilane': []},
             'mbilic': {'mbilical': []},
             'mbiliti': {'mbility': []},
             'mbinat': {'mbination': ['mbinations']},
             'mbination': ['mbinations'],
             'mbine': {'mbined': [], 'mbines': [], 'mbining': []},
             'mbira': {'mbiras': []},
             'mbit': {'mbit': []},
             'mbition': {'mbitions': []},
             'mbitiou': {'mbitious': []},
             'mbitter': {'mbittered': []},
             'mbival': {'mbivalence': []},
             'mbiy': {'mbiye': []},
             'mbjconinform': {'mbjconinformation': []},
             'mbjconquest': {'mbjconquestion': []},
             'mbject': {'mbjects': []},
             'mbk': {'mbks': []},
             'mbl': {'mbls': []},
             'mblanc': {'mblance': []},
             'mblder': {'mblders': []},
             'mble': {'mbles': []},
             'mblem': {'mblems': []},
             'mbli': {'mblies': [], 'mbly': []},
             'mblicat': {'mblication': ['mblications']},
             'mblication': ['mblications'],
             'mblicli': {'mblicly': []},
             'mblish': {'mblished': []},
             'mbm': {'mbms': []},
             'mbmit': {'mbmitted': []},
             'mbmoir': {'mbmoires': []},
             'mbmori': {'mbmory': []},
             'mbn': {'mbns': []},
             'mbnarch': {'mbnarchs': []},
             'mbnch': {'mbnchs': []},
             'mbnchtum': {'mbnchtums': []},
             'mbnde': {'mbndes': []},
             'mbnoir': {'mbnoire': ['mbnoires']},
             'mbnoire': ['mbnoires'],
             'mbnth': {'mbnths': []},
             'mbnzi': {'mbnzies': []},
             'mbo': {'mbos': []},
             'mbocayati': {'mbocayaty': []},
             'mbocobi': {'mbocobis': []},
             'mbodi': {'mbodied': [], 'mbodies': [], 'mbody': ['mbodying']},
             'mbody': ['mbodying'],
             'mbois': {'mboise': []},
             'mbol': {'mbols': []},
             'mbolic': {'mbolical': ['mbolically']},
             'mbolical': ['mbolically'],
             'mboliz': {'mbolization': [], 'mbolized': []},
             'mbomb': {'mbombe': []},
             'mbombw': {'mbombwe': []},
             'mbond': {'mbonde': []},
             'mbondemo': {'mbondemos': []},
             'mbong': {'mbonge': []},
             'mbongw': {'mbongwe': []},
             'mbonil': {'mbonile': []},
             'mbony': {'mbonye': []},
             'mbook': {'mbooks': []},
             'mboror': {'mborore': []},
             'mbouv': {'mbouve': []},
             'mbow': {'mbowe': []},
             'mboy': {'mboye': []},
             'mboya': {'mboyas': []},
             'mbp': {'mbps': []},
             'mbpspecif': {'mbpspecific': []},
             'mbr': {'mbrs': []},
             'mbra': {'mbras': []},
             'mbrace': {'mbraced': [], 'mbraces': [], 'mbracing': []},
             'mbranc': {'mbrance': []},
             'mbrane': {'mbranes': []},
             'mbrari': {'mbrary': []},
             'mbre': {'mbres': []},
             'mbri': {'mbris': []},
             'mbridg': {'mbridge': []},
             'mbrival': {'mbrivale': []},
             'mbrl': {'mbrls': []},
             'mbro': {'mbros': []},
             'mbroider': {'mbroidered': []},
             'mbroideri': {'mbroidery': []},
             'mbryo': {'mbryos': []},
             'mbse': {'mb': []},
             'mbsequent': {'mbsequently': []},
             'mbssb': {'mbssbs': []},
             'mbssr': {'mbssrs': []},
             'mbstanc': {'mbstance': ['mbstances']},
             'mbstance': ['mbstances'],
             'mbstli': {'mbstly': []},
             'mbstowc': {'mbstowcs': []},
             'mbt': {'mbts': []},
             'mbtal': {'mbtals': []},
             'mbthod': {'mbthods': []},
             'mbtili': {'mbtilis': []},
             'mbu': {'mbued': [], 'mbus': []},
             'mbuend': {'mbuende': []},
             'mbuf': {'mbufs': []},
             'mbuga': {'mbugas': []},
             'mbugw': {'mbugwe': []},
             'mbulaitey': {'mbulaiteye': []},
             'mbulanc': {'mbulance': []},
             'mbulatori': {'mbulatory': []},
             'mbundu': {'mbundu': []},
             'mbung': {'mbunge': []},
             'mbuntain': {'mbuntains': []},
             'mbunw': {'mbunwe': []},
             'mbure': {'mbures': []},
             'mbusi': {'mbusiness': []},
             'mbuti': {'mbutis': []},
             'mbuy': {'mbuye': []},
             'mbyte': {'mbytes': []}}
