#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mc = {'mca': {'mcas': []},
             'mcaa': {'mcaas': []},
             'mcab': {'mcabs': []},
             'mcabe': {'mcabee': []},
             'mcach': {'mcache': []},
             'mcadam': {'mcadamized': [], 'mcadamizing': [], 'mcadams': []},
             'mcadamis': {'mcadamised': []},
             'mcadams': {'mcadamses': []},
             'mcadenvil': {'mcadenville': []},
             'mcadi': {'mcadie': []},
             'mcadon': {'mcadone': []},
             'mcadoo': {'mcadoos': []},
             'mcadori': {'mcadory': []},
             'mcadvil': {'mcadville': []},
             'mcafe': {'mcafee': ['mcafees']},
             'mcafee': ['mcafees'],
             'mcaff': {'mcaffe': []},
             'mcaffe': {'mcaffee': []},
             'mcafferti': {'mcafferty': []},
             'mcaffi': {'mcaffie': []},
             'mcafoo': {'mcafoos': []},
             'mcafre': {'mcafree': []},
             'mcafur': {'mcafure': ['mcafures']},
             'mcafure': ['mcafures'],
             'mcagerli': {'mcagerly': []},
             'mcagi': {'mcagy': []},
             'mcagr': {'mcagreness': []},
             'mcailest': {'mcailester': []},
             'mcainduc': {'mcainduced': []},
             'mcaipin': {'mcaipine': []},
             'mcajist': {'mcajister': []},
             'mcakin': {'mcakins': []},
             'mcal': {'mcals': []},
             'mcalari': {'mcalary': []},
             'mcalast': {'mcalaster': []},
             'mcalavi': {'mcalavy': []},
             'mcaldowi': {'mcaldowie': []},
             'mcale': {'mcalee': ['mcalees']},
             'mcaleavi': {'mcaleavy': []},
             'mcalee': ['mcalees'],
             'mcaleec': {'mcaleece': []},
             'mcalees': {'mcaleese': []},
             'mcaleri': {'mcalery': []},
             'mcalest': {'mcalester': []},
             'mcalevi': {'mcalevy': []},
             'mcalfe': {'mcalfee': []},
             'mcalhani': {'mcalhany': []},
             'mcalhon': {'mcalhone': []},
             'mcalic': {'mcalice': []},
             'mcalilli': {'mcalilly': []},
             'mcalimoni': {'mcalimony': []},
             'mcalist': {'mcalister': ['mcalisters']},
             'mcalister': ['mcalisters'],
             'mcalistervil': {'mcalisterville': []},
             'mcallast': {'mcallaster': []},
             'mcallen': {'mcallen': []},
             'mcallest': {'mcallester': []},
             'mcalli': {'mcallis': []},
             'mcallist': {'mcallister': ['mcallisters']},
             'mcallister': ['mcallisters'],
             'mcallistervil': {'mcallisterville': []},
             'mcalmon': {'mcalmons': []},
             'mcaloon': {'mcaloone': []},
             'mcalphin': {'mcalphine': []},
             'mcalpin': {'mcalpine': ['mcalpines'], 'mcalpins': []},
             'mcalpine': ['mcalpines'],
             'mcalpln': {'mcalplne': []},
             'mcalpm': {'mcalpme': []},
             'mcalvani': {'mcalvany': []},
             'mcalwan': {'mcalwane': []},
             'mcalwe': {'mcalwee': []},
             'mcami': {'mcamis': []},
             'mcan': {'mcans': []},
             'mcanal': {'mcanally': []},
             'mcanani': {'mcanany': []},
             'mcanarney': {'mcanarneys': []},
             'mcanc': {'mcancs': []},
             'mcander': {'mcanderings': []},
             'mcandrcw': {'mcandrcws': []},
             'mcandrew': {'mcandrews': []},
             'mcane': {'mcanes': [], 'mcaning': []},
             'mcaneeni': {'mcaneeny': []},
             'mcanelli': {'mcanelly': []},
             'mcaneni': {'mcaneny': []},
             'mcanerni': {'mcanerny': []},
             'mcanespi': {'mcanespie': []},
             'mcang': {'mcange': []},
             'mcangu': {'mcangus': []},
             'mcani': {'mcany': []},
             'mcaning': {'mcaningfulness': []},
             'mcaningless': {'mcaninglessness': []},
             'mcanli': {'mcanlis': [], 'mcanly': []},
             'mcannal': {'mcannally': []},
             'mcannani': {'mcannany': []},
             'mcannelli': {'mcannelly': []},
             'mcanneni': {'mcanneny': []},
             'mcannulti': {'mcannulty': []},
             'mcantir': {'mcantire': []},
             'mcanuiti': {'mcanuity': []},
             'mcanulti': {'mcanulty': []},
             'mcapabl': {'mcapable': []},
             'mcapac': {'mcapacity': []},
             'mcar': {'mcars': []},
             'mcarc': {'mcarcs': []},
             'mcardel': {'mcardell': []},
             'mcardi': {'mcardie': []},
             'mcardl': {'mcardle': ['mcardles']},
             'mcardle': ['mcardles'],
             'mcare': {'mcaree': [], 'mcares': []},
             'mcareavi': {'mcareavy': []},
             'mcarn': {'mcarns': []},
             'mcarnat': {'mcarnation': []},
             'mcaron': {'mcarone': []},
             'mcarsheim': {'mcarsheimer': []},
             'mcarthi': {'mcarthy': []},
             'mcarthur': {'mcarthurs': []},
             'mcarti': {'mcarty': []},
             'mcaski': {'mcaskie': []},
             'mcaskil': {'mcaskill': []},
             'mcastock': {'mcastocker': []},
             'mcasur': {'mcasurability': [],
                        'mcasure': ['mcasured', 'mcasures', 'mcasurement', 'mcasurements'],
                        'mcasuring': []},
             'mcasurc': {'mcasurcs': []},
             'mcasure': ['mcasured', 'mcasures', 'mcasurement', 'mcasurements'],
             'mcat': {'mcats': []},
             'mcate': {'mcated': [], 'mcatee': [], 'mcates': []},
             'mcateer': {'mcateers': []},
             'mcathi': {'mcathie': []},
             'mcation': {'mcations': []},
             'mcatte': {'mcattee': []},
             'mcatu': {'mcatus': []},
             'mcau': {'mcaus': []},
             'mcaughtri': {'mcaughtry': []},
             'mcauhff': {'mcauhffe': []},
             'mcauiiff': {'mcauiiffe': []},
             'mcaulay': {'mcaulays': []},
             'mcaulci': {'mcaulcy': []},
             'mcauley': {'mcauleys': []},
             'mcauli': {'mcauly': []},
             'mcaulif': {'mcaulife': []},
             'mcauliff': {'mcauliffe': ['mcauliffes']},
             'mcauliffe': ['mcauliffes'],
             'mcaulifi': {'mcaulifie': []},
             'mcaulifl': {'mcaulifle': []},
             'mcaulift': {'mcaulifte': []},
             'mcaullff': {'mcaullffe': []},
             'mcaullif': {'mcaullife': []},
             'mcaulliff': {'mcaulliffe': []},
             'mcaunivers': {'mcauniversal': []},
             'mcauslan': {'mcauslane': []},
             'mcauti': {'mcautys': []},
             'mcaveeti': {'mcaveety': []},
             'mcavenni': {'mcavennie': []},
             'mcaveri': {'mcavery': []},
             'mcavinu': {'mcavinue': []},
             'mcaviti': {'mcavity': []},
             'mcavoy': {'mcavoys': []},
             'mcb': {'mcbs': []},
             'mcbain': {'mcbaine': [], 'mcbains': []},
             'mcbane': {'mcbanes': []},
             'mcbarnett': {'mcbarnette': []},
             'mcbean': {'mcbeans': []},
             'mcbee': {'mcbees': []},
             'mcberni': {'mcbernie': []},
             'mcberti': {'mcberty': []},
             'mcbeth': {'mcbeths': []},
             'mcbeynold': {'mcbeynolds': []},
             'mcbile': {'mcbiles': []},
             'mcbimi': {'mcbimie': []},
             'mcbirni': {'mcbirnie': []},
             'mcblain': {'mcblaine': []},
             'mcbo': {'mcboing': []},
             'mcbobert': {'mcboberts': []},
             'mcboingbo': {'mcboingboing': []},
             'mcbook': {'mcbooks': []},
             'mcboyl': {'mcboyle': []},
             'mcbradi': {'mcbrady': []},
             'mcbratni': {'mcbratnie': []},
             'mcbrayn': {'mcbrayne': []},
             'mcbrearti': {'mcbrearty': []},
             'mcbreati': {'mcbreaty': []},
             'mcbriarti': {'mcbriarty': []},
             'mcbride': {'mcbrides': []},
             'mcbridg': {'mcbridge': []},
             'mcbrien': {'mcbriens': []},
             'mcbrierti': {'mcbrierty': []},
             'mcbrieti': {'mcbriety': []},
             'mcbrook': {'mcbrooks': []},
             'mcbroom': {'mcbroome': [], 'mcbrooms': []},
             'mcbrown': {'mcbrowne': []},
             'mcbryde': {'mcbrydes': []},
             'mcbumi': {'mcbumie': []},
             'mcbundi': {'mcbundy': []},
             'mcburger': {'mcburgers': []},
             'mcburi': {'mcbury': []},
             'mcburnci': {'mcburncy': []},
             'mcburney': {'mcburneys': []},
             'mcburni': {'mcburnie': []},
             'mcbvain': {'mcbvaine': []},
             'mcc': {'mccs': []},
             'mcca': {'mccas': []},
             'mccabe': {'mccabes': []},
             'mccabethiel': {'mccabethiele': []},
             'mccabl': {'mccable': []},
             'mccabthi': {'mccabthy': []},
             'mccabti': {'mccabty': []},
             'mccacki': {'mccackie': []},
             'mccadam': {'mccadams': []},
             'mccafe': {'mccafes': []},
             'mccaferti': {'mccaferty': []},
             'mccaffcri': {'mccaffcry': []},
             'mccaffcrti': {'mccaffcrty': []},
             'mccaffe': {'mccaffee': []},
             'mccafferi': {'mccaffery': []},
             'mccafferri': {'mccafferry': []},
             'mccafferti': {'mccafferty': ['mccaffertys']},
             'mccafferty': ['mccaffertys'],
             'mccaffeti': {'mccaffety': []},
             'mccaffre': {'mccaffree': []},
             'mccaffrey': {'mccaffreys': []},
             'mccaffri': {'mccaffrie': [], 'mccaffry': []},
             'mccafleri': {'mccaflery': []},
             'mccaflerti': {'mccaflerty': []},
             'mccafteri': {'mccaftery': []},
             'mccafterti': {'mccafterty': []},
             'mccaghi': {'mccaghy': []},
             'mccagi': {'mccagie': []},
             'mccagu': {'mccague': []},
             'mccaheri': {'mccahery': []},
             'mccahi': {'mccahy': []},
             'mccahil': {'mccahill': []},
             'mccaig': {'mccaigs': []},
             'mccain': {'mccaine': [], 'mccains': []},
             'mccainiac': {'mccainiacs': []},
             'mccair': {'mccairs': []},
             'mccairn': {'mccairns': []},
             'mccaiti': {'mccaity': []},
             'mccalest': {'mccalester': []},
             'mccalf': {'mccalfs': []},
             'mccali': {'mccalis': [], 'mccalys': []},
             'mccalist': {'mccalister': []},
             'mccall': {'mccalls': []},
             "mccall'": {"mccall's": []},
             'mccalla': {'mccallas': []},
             'mccallcrabb': {'mccallcrabbs': []},
             'mccallest': {'mccallester': []},
             'mccalli': {'mccallie': [], 'mccally': []},
             'mccallist': {'mccallister': ['mccallisters']},
             'mccallister': ['mccallisters'],
             'mccalll': {'mccallle': []},
             'mccallu': {'mccallus': []},
             'mccallum': {'mccallums': []},
             'mccallummor': {'mccallummore': []},
             'mccalman': {'mccalmans': []},
             'mccalmont': {'mccalmonts': []},
             'mccalop': {'mccalope': []},
             'mccalp': {'mccalps': []},
             'mccalt': {'mccalts': []},
             'mccalv': {'mccalvs': []},
             'mccambel': {'mccambell': []},
             'mccambl': {'mccambly': []},
             'mccambridg': {'mccambridge': []},
             'mccami': {'mccamie': [], 'mccamis': [], 'mccamy': []},
             'mccamli': {'mccamly': []},
             'mccampbel': {'mccampbell': ['mccampbells']},
             'mccampbell': ['mccampbells'],
             'mccamu': {'mccamus': []},
             'mccan': {'mccans': []},
             'mccanc': {'mccance': []},
             'mccandl': {'mccandle': ['mccandles']},
             'mccandla': {'mccandlas': []},
             'mccandle': ['mccandles'],
             'mccandless': {'mccandlesses': []},
             'mccane': {'mccanee': []},
             'mccanhi': {'mccanhy': []},
             'mccani': {'mccany': []},
             'mccaniqu': {'mccanique': []},
             'mccanism': {'mccanisme': []},
             'mccanl': {'mccanles': []},
             'mccanli': {'mccanlies': [], 'mccanlis': []},
             'mccann': {'mccanne': [], 'mccanns': []},
             'mccannel': {'mccannell': []},
             'mccanni': {'mccanny': []},
             'mccans': {'mccanse': []},
             'mccant': {'mccants': []},
             'mccape': {'mccapes': []},
             'mccarberi': {'mccarbery': []},
             'mccarci': {'mccarcy': []},
             'mccardel': {'mccardell': ['mccardells']},
             'mccardell': ['mccardells'],
             'mccardi': {'mccardie': [], 'mccardy': []},
             'mccardl': {'mccardle': ['mccardles']},
             'mccardle': ['mccardles'],
             'mccarein': {'mccareins': []},
             'mccarey': {'mccareys': []},
             'mccargo': {'mccargoe': []},
             'mccari': {'mccary': ['mccarys']},
             'mccarkl': {'mccarkle': []},
             'mccarli': {'mccarlie': [], 'mccarly': []},
             'mccarn': {'mccarns': []},
             'mccarogh': {'mccarogher': []},
             'mccarol': {'mccaroll': []},
             'mccarragh': {'mccarragher': []},
             'mccarrah': {'mccarraher': []},
             'mccarran': {'mccarranism': [], 'mccarrans': []},
             'mccarranwalt': {'mccarranwalter': ['mccarranwalters']},
             'mccarranwalter': ['mccarranwalters'],
             'mccarrel': {'mccarrell': []},
             'mccarren': {'mccarrens': []},
             'mccarrenwalt': {'mccarrenwalter': []},
             'mccarri': {'mccarrie': [], 'mccarry': []},
             'mccarrol': {'mccarroll': []},
             'mccarron': {'mccarrons': []},
             'mccart': {'mccarte': [], 'mccarts': []},
             'mccartan': {'mccartans': []},
             'mccartbi': {'mccartby': []},
             'mccarte': {'mccartee': []},
             'mccarter': {'mccarters': []},
             'mccarthi': {'mccarthy': []},
             'mccarthyesqu': {'mccarthyesque': []},
             'mccarthyism': {'mccarthyism': []},
             'mccarthyist': {'mccarthyistic': [], 'mccarthyists': []},
             'mccarthyit': {'mccarthyite': ['mccarthyites']},
             'mccarthyite': ['mccarthyites'],
             'mccarthylik': {'mccarthylike': []},
             'mccarti': {'mccartie': ['mccarties'], 'mccarty': ['mccartys']},
             'mccartie': ['mccarties'],
             'mccartl': {'mccartle': []},
             'mccartney': {'mccartney': []},
             'mccartneyesqu': {'mccartneyesque': []},
             'mccartni': {'mccartny': []},
             'mccarty': ['mccartys'],
             'mccartysvil': {'mccartysville': []},
             'mccartyvil': {'mccartyville': []},
             'mccaru': {'mccarus': []},
             'mccarver': {'mccarvers': []},
             'mccarvil': {'mccarvill': ['mccarville']},
             'mccarvill': ['mccarville'],
             'mccary': ['mccarys'],
             'mccaskel': {'mccaskell': []},
             'mccaskey': {'mccaskeys': []},
             'mccaski': {'mccaskie': [], 'mccasky': []},
             'mccaskil': {'mccaskill': ['mccaskills']},
             'mccaskill': ['mccaskills'],
             'mccaslin': {'mccaslins': []},
             'mccastl': {'mccastle': []},
             'mccastlin': {'mccastline': []},
             'mccathi': {'mccathie': [], 'mccathy': []},
             'mccathienevil': {'mccathienevile': []},
             'mccatthi': {'mccatthy': []},
             'mccatti': {'mccatty': []},
             'mccau': {'mccaus': []},
             'mccaughci': {'mccaughcy': []},
             'mccaugherti': {'mccaugherty': []},
             'mccaughey': {'mccaugheys': []},
             'mccaughi': {'mccaughy': []},
             'mccaughtri': {'mccaughtry': []},
             'mccaul': {'mccaule': [], 'mccauls': []},
             'mccaulci': {'mccaulcy': []},
             'mccauley': {'mccauley': []},
             'mccauleyvil': {'mccauleyville': []},
             'mccauli': {'mccauly': []},
             'mccauliff': {'mccauliffe': []},
             'mccaulli': {'mccaully': []},
             'mccausland': {'mccauslands': []},
             'mccaveri': {'mccavery': []},
             'mccaviti': {'mccavity': []},
             'mccaw': {'mccaws': []},
             'mccawlci': {'mccawlcy': []},
             'mccawli': {'mccawly': []},
             'mccay': {'mccays': []},
             'mccaysvil': {'mccaysville': []},
             'mccb': {'mccbs': []},
             'mccbch': {'mccbchs': []},
             'mcccan': {'mcccans': []},
             'mcceari': {'mcceary': []},
             'mcceed': {'mcceeded': [], 'mcceeding': []},
             'mccehe': {'mccehee': []},
             'mcceorg': {'mcceorge': []},
             'mccess': {'mccessful': []},
             'mccessiv': {'mccessive': []},
             'mccguir': {'mccguire': []},
             'mcchanc': {'mcchance': []},
             'mcchanic': {'mcchanical': [], 'mcchanics': []},
             'mcchanick': {'mcchanicks': []},
             'mcchanicsvil': {'mcchanicsville': []},
             'mcchanism': {'mcchanisms': []},
             'mcchanismu': {'mcchanismus': []},
             'mcchanoreceptor': {'mcchanoreceptors': []},
             'mcchargu': {'mcchargue': []},
             'mccharl': {'mccharles': []},
             'mccharti': {'mccharty': []},
             'mcche': {'mcches': []},
             'mcchean': {'mccheane': []},
             'mcchees': {'mccheese': []},
             'mcchesnci': {'mcchesncy': []},
             'mcchesney': {'mcchesneys': []},
             'mcchesni': {'mcchesny': []},
             'mccheyn': {'mccheyne': []},
             'mcchleri': {'mcchlery': []},
             'mcchord': {'mcchords': []},
             'mcchristi': {'mcchristie': [], 'mcchristy': []},
             'mcci': {'mccy': []},
             'mccian': {'mcciane': []},
             'mcciari': {'mcciary': []},
             'mcciatchi': {'mcciatchy': []},
             'mcciaughri': {'mcciaughry': []},
             'mccieari': {'mccieary': []},
             'mccieeri': {'mccieery': []},
             'mccinni': {'mccinnis': []},
             'mccinti': {'mccinty': []},
             'mccioski': {'mcciosky': []},
             'mcciur': {'mcciure': []},
             'mcciuski': {'mcciusky': []},
             'mcck': {'mccks': []},
             'mcclafferti': {'mcclafferty': []},
             'mcclain': {'mcclaine': [], 'mcclains': []},
             'mcclair': {'mcclaire': []},
             'mcclammi': {'mcclammy': []},
             'mcclanahan': {'mcclanahans': []},
             'mcclanci': {'mcclancy': []},
             'mcclane': {'mcclanes': []},
             'mcclardi': {'mcclardy': []},
             'mcclaren': {'mcclarens': []},
             'mcclarenc': {'mcclarence': []},
             'mcclari': {'mcclary': ['mcclarys']},
             'mcclariti': {'mcclarity': []},
             'mcclarti': {'mcclarty': []},
             'mcclary': ['mcclarys'],
             'mcclaski': {'mcclaskie': [], 'mcclasky': []},
             'mcclatchi': {'mcclatchie': [], 'mcclatchy': ['mcclatchys']},
             'mcclatchy': ['mcclatchys'],
             'mcclaugherti': {'mcclaugherty': []},
             'mcclaughri': {'mcclaughry': []},
             'mcclauri': {'mcclaury': []},
             'mcclaverti': {'mcclaverty': []},
             'mcclaw': {'mcclaws': []},
             'mcclay': {'mcclays': []},
             'mcclcari': {'mcclcary': []},
             'mcclean': {'mccleane': [], 'mccleans': []},
             'mccleari': {'mccleary': ['mcclearys']},
             'mcclearli': {'mcclearly': []},
             'mccleary': ['mcclearys'],
             'mccleas': {'mcclease': []},
             'mccleav': {'mccleave': []},
             'mcclee': {'mcclees': []},
             'mccleeri': {'mccleery': []},
             'mcclees': {'mccleese': []},
             'mccleev': {'mccleeve': []},
             'mcclellan': {'mcclellanism': [], 'mcclellanized': [], 'mcclellans': []},
             'mcclelland': {'mcclellands': []},
             'mcclellanesqu': {'mcclellanesque': []},
             'mcclellanit': {'mcclellanite': ['mcclellanites']},
             'mcclellanite': ['mcclellanites'],
             'mcclellansvil': {'mcclellansville': []},
             'mcclellanvil': {'mcclellanville': []},
             'mccleman': {'mcclemans': []},
             'mcclemen': {'mcclemens': []},
             'mcclement': {'mcclements': []},
             'mcclemor': {'mcclemore': []},
             'mcclen': {'mcclenning': []},
             'mcclenaghanit': {'mcclenaghanites': []},
             'mcclendon': {'mcclendons': []},
             'mcclenni': {'mcclenny': []},
             'mccleod': {'mccleods': []},
             'mccleri': {'mcclery': []},
             'mcclernand': {'mcclernands': []},
             'mcclerri': {'mcclerry': []},
             'mccleskey': {'mccleskeys': []},
             'mccleski': {'mcclesky': []},
             'mccleverti': {'mccleverty': []},
             'mccliman': {'mcclimans': []},
             'mcclinchi': {'mcclinchy': []},
             'mcclinci': {'mcclincy': []},
             'mcclinti': {'mcclintie': []},
             'mcclintic': {'mcclintics': []},
             'mcclinticmarshal': {'mcclinticmarshall': []},
             'mcclintock': {'mcclintocks': []},
             'mcclintockvil': {'mcclintockville': []},
             'mcclo': {'mcclos': []},
             'mccloghri': {'mccloghrie': [], 'mccloghry': []},
             'mccloon': {'mccloone': []},
             'mcclori': {'mcclory': []},
             'mccloskci': {'mccloskcy': []},
             'mccloskey': {'mccloskeys': []},
             'mccloski': {'mccloskie': [], 'mcclosky': ['mccloskys']},
             'mcclosky': ['mccloskys'],
             'mccloud': {'mcclouds': []},
             'mccloughri': {'mccloughry': []},
             'mcclowri': {'mcclowry': []},
             'mccloy': {'mccloys': []},
             'mcclugag': {'mcclugage': []},
             'mccluggag': {'mccluggage': []},
             'mcclung': {'mcclungs': []},
             'mccluni': {'mcclunie': [], 'mccluny': []},
             'mcclure': {'mcclures': []},
             "mcclure'": {"mcclure's": []},
             'mcclurevolkm': {'mcclurevolkmer': []},
             'mcclurg': {'mcclurge': [], 'mcclurgs': []},
             'mccluri': {'mccluris': [], 'mcclury': []},
             'mccluskci': {'mccluskcy': []},
             'mccluskey': {'mccluskeys': []},
             'mccluski': {'mccluskie': [], 'mcclusky': ['mccluskys']},
             'mcclusky': ['mccluskys'],
             'mcclutchi': {'mcclutchy': []},
             'mcclymond': {'mcclymonds': []},
             'mccnrdi': {'mccnrdy': []},
             'mccobb': {'mccobbs': []},
             'mccobi': {'mccoby': []},
             'mccockl': {'mccockle': []},
             'mccoffe': {'mccoffee': []},
             'mccolist': {'mccolister': []},
             'mccoll': {'mccolls': []},
             'mccollam': {'mccollams': []},
             'mccollest': {'mccollester': []},
             'mccolli': {'mccolly': []},
             'mccollin': {'mccollins': []},
             'mccollist': {'mccollister': []},
             'mccolloch': {'mccollochs': []},
             'mccollough': {'mccolloughs': []},
             'mccollum': {'mccollums': []},
             'mccolp': {'mccolps': []},
             'mccolski': {'mccolsky': []},
             'mccoma': {'mccomas': []},
             'mccomas': {'mccomases': []},
             'mccomb': {'mccombe': ['mccombes'], 'mccombs': []},
             'mccombe': ['mccombes'],
             'mccombi': {'mccombie': []},
             'mccomh': {'mccomhs': []},
             'mccomi': {'mccomie': [], 'mccomis': []},
             'mccomiski': {'mccomisky': []},
             'mccomma': {'mccommas': []},
             'mccommon': {'mccommons': []},
             'mccomski': {'mccomsky': []},
             'mccomu': {'mccomus': []},
             'mcconachi': {'mcconachie': [], 'mcconachy': []},
             'mcconaghi': {'mcconaghie': [], 'mcconaghy': []},
             'mcconagl': {'mcconagle': []},
             'mcconahi': {'mcconahy': []},
             'mcconail': {'mcconaill': []},
             'mcconalogu': {'mcconalogue': []},
             'mcconarti': {'mcconarty': []},
             'mcconathi': {'mcconathy': []},
             'mcconaughi': {'mcconaughy': []},
             'mcconaughti': {'mcconaughty': []},
             'mcconchi': {'mcconchie': []},
             'mccone': {'mccones': []},
             'mcconechi': {'mcconechy': []},
             'mcconeghi': {'mcconeghy': []},
             'mcconel': {'mcconell': []},
             'mcconig': {'mcconigal': []},
             'mcconigl': {'mcconigle': []},
             'mcconih': {'mcconihe': []},
             'mcconkci': {'mcconkcy': []},
             'mcconkey': {'mcconkeys': []},
             'mcconki': {'mcconkie': [], 'mcconky': []},
             'mcconkl': {'mcconkle': []},
             'mcconlogu': {'mcconlogue': []},
             'mcconn': {'mcconne': ['mcconneli']},
             'mcconnachi': {'mcconnachie': []},
             'mcconnal': {'mcconnall': []},
             'mcconnaughi': {'mcconnaughy': []},
             'mcconnaughti': {'mcconnaughty': []},
             'mcconne': ['mcconneli'],
             'mcconnel': {'mcconnell': ['mcconnells'], 'mcconnels': []},
             'mcconnele': {'mcconnelee': []},
             'mcconnelf': {'mcconnelfs': []},
             'mcconnell': ['mcconnells'],
             'mcconnelli': {'mcconnelly': []},
             'mcconnellsvil': {'mcconnellsville': []},
             'mcconnelp': {'mcconnelps': []},
             'mcconnelsvil': {'mcconnelsville': []},
             'mcconnelt': {'mcconnelts': []},
             'mcconneri': {'mcconnery': []},
             'mcconni': {'mcconnie': []},
             'mcconnnel': {'mcconnnell': []},
             'mcconnochi': {'mcconnochie': []},
             'mcconnol': {'mcconnoll': []},
             'mcconnvil': {'mcconnville': []},
             'mcconochi': {'mcconochie': []},
             'mcconologu': {'mcconologue': []},
             'mcconomi': {'mcconomy': []},
             'mcconoughi': {'mcconoughy': []},
             'mcconuel': {'mcconuell': []},
             'mcconvel': {'mcconvell': []},
             'mcconveri': {'mcconvery': []},
             'mcconvil': {'mcconvill': ['mcconville', 'mcconvilles']},
             'mcconvill': ['mcconville', 'mcconvilles'],
             'mcconvlll': {'mcconvllle': []},
             'mccooey': {'mccooeye': [], 'mccooeys': []},
             'mccook': {'mccooke': [], 'mccooks': []},
             'mccool': {'mccoole': [], 'mccools': []},
             'mccoomb': {'mccoombe': [], 'mccoombs': []},
             'mccorckl': {'mccorckle': []},
             'mccorcl': {'mccorcle': []},
             'mccord': {'mccords': []},
             'mccordi': {'mccordie': [], 'mccordy': []},
             'mccordl': {'mccordle': []},
             'mccordsvil': {'mccordsville': []},
             'mccorhil': {'mccorhill': []},
             'mccori': {'mccory': []},
             'mccorkel': {'mccorkell': []},
             'mccorkendal': {'mccorkendale': []},
             'mccorkhil': {'mccorkhill': []},
             'mccorki': {'mccorkie': []},
             'mccorkil': {'mccorkill': []},
             'mccorkindal': {'mccorkindale': []},
             'mccorkl': {'mccorkle': ['mccorkles']},
             'mccorkle': ['mccorkles'],
             'mccorld': {'mccorlde': []},
             'mccormack': {'mccormacks': []},
             'mccormal': {'mccormally': []},
             'mccormel': {'mccormell': []},
             'mccormick': {'mccormick': []},
             'mccormickd': {'mccormickdeering': []},
             'mccormickmath': {'mccormickmathers': []},
             'mccormickvil': {'mccormickville': []},
             'mccornel': {'mccornell': []},
             'mccorquadal': {'mccorquadale': []},
             'mccorquedal': {'mccorquedale': []},
             'mccorquodal': {'mccorquodale': ['mccorquodales']},
             'mccorquodale': ['mccorquodales'],
             'mccorri': {'mccorrie': [], 'mccorry': []},
             'mccorthi': {'mccorthy': []},
             'mccorti': {'mccorty': []},
             'mccortl': {'mccortle': []},
             'mccorvi': {'mccorvie': []},
             'mccosh': {'mccoshes': []},
             'mccoski': {'mccosky': []},
             'mccoskri': {'mccoskrie': [], 'mccoskry': []},
             'mccottri': {'mccottry': []},
             'mccoubri': {'mccoubrie': [], 'mccoubry': []},
             'mccounel': {'mccounell': []},
             'mccouri': {'mccoury': []},
             'mccourri': {'mccourry': []},
             'mccourt': {'mccourts': []},
             'mccourti': {'mccourtie': [], 'mccourty': []},
             'mccowag': {'mccowage': []},
             'mccowan': {'mccowans': []},
             'mccowatmerc': {'mccowatmercer': []},
             'mccowel': {'mccowell': []},
             'mccowen': {'mccowens': []},
             'mccown': {'mccowns': []},
             'mccoy': {'mccoys': []},
             'mccracken': {'mccrackens': []},
             'mccradi': {'mccradie': [], 'mccrady': ['mccradys']},
             'mccrady': ['mccradys'],
             'mccrae': {'mccraes': []},
             'mccrain': {'mccraine': []},
             'mccraini': {'mccrainie': []},
             'mccrani': {'mccranie': []},
             'mccrari': {'mccrary': ['mccrarys']},
             'mccrary': ['mccrarys'],
             'mccrati': {'mccraty': []},
             'mccravi': {'mccravy': []},
             'mccraw': {'mccraws': []},
             'mccrawhil': {'mccrawhill': []},
             'mccray': {'mccrays': []},
             'mccrcadi': {'mccrcady': []},
             'mccrcari': {'mccrcary': []},
             'mccrceri': {'mccrcery': []},
             'mccrea': {'mccreas': []},
             'mccreadi': {'mccreadie': [], 'mccready': ['mccreadys']},
             'mccready': ['mccreadys'],
             'mccreari': {'mccreary': ['mccrearys']},
             'mccreary': ['mccrearys'],
             'mccreavi': {'mccreavy': []},
             'mccrecri': {'mccrecry': []},
             'mccredi': {'mccredie': [], 'mccredy': []},
             'mccree': {'mccrees': []},
             'mccreedi': {'mccreedie': [], 'mccreedy': []},
             'mccreeri': {'mccreery': ['mccreerys']},
             'mccreery': ['mccreerys'],
             'mccreevi': {'mccreevy': []},
             'mccrelli': {'mccrellis': []},
             'mccrenski': {'mccrensky': []},
             'mccreri': {'mccrery': []},
             'mccri': {'mccries': [], 'mccris': []},
             'mccrilli': {'mccrillis': []},
             'mccrillu': {'mccrillus': []},
             'mccrimmon': {'mccrimmons': []},
             'mccrindel': {'mccrindell': []},
             'mccrindl': {'mccrindle': ['mccrindles']},
             'mccrindle': ['mccrindles'],
             'mccrli': {'mccrly': []},
             'mccrobi': {'mccrobie': []},
             'mccrombi': {'mccrombie': []},
             'mccrori': {'mccrorie': [], 'mccrory': ['mccrorys']},
             'mccrory': ['mccrorys'],
             'mccroskci': {'mccroskcy': []},
             'mccroskeri': {'mccroskery': []},
             'mccroski': {'mccroskie': [], 'mccrosky': []},
             'mccrosti': {'mccrostie': [], 'mccrosty': []},
             'mccrowel': {'mccrowell': []},
             'mccrudi': {'mccrudy': []},
             'mccrummel': {'mccrummell': []},
             'mccrummil': {'mccrummill': []},
             'mccruri': {'mccrury': []},
             'mccrystl': {'mccrystle': []},
             'mccubberi': {'mccubbery': []},
             'mccubbin': {'mccubbins': []},
             'mccuddi': {'mccuddy': []},
             'mccue': {'mccues': []},
             'mccuiler': {'mccuilers': []},
             'mccuili': {'mccuily': []},
             'mccuin': {'mccuinness': []},
             'mccuir': {'mccuire': []},
             'mccujr': {'mccujre': []},
             'mcculier': {'mcculiers': []},
             'mccullagh': {'mccullaghs': []},
             'mccullar': {'mccullars': []},
             'mccullcr': {'mccullcrs': []},
             'mccullen': {'mccullens': []},
             'mcculler': {'mccullers': []},
             'mcculli': {'mccully': ['mccullys']},
             'mcculloch': {'mccullochs': []},
             'mccullochpitt': {'mccullochpitts': []},
             'mcculloh': {'mccullohs': []},
             'mccullough': {'mcculloughs': []},
             'mccullum': {'mccullums': []},
             'mccully': ['mccullys'],
             'mcculti': {'mcculty': []},
             'mccultur': {'mcculture': []},
             'mccum': {'mccummings': []},
             'mccumbe': {'mccumbee': []},
             'mccumber': {'mccumbers': []},
             'mccumhail': {'mccumhaill': []},
             'mccune': {'mccunes': []},
             'mccunereischau': {'mccunereischauer': []},
             'mccuni': {'mccuny': []},
             'mccur': {'mccurs': []},
             'mccurdi': {'mccurdie': [], 'mccurdy': ['mccurdys']},
             'mccurdl': {'mccurdle': []},
             'mccurdy': ['mccurdys'],
             'mccurli': {'mccurly': []},
             'mccurrenc': {'mccurrencies': []},
             'mccurri': {'mccurrie': [], 'mccurry': ['mccurrys']},
             'mccurry': ['mccurrys'],
             'mccurtain': {'mccurtains': []},
             'mccurti': {'mccurtis': [], 'mccurty': []},
             'mccusker': {'mccuskers': []},
             'mccuski': {'mccusky': []},
             'mccutchanvil': {'mccutchanville': []},
             'mccutchen': {'mccutchens': []},
             'mccutchenvil': {'mccutchenville': []},
             'mccutcheon': {'mccutcheons': []},
             'mccutchin': {'mccutchins': []},
             'mccuuer': {'mccuuers': []},
             'mcd': {'mcds': []},
             'mcdaddi': {'mcdaddy': []},
             'mcdade': {'mcdades': []},
             'mcdaid': {'mcdaids': []},
             'mcdaill': {'mcdaille': ['mcdailles']},
             'mcdaille': ['mcdailles'],
             'mcdame': {'mcdames': []},
             'mcdanel': {'mcdanell': [], 'mcdanels': []},
             'mcdani': {'mcdanie': ['mcdanieli']},
             'mcdanicl': {'mcdanicls': []},
             'mcdanie': ['mcdanieli'],
             'mcdanief': {'mcdaniefs': []},
             'mcdaniel': {'mcdaniell': [], 'mcdaniels': []},
             'mcdaniep': {'mcdanieps': []},
             'mcdanlel': {'mcdanlels': []},
             'mcdannel': {'mcdannell': []},
             'mcdanold': {'mcdanolds': []},
             'mcdarbi': {'mcdarby': []},
             'mcdari': {'mcdaris': [], 'mcdary': []},
             'mcdavi': {'mcdavis': []},
             'mcdavid': {'mcdavids': []},
             'mcdburi': {'mcdbury': []},
             'mcdc': {'mcdcs': []},
             'mcddelels': {'mcddelelser': []},
             'mcde': {'mcdes': []},
             'mcdecin': {'mcdecine': [], 'mcdecins': []},
             'mcdeer': {'mcdeere': []},
             'mcdeiro': {'mcdeiros': []},
             'mcdel': {'mcdels': []},
             'mcdentist': {'mcdentists': []},
             'mcderbi': {'mcderby': []},
             'mcderm': {'mcdermed': []},
             'mcdermot': {'mcdermots': []},
             'mcdermott': {'mcdermotts': []},
             'mcdevitt': {'mcdevitte': [], 'mcdevitts': []},
             'mcdhenni': {'mcdhenny': []},
             'mcdia': {'mcdias': []},
             'mcdiali': {'mcdialis': []},
             'mcdiant': {'mcdiante': []},
             'mcdiarmid': {'mcdiarmids': []},
             'mcdiastin': {'mcdiastinal': []},
             'mcdiat': {'mcdiated': []},
             'mcdiation': {'mcdiational': []},
             'mcdical': {'mcdicale': ['mcdicales'], 'mcdicalization': []},
             'mcdicale': ['mcdicales'],
             'mcdicev': {'mcdiceval': []},
             'mcdici': {'mcdicis': []},
             'mcdicin': {'mcdicinals': [], 'mcdicine': []},
             'mcdicina': {'mcdicinae': []},
             'mcdicinali': {'mcdicinalis': []},
             'mcdicinisch': {'mcdicinische': []},
             'mcdicu': {'mcdicus': []},
             'mcdieval': {'mcdievale': []},
             'mcdifi': {'mcdify': []},
             'mcdii': {'mcdiis': []},
             'mcdill': {'mcdills': []},
             'mcdimpl': {'mcdimple': []},
             'mcdinensi': {'mcdinensis': []},
             'mcdio': {'mcdios': []},
             'mcdiolater': {'mcdiolateral': []},
             'mcdisney': {'mcdisneyization': []},
             'mcditat': {'mcditational': []},
             'mcditation': {'mcditationes': []},
             'mcditerrane': {'mcditerranee': []},
             'mcdiu': {'mcdius': []},
             'mcdiumist': {'mcdiumistic': []},
             'mcdizinisch': {'mcdizinische': []},
             'mcdoak': {'mcdoakes': []},
             'mcdoctor': {'mcdoctors': []},
             'mcdomin': {'mcdomination': []},
             'mcdonagh': {'mcdonaghs': []},
             'mcdonal': {'mcdonalization': [], 'mcdonall': [], 'mcdonals': []},
             'mcdonald': {'mcdonaldism': [],
                          'mcdonaldization': [],
                          'mcdonaldize': ['mcdonaldized'],
                          'mcdonaldizing': [],
                          'mcdonalds': []},
             "mcdonald'": {"mcdonald's": []},
             'mcdonaldis': {'mcdonaldisation': [], 'mcdonaldised': []},
             'mcdonaldize': ['mcdonaldized'],
             'mcdonalds': {'mcdonaldsization': []},
             'mcdonalid': {'mcdonalidization': []},
             'mcdonel': {'mcdonell': ['mcdonells']},
             'mcdonell': ['mcdonells'],
             'mcdongal': {'mcdongall': []},
             'mcdoni': {'mcdonie': []},
             'mcdonn': {'mcdonne': []},
             'mcdonnal': {'mcdonnall': []},
             'mcdonnel': {'mcdonnell': ['mcdonnells'], 'mcdonnels': []},
             'mcdonneldougla': {'mcdonneldouglas': []},
             'mcdonnell': ['mcdonnells'],
             'mcdonnelldougla': {'mcdonnelldouglas': []},
             'mcdonoghvil': {'mcdonoghville': []},
             'mcdonough': {'mcdonoughs': []},
             'mcdonoughvil': {'mcdonoughville': []},
             'mcdoodl': {'mcdoodle': []},
             'mcdoogl': {'mcdoogle': []},
             'mcdoucal': {'mcdoucall': []},
             'mcdougal': {'mcdougall': ['mcdougalls'], 'mcdougals': []},
             'mcdougald': {'mcdougalds': []},
             'mcdougalf': {'mcdougalfs': []},
             'mcdougall': ['mcdougalls'],
             'mcdougalp': {'mcdougalps': []},
             'mcdougalt': {'mcdougalts': []},
             'mcdougap': {'mcdougaps': []},
             'mcdougel': {'mcdougell': []},
             'mcdoughal': {'mcdoughall': []},
             'mcdougl': {'mcdougle': []},
             'mcdougla': {'mcdouglas': []},
             'mcdow': {'mcdowe': [], 'mcdows': []},
             'mcdowal': {'mcdowall': ['mcdowalls']},
             'mcdowall': ['mcdowalls'],
             'mcdowel': {'mcdowell': ['mcdowells']},
             'mcdowell': ['mcdowells'],
             'mcdowl': {'mcdowle': []},
             'mcdreami': {'mcdreamy': []},
             'mcdruri': {'mcdrury': []},
             'mcdufb': {'mcdufbe': []},
             'mcdufe': {'mcdufee': []},
             'mcduff': {'mcduffe': [], 'mcduffs': []},
             'mcduffe': {'mcduffee': []},
             'mcduffi': {'mcduffie': ['mcduffies'], 'mcduffy': ['mcduffys']},
             'mcduffie': ['mcduffies'],
             'mcduffl': {'mcduffle': []},
             'mcdufft': {'mcduffte': []},
             'mcduffy': ['mcduffys'],
             'mcdufh': {'mcdufhe': []},
             'mcdufii': {'mcdufiie': []},
             'mcdufli': {'mcduflie': []},
             'mcdufn': {'mcdufne': []},
             'mcdufti': {'mcduftie': []},
             'mcdugal': {'mcdugall': []},
             'mcdugl': {'mcdugle': []},
             'mcdullari': {'mcdullaris': [], 'mcdullary': []},
             'mcdullat': {'mcdullated': []},
             'mcdunphi': {'mcdunphy': []},
             'mcdurfi': {'mcdurfie': []},
             'mcdvain': {'mcdvaine': []},
             'mcdwain': {'mcdwaine': []},
             'mce': {'mces': []},
             'mceachern': {'mceacherns': []},
             'mceachran': {'mceachrane': []},
             'mceaddi': {'mceaddy': []},
             'mcearlan': {'mcearlane': []},
             'mcebiu': {'mcebius': []},
             'mcecen': {'mcecenates': []},
             'mcecena': {'mcecenas': []},
             'mcechaberi': {'mcechaberis': []},
             'mcechi': {'mcechis': []},
             'mcechu': {'mcechus': []},
             'mceduc': {'mceducation': []},
             'mcedward': {'mcedwards': []},
             'mceenzi': {'mceenzie': []},
             'mceeynold': {'mceeynolds': []},
             'mcehve': {'mcehvee': []},
             'mceiderri': {'mceiderry': []},
             'mceihinni': {'mceihinny': []},
             'mceiv': {'mceived': []},
             'mceiwe': {'mceiwee': []},
             'mcek': {'mceks': []},
             'mceldeni': {'mceldeny': []},
             'mcelderi': {'mceldery': []},
             'mcelderri': {'mcelderry': []},
             'mceldowney': {'mceldowneys': []},
             'mceldowni': {'mceldowny': []},
             'mceleavi': {'mceleavy': []},
             'mceleni': {'mceleny': []},
             'mcelhani': {'mcelhany': []},
             'mcelheni': {'mcelheny': []},
             'mcelhenni': {'mcelhenny': []},
             'mcelhil': {'mcelhill': []},
             'mcelhinni': {'mcelhinny': []},
             'mcelho': {'mcelhoe': []},
             'mcelhon': {'mcelhone': []},
             'mcelhos': {'mcelhose': []},
             'mceli': {'mcely': []},
             'mceliad': {'mceliades': []},
             'mceliec': {'mceliece': []},
             'mceliu': {'mcelius': []},
             'mcell': {'mcells': []},
             'mcellist': {'mcellister': []},
             'mcelmor': {'mcelmore': []},
             'mcelmoyl': {'mcelmoyle': []},
             'mcelmuri': {'mcelmury': []},
             'mcelmurri': {'mcelmurry': []},
             'mcelori': {'mcelory': []},
             'mcelravi': {'mcelravy': []},
             'mcelre': {'mcelree': []},
             'mcelreavi': {'mcelreavy': []},
             'mcelron': {'mcelrone': []},
             'mcelroy': {'mcelroys': []},
             'mcelvain': {'mcelvaine': []},
             'mcelvan': {'mcelvane': []},
             'mcelvani': {'mcelvany': []},
             'mcelvar': {'mcelvare': []},
             'mcelven': {'mcelvene': []},
             'mcelvenni': {'mcelvenny': []},
             'mcelvi': {'mcelvie': [], 'mcelvy': []},
             'mcelvogu': {'mcelvogue': []},
             'mcelwain': {'mcelwaine': []},
             'mcelwe': {'mcelwee': ['mcelwees']},
             'mcelwee': ['mcelwees'],
             'mcelwel': {'mcelwell': []},
             'mcena': {'mcenas': []},
             'mcenad': {'mcenades': [], 'mcenads': []},
             'mcenal': {'mcenally': []},
             'mcenalu': {'mcenalus': []},
             'mcenani': {'mcenany': []},
             'mcenari': {'mcenary': []},
             'mcencri': {'mcencry': []},
             'mcencro': {'mcencroe': []},
             'mcender': {'mcenders': []},
             'mcendi': {'mcendy': []},
             'mcendre': {'mcendree': []},
             'mceneani': {'mceneany': []},
             'mcenelli': {'mcenelly': []},
             'mceneni': {'mceneny': []},
             'mceneri': {'mcenery': []},
             'mcenerni': {'mcenerny': []},
             'mcenhil': {'mcenhill': []},
             'mcenibu': {'mcenibus': []},
             'mcenieri': {'mceniery': []},
             'mceniri': {'mceniry': []},
             'mceniu': {'mcenius': []},
             'mcenneri': {'mcennery': []},
             'mcenni': {'mcennis': []},
             'mcenniri': {'mcenniry': []},
             'mcenr': {'mcenrs': []},
             'mcenri': {'mcenry': []},
             'mcenro': {'mcenroe': ['mcenroes']},
             'mcenroe': ['mcenroes'],
             'mcenru': {'mcenrue': []},
             'mcens': {'mcense': ['mcensed']},
             'mcense': ['mcensed'],
             'mcentc': {'mcentce': []},
             'mcente': {'mcentee': ['mcentees']},
             'mcentee': ['mcentees'],
             'mcenterf': {'mcenterfer': []},
             'mcentir': {'mcentire': ['mcentires']},
             'mcentire': ['mcentires'],
             'mcentiv': {'mcentive': ['mcentives']},
             'mcentive': ['mcentives'],
             'mcentlr': {'mcentlre': []},
             'mcentrat': {'mcentrated': [], 'mcentration': ['mcentrations']},
             'mcentration': ['mcentrations'],
             'mcentre': {'mcentree': []},
             'mcentyr': {'mcentyre': []},
             'mceonid': {'mceonides': []},
             'mceoti': {'mceotis': []},
             'mcephoru': {'mcephorus': []},
             'mcept': {'mcepts': []},
             'mcer': {'mcers': []},
             'mcera': {'mcerae': []},
             'mceragen': {'mceragenes': []},
             'mcere': {'mceres': []},
             'mceren': {'mcerens': []},
             'mcerent': {'mcerentes': []},
             'mceri': {'mceris': []},
             'mcerid': {'mceride': []},
             'mcerlan': {'mcerlane': []},
             'mcerli': {'mcerly': []},
             'mcern': {'mcerned': [], 'mcerning': [], 'mcerns': []},
             'mcerocl': {'mcerocles': []},
             'mceror': {'mcerore': []},
             'mcerori': {'mceroris': []},
             'mcertainti': {'mcertainty': []},
             'mcesia': {'mcesias': []},
             'mcesian': {'mcesians': []},
             'mcesogoth': {'mcesogothic': [], 'mcesogoths': []},
             'mcess': {'mcesse': []},
             'mcessantli': {'mcessantly': []},
             'mcessari': {'mcessary': []},
             'mcesti': {'mcestis': []},
             'mcestissimu': {'mcestissimus': []},
             'mcesto': {'mcestos': []},
             'mcestor': {'mcestors': []},
             'mcestu': {'mcestus': []},
             'mcet': {'mcetness': [], 'mcets': []},
             'mcete': {'mceting': ['mcetings']},
             'mceting': ['mcetings'],
             'mceun': {'mceune': []},
             'mceur': {'mceurs': []},
             'mceuvr': {'mceuvres': []},
             'mcevaddi': {'mcevaddy': []},
             'mcevan': {'mcevans': []},
             'mcevedi': {'mcevedy': []},
             'mceveeti': {'mceveety': []},
             'mcevenu': {'mcevenue': []},
             'mcever': {'mcevers': []},
             'mceveri': {'mcevery': []},
             'mcevili': {'mcevily': []},
             'mcevilli': {'mcevilly': []},
             'mceviu': {'mcevius': []},
             'mcevoy': {'mcevoys': []},
             'mcew': {'mcewing': []},
             'mcewan': {'mcewans': []},
             'mcewen': {'mcewenism': [], 'mcewens': []},
             'mcewensvil': {'mcewensville': []},
             'mcf': {'mcfs': []},
             'mcfa': {'mcfas': []},
             'mcfact': {'mcfacts': []},
             'mcfadden': {'mcfaddens': []},
             'mcfaddin': {'mcfaddins': []},
             'mcfagu': {'mcfague': []},
             'mcfall': {'mcfalls': []},
             'mcfamili': {'mcfamily': []},
             'mcfarian': {'mcfariane': []},
             'mcfarl': {'mcfarling': []},
             'mcfarlain': {'mcfarlaine': []},
             'mcfarlan': {'mcfarlane': ['mcfarlanes'], 'mcfarlans': []},
             'mcfarlanc': {'mcfarlance': []},
             'mcfarland': {'mcfarlands': []},
             'mcfarlane': ['mcfarlanes'],
             'mcfarlen': {'mcfarlene': []},
             'mcfarlin': {'mcfarline': [], 'mcfarlins': []},
             'mcfartan': {'mcfartane': []},
             'mcfatridg': {'mcfatridge': []},
             'mcfc': {'mcfcs': []},
             'mcfe': {'mcfes': []},
             'mcfeater': {'mcfeaters': []},
             'mcfeatter': {'mcfeatters': []},
             'mcfedri': {'mcfedries': []},
             'mcfee': {'mcfees': []},
             'mcfeeli': {'mcfeely': []},
             'mcfeeter': {'mcfeeters': []},
             'mcferrin': {'mcferrins': []},
             'mcfeter': {'mcfeters': []},
             'mcfeteridg': {'mcfeteridge': []},
             'mcfetridg': {'mcfetridge': []},
             'mcfetter': {'mcfetters': []},
             'mcfettridg': {'mcfettridge': []},
             'mcfingal': {'mcfingall': []},
             'mcfirbi': {'mcfirbis': []},
             'mcflannel': {'mcflannels': []},
             'mcfleckno': {'mcflecknoe': []},
             'mcfli': {'mcfly': []},
             'mcflimsi': {'mcflimsy': []},
             'mcflurri': {'mcflurries': [], 'mcflurry': []},
             'mcfri': {'mcfries': []},
             'mcg': {'mcg': []},
             'mcga': {'mcgas': []},
             'mcgacero': {'mcgaceros': []},
             'mcgachil': {'mcgachile': []},
             'mcgacl': {'mcgacles': []},
             'mcgaffe': {'mcgaffee': []},
             'mcgafferi': {'mcgaffery': []},
             'mcgafferti': {'mcgafferty': []},
             'mcgaffi': {'mcgaffy': []},
             'mcgaghi': {'mcgaghie': [], 'mcgaghy': []},
             'mcgahe': {'mcgahee': []},
             'mcgaheysvil': {'mcgaheysville': []},
             'mcgahi': {'mcgahie': [], 'mcgahy': []},
             'mcgair': {'mcgaire': []},
             'mcgaldu': {'mcgaldus': []},
             'mcgalith': {'mcgalithic': []},
             'mcgaloblast': {'mcgaloblasts': []},
             'mcgalop': {'mcgalops': []},
             'mcgalosauru': {'mcgalosaurus': []},
             'mcgandi': {'mcgandy': []},
             'mcgani': {'mcgany': []},
             'mcganiti': {'mcganity': []},
             'mcgann': {'mcganns': []},
             'mcganti': {'mcganty': []},
             'mcgapolensi': {'mcgapolensis': []},
             'mcgaraughti': {'mcgaraughty': []},
             'mcgargl': {'mcgargle': []},
             'mcgari': {'mcgaris': [], 'mcgary': ['mcgarys']},
             'mcgarian': {'mcgarians': []},
             'mcgarig': {'mcgarigal': []},
             'mcgarigl': {'mcgarigle': []},
             'mcgariti': {'mcgarity': []},
             'mcgarnig': {'mcgarnigal': []},
             'mcgarraghi': {'mcgarraghy': []},
             'mcgarrel': {'mcgarrell': []},
             'mcgarri': {'mcgarrie': [], 'mcgarry': ['mcgarrys']},
             'mcgarrigl': {'mcgarrigle': ['mcgarrigles']},
             'mcgarrigle': ['mcgarrigles'],
             'mcgarriti': {'mcgarrity': ['mcgarritys']},
             'mcgarritti': {'mcgarritty': []},
             'mcgarrity': ['mcgarritys'],
             'mcgarry': ['mcgarrys'],
             'mcgarthi': {'mcgarthy': []},
             'mcgarti': {'mcgarty': []},
             'mcgarvci': {'mcgarvcy': []},
             'mcgarvey': {'mcgarveys': []},
             'mcgarvi': {'mcgarvie': [], 'mcgarvy': []},
             'mcgary': ['mcgarys'],
             'mcgaskil': {'mcgaskill': []},
             'mcgaspor': {'mcgaspores': []},
             'mcgasthen': {'mcgasthenes': []},
             'mcgathi': {'mcgathy': []},
             'mcgaughi': {'mcgaughy': []},
             'mcgavock': {'mcgavocks': []},
             'mcgaw': {'mcgaws': []},
             'mcgcorg': {'mcgcorge': []},
             'mcgeachi': {'mcgeachie': [], 'mcgeachy': []},
             'mcgeadi': {'mcgeady': []},
             'mcgeari': {'mcgeary': []},
             'mcgechi': {'mcgechie': []},
             'mcgee': {'mcgees': []},
             'mcgeecoop': {'mcgeecooper': []},
             'mcgeehe': {'mcgeehee': []},
             'mcgeer': {'mcgeers': []},
             'mcgeerussel': {'mcgeerussell': []},
             'mcgehc': {'mcgehce': []},
             'mcgehe': {'mcgehee': ['mcgehees']},
             'mcgehearti': {'mcgehearty': []},
             'mcgehee': ['mcgehees'],
             'mcgeniti': {'mcgenity': []},
             'mcgenni': {'mcgennis': []},
             'mcgenti': {'mcgenty': []},
             'mcgeorg': {'mcgeorge': []},
             'mcgeriti': {'mcgerity': []},
             'mcgerri': {'mcgerry': []},
             'mcgerrigl': {'mcgerrigle': []},
             'mcgerti': {'mcgerty': []},
             'mcghee': {'mcghees': []},
             'mcghi': {'mcghies': []},
             'mcgibbeni': {'mcgibbeny': []},
             'mcgibbon': {'mcgibbons': []},
             'mcgibboni': {'mcgibbony': []},
             'mcgibeni': {'mcgibeny': []},
             'mcgiboni': {'mcgibony': []},
             'mcgilberri': {'mcgilberry': []},
             'mcgilf': {'mcgilfs': []},
             'mcgill': {'mcgilles': [], 'mcgills': []},
             'mcgillacuddi': {'mcgillacuddy': []},
             'mcgillavri': {'mcgillavry': []},
             'mcgillcuddi': {'mcgillcuddy': []},
             'mcgilli': {'mcgillis': [], 'mcgilly': []},
             'mcgillicuddi': {'mcgillicuddy': ['mcgillicuddys']},
             'mcgillicuddy': ['mcgillicuddys'],
             'mcgillicudi': {'mcgillicudy': []},
             'mcgillicutti': {'mcgillicutty': []},
             'mcgilligan': {'mcgilligans': []},
             'mcgillivari': {'mcgillivary': []},
             'mcgilliveri': {'mcgillivery': []},
             'mcgillivrari': {'mcgillivrary': []},
             'mcgillivray': {'mcgillivrays': []},
             'mcgillivri': {'mcgillivry': []},
             'mcgillqueen': {'mcgillqueens': []},
             'mcgillvari': {'mcgillvary': []},
             'mcgillveri': {'mcgillvery': []},
             'mcgillycuddi': {'mcgillycuddy': []},
             'mcgilp': {'mcgilps': []},
             'mcgilt': {'mcgilts': []},
             'mcgilvari': {'mcgilvary': []},
             'mcgilveri': {'mcgilvery': []},
             'mcgilvri': {'mcgilvry': []},
             'mcgin': {'mcginness': []},
             'mcgine': {'mcginely': []},
             'mcgini': {'mcginis': []},
             'mcginiti': {'mcginitie': [], 'mcginity': []},
             'mcginlci': {'mcginlcy': []},
             'mcginley': {'mcginleys': []},
             'mcginli': {'mcginly': []},
             'mcginm': {'mcginms': []},
             'mcginn': {'mcginnes': [], 'mcginns': []},
             'mcginneti': {'mcginnety': []},
             'mcginni': {'mcginnies': [], 'mcginnis': []},
             'mcginnic': {'mcginnics': []},
             'mcginnin': {'mcginnins': []},
             'mcginnis': {'mcginnises': []},
             'mcginniti': {'mcginnity': []},
             'mcginnl': {'mcginnls': []},
             'mcginri': {'mcginry': []},
             'mcginti': {'mcgintie': [], 'mcginty': ['mcgintys']},
             'mcgintri': {'mcgintry': []},
             'mcginty': ['mcgintys'],
             'mcgion': {'mcgione': []},
             'mcgirt': {'mcgirts': []},
             'mcgirth': {'mcgirths': []},
             'mcgiven': {'mcgivens': []},
             'mcgiveni': {'mcgiveny': []},
             'mcgiver': {'mcgivering': [], 'mcgivers': []},
             'mcgladderi': {'mcgladdery': []},
             'mcglameri': {'mcglamery': []},
             'mcglammeri': {'mcglammery': []},
             'mcglamori': {'mcglamory': []},
             'mcglamri': {'mcglamry': []},
             'mcglatheri': {'mcglathery': []},
             'mcglinche': {'mcglinchee': []},
             'mcglinchi': {'mcglinchy': []},
             'mcglinci': {'mcglincy': []},
             'mcglnni': {'mcglnnis': []},
             'mcglnnl': {'mcglnnls': []},
             'mcglnti': {'mcglnty': []},
             'mcgloin': {'mcgloine': []},
             'mcglori': {'mcglory': []},
             'mcglumphi': {'mcglumphy': []},
             'mcgluski': {'mcglusky': []},
             'mcglynn': {'mcglynns': []},
             'mcgmni': {'mcgmnis': []},
             'mcgogi': {'mcgogy': []},
             'mcgoldrick': {'mcgoldricks': []},
             'mcgonag': {'mcgonagal': []},
             'mcgonagal': {'mcgonagall': []},
             'mcgonaghi': {'mcgonaghy': []},
             'mcgonagil': {'mcgonagill': []},
             'mcgonagl': {'mcgonagle': ['mcgonagles']},
             'mcgonagle': ['mcgonagles'],
             'mcgoneg': {'mcgonegal': []},
             'mcgonicl': {'mcgonicle': []},
             'mcgonig': {'mcgonigal': []},
             'mcgonigal': {'mcgonigall': []},
             'mcgonigl': {'mcgonigle': ['mcgonigles']},
             'mcgonigle': ['mcgonigles'],
             'mcgonnagl': {'mcgonnagle': []},
             'mcgonnel': {'mcgonnell': []},
             'mcgonnig': {'mcgonnigal': []},
             'mcgonnigl': {'mcgonnigle': []},
             'mcgoorti': {'mcgoorty': []},
             'mcgori': {'mcgory': []},
             'mcgorkl': {'mcgorkle': []},
             'mcgorri': {'mcgorry': []},
             'mcgorril': {'mcgorrill': []},
             'mcgorti': {'mcgorty': []},
             'mcgouri': {'mcgoury': []},
             'mcgourti': {'mcgourty': []},
             'mcgovern': {'mcgovernism': [], 'mcgovernment': [], 'mcgoverns': []},
             'mcgovernfras': {'mcgovernfraser': []},
             'mcgovernik': {'mcgoverniks': []},
             'mcgovernit': {'mcgovernite': ['mcgovernites']},
             'mcgovernite': ['mcgovernites'],
             'mcgowan': {'mcgowans': []},
             'mcgowen': {'mcgowens': []},
             'mcgown': {'mcgowne': [], 'mcgowns': []},
             'mcgradi': {'mcgrady': ['mcgradys']},
             'mcgrady': ['mcgradys'],
             'mcgrandi': {'mcgrandy': []},
             'mcgrandl': {'mcgrandle': []},
             'mcgraneri': {'mcgranery': []},
             'mcgrari': {'mcgrary': []},
             'mcgrath': {'mcgraths': []},
             'mcgratti': {'mcgratty': []},
             'mcgravi': {'mcgravie': []},
             'mcgraw': {'mcgraw': []},
             'mcgrawhil': {'mcgrawhill': []},
             'mcgrawsvil': {'mcgrawsville': []},
             'mcgrawvil': {'mcgrawville': []},
             'mcgrayn': {'mcgrayne': []},
             'mcgreadi': {'mcgready': []},
             'mcgreari': {'mcgreary': []},
             'mcgreavi': {'mcgreavy': []},
             'mcgredi': {'mcgredy': []},
             'mcgreedi': {'mcgreedy': []},
             'mcgreeneri': {'mcgreenery': []},
             'mcgreeri': {'mcgreery': []},
             'mcgreevi': {'mcgreevy': ['mcgreevys']},
             'mcgreevy': ['mcgreevys'],
             'mcgregor': {'mcgregore': [], 'mcgregors': []},
             'mcgregori': {'mcgregorie': [], 'mcgregory': []},
             'mcgreivi': {'mcgreivy': []},
             'mcgrelli': {'mcgrellis': []},
             'mcgrener': {'mcgrenere': []},
             'mcgrevi': {'mcgrevy': []},
             'mcgrew': {'mcgrews': []},
             'mcgriddl': {'mcgriddle': ['mcgriddles']},
             'mcgriddle': ['mcgriddles'],
             'mcgrievi': {'mcgrievy': []},
             'mcgriff': {'mcgriffs': []},
             'mcgrigg': {'mcgriggs': []},
             'mcgrigor': {'mcgrigors': []},
             'mcgrill': {'mcgrilled': []},
             'mcgrindl': {'mcgrindle': []},
             'mcgroari': {'mcgroary': []},
             'mcgroarti': {'mcgroarty': []},
             'mcgroati': {'mcgroaty': []},
             'mcgroddi': {'mcgroddy': []},
             'mcgrori': {'mcgrory': []},
             'mcgrorti': {'mcgrorty': []},
             'mcgrotti': {'mcgrotty': []},
             'mcgrowhil': {'mcgrowhill': []},
             'mcgruder': {'mcgruders': []},
             'mcgruir': {'mcgruire': []},
             'mcguan': {'mcguane': []},
             'mcguann': {'mcguanne': []},
             'mcguerti': {'mcguerty': []},
             'mcguffci': {'mcguffcy': []},
             'mcguffe': {'mcguffee': []},
             'mcguffey': {'mcguffey': []},
             'mcguffi': {'mcguffie': [], 'mcguffy': []},
             'mcguffin': {'mcguffin': []},
             'mcguffog': {'mcguffogs': []},
             'mcguid': {'mcguide': []},
             'mcguigan': {'mcguigans': []},
             'mcguin': {'mcguine': [], 'mcguinness': ['mcguinnesses']},
             'mcguinea': {'mcguineas': []},
             'mcguinn': {'mcguinne': ['mcguinnes']},
             'mcguinne': ['mcguinnes'],
             'mcguinness': ['mcguinnesses'],
             'mcguinni': {'mcguinnies': [], 'mcguinnis': []},
             'mcguinti': {'mcguinty': []},
             'mcguir': {'mcguire': ['mcguires']},
             'mcguire': ['mcguires'],
             'mcguirevil': {'mcguireville': []},
             'mcguirewood': {'mcguirewoods': []},
             'mcguirr': {'mcguirre': []},
             'mcguit': {'mcguite': []},
             'mcguln': {'mcgulnness': []},
             'mcgulr': {'mcgulre': []},
             'mcgum': {'mcgumness': []},
             'mcgunagl': {'mcgunagle': []},
             'mcgunig': {'mcgunigal': []},
             'mcgunigl': {'mcgunigle': []},
             'mcgunnegl': {'mcgunnegle': []},
             'mcgunnigl': {'mcgunnigle': []},
             'mcgurdi': {'mcgurdy': []},
             'mcguri': {'mcgurie': [], 'mcgury': []},
             'mcgurk': {'mcgurks': []},
             'mcgurku': {'mcgurkus': []},
             'mcgurri': {'mcgurry': []},
             'mcgurti': {'mcgurty': []},
             'mcgusti': {'mcgusty': []},
             'mcguthri': {'mcguthrie': [], 'mcguthry': []},
             'mcgutr': {'mcgutre': []},
             'mcguyr': {'mcguyre': []},
             'mcgwire': {'mcgwires': []},
             'mch': {'mchs': []},
             'mchaffi': {'mchaffie': []},
             'mchaggi': {'mchaggis': []},
             'mchale': {'mchales': []},
             'mchalli': {'mchally': []},
             'mchalsi': {'mchalsie': []},
             'mchalski': {'mchalsky': []},
             'mcham': {'mchammed': []},
             'mchame': {'mchamed': []},
             'mchammedan': {'mchammedans': []},
             'mchang': {'mchanged': []},
             'mchanic': {'mchanical': []},
             'mchanism': {'mchanisms': []},
             'mchant': {'mchants': []},
             'mchar': {'mcharness': []},
             'mchardi': {'mchardie': [], 'mchardy': []},
             'mcharg': {'mcharge': []},
             'mchargu': {'mchargue': []},
             'mcharl': {'mcharles': []},
             'mcharri': {'mcharrie': [], 'mcharris': [], 'mcharry': []},
             'mchatti': {'mchattie': []},
             'mchc': {'mchcs': []},
             'mchcnri': {'mchcnry': []},
             'mche': {'mches': []},
             'mchedlidz': {'mchedlidze': []},
             'mchemi': {'mchemy': []},
             'mchendri': {'mchendrie': [], 'mchendry': []},
             'mcheneri': {'mchenery': []},
             'mchennessi': {'mchennessy': []},
             'mchenri': {'mchenry': ['mchenrys']},
             'mchenry': ['mchenrys'],
             'mchenti': {'mchenty': []},
             'mcherri': {'mcherry': []},
             'mcheuri': {'mcheury': []},
             'mchhenni': {'mchhenny': []},
             'mchi': {'mchis': [], 'mchy': []},
             'mchim': {'mchims': []},
             'mchine': {'mchines': []},
             'mchineri': {'mchinery': []},
             'mchip': {'mchips': []},
             'mchitabl': {'mchitable': []},
             'mchloroperbenzo': {'mchloroperbenzoic': []},
             'mchlorophenylhydrazon': {'mchlorophenylhydrazone': []},
             'mchlorophenylpiperazin': {'mchlorophenylpiperazine': []},
             'mchoe': {'mchoes': []},
             'mchol': {'mchols': []},
             'mchola': {'mcholas': []},
             'mcholl': {'mcholls': []},
             'mchonri': {'mchonry': []},
             'mchors': {'mchorse': []},
             'mchrten': {'mchrtens': []},
             'mchscrimin': {'mchscriminate': ['mchscriminately']},
             'mchscriminate': ['mchscriminately'],
             'mcht': {'mchts': []},
             'mchu': {'mchus': []},
             'mchugh': {'mchughes': [], 'mchughs': []},
             'mchulish': {'mchulishes': []},
             'mchvain': {'mchvaine': []},
             'mchwain': {'mchwaine': []},
             'mci': {'mcies': [], 'mcis': [], 'mcy': []},
             'mcia': {'mcia': []},
             'mcib': {'mcibs': []},
             'mcibiu': {'mcibius': []},
             'mcibomiu': {'mcibomius': []},
             'mcibs': {'mcibse': []},
             'mcida': {'mcidas': []},
             'mcidenc': {'mcidence': []},
             'mcident': {'mcidental': ['mcidentally'], 'mcidents': []},
             'mcidental': ['mcidentally'],
             'mcidia': {'mcidias': []},
             'mcieli': {'mciely': []},
             'mcig': {'mcigs': []},
             'mcigeterrorstr': {'mcigeterrorstring': []},
             'mcigg': {'mciggs': []},
             'mcigl': {'mcigle': []},
             'mciial': {'mciiale': []},
             'mciicnri': {'mciicnry': []},
             'mciienri': {'mciienry': []},
             'mciihenni': {'mciihenny': []},
             'mciivain': {'mciivaine': []},
             'mciiwain': {'mciiwaine': []},
             'mcikl': {'mcikle': []},
             'mcilhani': {'mcilhany': []},
             'mcilhenni': {'mcilhenny': []},
             'mcilkenni': {'mcilkenny': []},
             'mcilleur': {'mcilleure': []},
             'mcilvain': {'mcilvaine': []},
             'mcilvan': {'mcilvane': []},
             'mcilvenni': {'mcilvenny': []},
             'mcilwain': {'mcilwaine': []},
             'mcilwe': {'mcilwee': []},
             'mcin': {'mcinness': [], 'mcins': []},
             'mcinal': {'mcinally': []},
             'mcindo': {'mcindoe': ['mcindoes']},
             'mcindoe': ['mcindoes'],
             'mcine': {'mcines': []},
             'mcineck': {'mcinecke': []},
             'mcinek': {'mcineke': []},
             'mcinemi': {'mcinemy': []},
             'mciner': {'mciners': []},
             'mcineri': {'mcinery': []},
             'mcinerni': {'mcinerny': []},
             'mcingval': {'mcingvale': []},
             'mcinn': {'mcinnes': []},
             'mcinnerni': {'mcinnerny': []},
             'mcinni': {'mcinnis': []},
             'mcinoir': {'mcinoires': []},
             'mcinryr': {'mcinryre': []},
             'mcinte': {'mcintee': []},
             'mcintir': {'mcintire': ['mcintires']},
             'mcintire': ['mcintires'],
             'mcintosh': {'mcintosh': []},
             'mcintry': {'mcintrye': []},
             'mcintryr': {'mcintryre': []},
             'mcinttr': {'mcinttre': []},
             'mcintvr': {'mcintvre': []},
             'mcintyb': {'mcintybe': []},
             'mcintyr': {'mcintyre': ['mcintyres']},
             'mcintyre': ['mcintyres'],
             'mciosi': {'mciosis': []},
             'mcipl': {'mciples': []},
             'mcirvin': {'mcirvine': []},
             'mcise': {'mcised': []},
             'mcisel': {'mcisels': []},
             'mcisendstr': {'mcisendstring': []},
             'mcisor': {'mcisors': []},
             'mcissoni': {'mcissonier': []},
             'mcister': {'mcisters': []},
             'mcistersing': {'mcistersinger': []},
             'mcistur': {'mcisture': []},
             'mcite': {'mcited': [], 'mciting': []},
             'mciti': {'mcity': []},
             'mciud': {'mciude': ['mciuded']},
             'mciude': ['mciuded'],
             'mciver': {'mcivers': []},
             'mcj': {'mcjs': []},
             'mcjame': {'mcjames': []},
             'mcjob': {'mcjobs': []},
             'mcjone': {'mcjones': []},
             'mcjunkin': {'mcjunkins': []},
             'mcjuri': {'mcjury': []},
             'mck': {'mcks': []},
             'mcka': {'mckas': []},
             'mckagu': {'mckague': []},
             'mckaig': {'mckaige': [], 'mckaigs': []},
             'mckain': {'mckaine': []},
             'mckale': {'mckales': []},
             'mckalli': {'mckally': []},
             'mckami': {'mckamie': [], 'mckamy': []},
             'mckane': {'mckanes': []},
             'mckanzi': {'mckanzie': []},
             'mckarah': {'mckaraher': []},
             'mckarkl': {'mckarkle': []},
             'mckarn': {'mckarns': []},
             'mckarti': {'mckarty': []},
             'mckasi': {'mckasy': []},
             'mckaskel': {'mckaskell': []},
             'mckaski': {'mckaskie': []},
             'mckaskil': {'mckaskill': []},
             'mckaskl': {'mckaskle': []},
             'mckaslin': {'mckaslins': []},
             'mckay': {'mckaye': ['mckayes'], 'mckays': []},
             'mckaye': ['mckayes'],
             'mckayl': {'mckayle': []},
             'mckci': {'mckcy': []},
             'mckcnnci': {'mckcnncy': []},
             'mckcnni': {'mckcnny': []},
             'mcke': {'mckes': []},
             'mckeachi': {'mckeachie': []},
             'mckeag': {'mckeage': []},
             'mckeagu': {'mckeague': []},
             'mckean': {'mckeane': [], 'mckeans': []},
             'mckeani': {'mckeany': []},
             'mckearn': {'mckearns': []},
             'mckeat': {'mckeating': []},
             'mckechi': {'mckechie': []},
             'mckechni': {'mckechnie': ['mckechnies']},
             'mckechnie': ['mckechnies'],
             'mckechnl': {'mckechnle': []},
             'mckeckni': {'mckecknie': []},
             'mckee': {'mckees': []},
             'mckeebi': {'mckeeby': []},
             'mckeef': {'mckeefe': []},
             'mckeeferi': {'mckeefery': []},
             'mckeefri': {'mckeefry': []},
             'mckeen': {'mckeene': [], 'mckeens': []},
             'mckeer': {'mckeering': []},
             'mckeev': {'mckeeve': []},
             'mckeever': {'mckeevers': []},
             'mckegani': {'mckegany': []},
             'mckeggi': {'mckeggie': []},
             'mckeig': {'mckeige': []},
             'mckeigu': {'mckeigue': []},
             'mckellar': {'mckellars': []},
             'mckelli': {'mckelly': []},
             'mckellip': {'mckellips': []},
             'mckellop': {'mckellops': []},
             'mckelva': {'mckelvas': []},
             'mckelvci': {'mckelvcy': []},
             'mckelveri': {'mckelvery': []},
             'mckelvey': {'mckelveys': []},
             'mckelvi': {'mckelvie': [], 'mckelvy': []},
             'mckem': {'mckems': []},
             'mckemi': {'mckemie': [], 'mckemy': []},
             'mckemmi': {'mckemmie': []},
             'mckena': {'mckenae': [], 'mckenas': []},
             'mckenai': {'mckenaie': []},
             'mckenchi': {'mckenchie': []},
             'mckendal': {'mckendall': []},
             'mckendi': {'mckendy': []},
             'mckendr': {'mckendre': []},
             'mckendrc': {'mckendrce': []},
             'mckendre': {'mckendree': []},
             'mckendri': {'mckendrie': [], 'mckendry': []},
             'mckendrick': {'mckendricks': []},
             'mckenei': {'mckeneie': []},
             'mckeni': {'mckeny': []},
             'mckenii': {'mckeniie': []},
             'mckeniz': {'mckenize': []},
             'mckenli': {'mckenly': []},
             'mckenn': {'mckenne': []},
             'mckenna': {'mckennas': []},
             'mckennamcbrid': {'mckennamcbride': []},
             'mckennci': {'mckenncy': []},
             'mckenne': {'mckennee': []},
             'mckennedi': {'mckennedy': []},
             'mckennel': {'mckennell': []},
             'mckenney': {'mckenneys': []},
             'mckenni': {'mckennie': [], 'mckennis': [], 'mckenny': ['mckennys']},
             'mckenny': ['mckennys'],
             'mckenri': {'mckenrie': [], 'mckenry': []},
             'mckensi': {'mckensie': [], 'mckensy': []},
             'mckenstri': {'mckenstry': []},
             'mckenti': {'mckentie': [], 'mckenty': []},
             'mckenz': {'mckenze': []},
             'mckenzi': {'mckenzie': ['mckenzies'], 'mckenzy': []},
             'mckenzie': ['mckenzies'],
             'mckenzl': {'mckenzle': []},
             'mckenzt': {'mckenzte': []},
             'mckeon': {'mckeone': [], 'mckeons': []},
             'mckeown': {'mckeowns': []},
             'mckerach': {'mckeracher': []},
             'mckeral': {'mckerall': []},
             'mckerli': {'mckerlie': []},
             'mckern': {'mckerns': []},
             'mckerni': {'mckernie': []},
             'mckerra': {'mckerras': []},
             'mckerrach': {'mckerracher': []},
             'mckerral': {'mckerrall': []},
             'mckerrel': {'mckerrell': []},
             'mckerri': {'mckerry': []},
             'mckerrow': {'mckerrows': []},
             'mckersi': {'mckersie': []},
             'mckervil': {'mckervill': []},
             'mckerzi': {'mckerzie': []},
             'mckesson': {'mckessons': []},
             'mckessonrobbin': {'mckessonrobbins': []},
             'mckeuzi': {'mckeuzie': []},
             'mckeveni': {'mckeveny': []},
             'mckey': {'mckeyes': [], 'mckeys': []},
             'mckeynold': {'mckeynolds': []},
             'mcki': {'mckies': [], 'mcky': []},
             'mckibben': {'mckibbens': []},
             'mckibbin': {'mckibbins': []},
             'mckibl': {'mckible': []},
             'mckid': {'mckids': []},
             'mckiddi': {'mckiddie': [], 'mckiddy': []},
             'mckillip': {'mckillips': []},
             'mckillop': {'mckillops': []},
             'mckim': {'mckim': []},
             'mckimen': {'mckimens': []},
             'mckimi': {'mckimie': []},
             'mckimmi': {'mckimmie': [], 'mckimmy': []},
             'mckindre': {'mckindree': []},
             'mckine': {'mckinely': []},
             'mckinel': {'mckinell': []},
             'mckinistri': {'mckinistry': []},
             'mckinki': {'mckinky': []},
             'mckinl': {'mckinle': []},
             'mckinlay': {'mckinlays': []},
             'mckinlci': {'mckinlcy': []},
             'mckinley': ['mckinleyism'],
             'mckinleyesqu': {'mckinleyesque': []},
             'mckinleyit': {'mckinleyite': ['mckinleyites']},
             'mckinleyite': ['mckinleyites'],
             'mckinleyvil': {'mckinleyville': []},
             'mckinli': {'mckinly': []},
             'mckinn': {'mckinne': ['mckinnes']},
             'mckinnci': {'mckinncy': []},
             'mckinne': ['mckinnes'],
             'mckinnel': {'mckinnell': []},
             'mckinneri': {'mckinnery': []},
             'mckinney': {'mckinneys': []},
             'mckinni': {'mckinnie': ['mckinnies'], 'mckinnis': [], 'mckinny': []},
             'mckinnie': ['mckinnies'],
             'mckinnon': {'mckinnons': []},
             'mckinsci': {'mckinscy': []},
             'mckinsey': {'mckinseys': []},
             'mckinseyit': {'mckinseyites': []},
             'mckinsi': {'mckinsie': [], 'mckinsy': []},
             'mckinsti': {'mckinsty': []},
             'mckinstri': {'mckinstrie': [], 'mckinstry': ['mckinstrys']},
             'mckinstry': ['mckinstrys'],
             'mckinti': {'mckinty': []},
             'mckintri': {'mckintry': []},
             'mckinzi': {'mckinzie': [], 'mckinzy': []},
             'mckirdi': {'mckirdie': [], 'mckirdy': []},
             'mckisco': {'mckiscos': []},
             'mckishni': {'mckishnie': []},
             'mckissack': {'mckissacks': []},
             'mckissick': {'mckissicks': []},
             'mckistri': {'mckistry': []},
             'mckittrick': {'mckittricks': []},
             'mckittridg': {'mckittridge': []},
             'mcklebi': {'mckleby': []},
             'mcklnstri': {'mcklnstry': []},
             'mckluski': {'mckluskie': [], 'mcklusky': []},
             'mckne': {'mcknes': []},
             'mcknealli': {'mckneally': []},
             'mckneeli': {'mckneely': []},
             'mcknelli': {'mcknelly': []},
             'mcknight': {'mcknights': []},
             'mckoan': {'mckoane': []},
             'mckobert': {'mckoberts': []},
             'mckonkey': {'mckonkeys': []},
             'mckonki': {'mckonkie': []},
             'mckonzi': {'mckonzie': []},
             'mckorkl': {'mckorkle': []},
             'mckown': {'mckowne': [], 'mckowns': []},
             'mckoy': {'mckoys': []},
             'mckreadi': {'mckready': []},
             'mckubr': {'mckubre': []},
             'mckurdi': {'mckurdy': []},
             'mckye': {'mckyes': []},
             'mckyre': {'mckyring': []},
             'mcl': {'mcls': []},
             'mcla': {'mclas': []},
             'mclachlan': {'mclachlans': []},
             'mclafferti': {'mclafferty': []},
             'mclafterti': {'mclafterty': []},
             'mclain': {'mclaine': [], 'mclains': []},
             'mclak': {'mclaks': []},
             'mclal': {'mclals': []},
             'mclame': {'mclamed': []},
             'mclamin': {'mclamine': []},
             'mclamor': {'mclamore': []},
             'mclampu': {'mclampus': []},
             'mclanahan': {'mclanahans': []},
             'mclanc': {'mclance': []},
             'mclancsian': {'mclancsians': []},
             'mclane': {'mclanes': []},
             'mclanesian': {'mclanesians': []},
             'mclanguag': {'mclanguage': []},
             'mclani': {'mclanie': []},
             'mclanogast': {'mclanogaster': []},
             'mclanop': {'mclanops': []},
             'mclanophor': {'mclanophores': []},
             'mclanoplu': {'mclanoplus': []},
             'mclardi': {'mclardy': []},
             'mclaren': {'mclarens': []},
             'mclari': {'mclary': []},
             'mclarri': {'mclarry': []},
             'mclarti': {'mclarty': ['mclartys']},
             'mclarty': ['mclartys'],
             'mclass': {'mclasses': []},
             'mclatchi': {'mclatchie': [], 'mclatchy': []},
             'mclaughlin': {'mclaughline': [], 'mclaughlins': []},
             'mclaughri': {'mclaughry': []},
             'mclauri': {'mclaurie': [], 'mclaury': ['mclaurys']},
             'mclaurin': {'mclaurine': [], 'mclaurins': []},
             'mclaury': ['mclaurys'],
             'mclaverti': {'mclaverty': []},
             'mclavi': {'mclavy': []},
             'mclaw': {'mclaws': []},
             'mclawrenc': {'mclawrence': []},
             'mclbi': {'mclby': []},
             'mclburi': {'mclbury': []},
             'mclcher': {'mclchers': []},
             'mclcomb': {'mclcombe': []},
             'mclda': {'mcldas': []},
             'mcle': {'mcles': []},
             'mcleagri': {'mcleagris': []},
             'mclean': {'mcleane': [], 'mcleans': []},
             'mcleansvil': {'mcleansville': []},
             'mcleanvil': {'mcleanville': []},
             'mcleari': {'mclearie': [], 'mcleary': []},
             'mcleav': {'mcleave': []},
             'mcleavi': {'mcleavy': []},
             'mclee': {'mclees': []},
             'mcleeri': {'mcleery': []},
             'mclees': {'mcleese': []},
             'mclehos': {'mclehose': []},
             'mcleish': {'mcleishes': []},
             'mclellan': {'mclellans': []},
             'mclelland': {'mclellands': []},
             'mcleme': {'mclemee': []},
             'mclemor': {'mclemore': ['mclemores']},
             'mclemore': ['mclemores'],
             'mclemoresvil': {'mclemoresville': []},
             'mclendon': {'mclendons': []},
             'mclenmor': {'mclenmore': []},
             'mclennan': {'mclennans': []},
             'mclenor': {'mclenore': []},
             'mcleod': {'mcleods': []},
             'mcleri': {'mclerie': []},
             'mcleski': {'mclesky': []},
             'mcletchi': {'mcletchie': []},
             'mcletiu': {'mcletius': []},
             'mcletu': {'mcletus': []},
             'mcleu': {'mcleus': []},
             'mclevi': {'mclevy': []},
             'mclevig': {'mclevige': []},
             'mclewe': {'mclewee': []},
             'mclewi': {'mclewis': []},
             'mclg': {'mclgs': []},
             'mclhenni': {'mclhenny': []},
             'mclhvain': {'mclhvaine': []},
             'mcli': {'mclies': [], 'mclis': []},
             'mclian': {'mclians': []},
             'mclienri': {'mclienry': []},
             'mclilotu': {'mclilotus': []},
             'mcliman': {'mclimans': []},
             'mclimor': {'mclimore': []},
             'mclinat': {'mclination': ['mclinations']},
             'mclination': ['mclinations'],
             'mcline': {'mclined': [], 'mclining': []},
             'mclintock': {'mclintocks': []},
             'mclior': {'mcliores': []},
             'mcliori': {'mclioris': []},
             'mclioribu': {'mclioribus': []},
             'mclirid': {'mcliride': []},
             'mclisand': {'mclisande': []},
             'mcliscrimin': {'mcliscriminately': []},
             'mclismat': {'mclismatic': []},
             'mclissu': {'mclissus': []},
             'mcliten': {'mclitene': []},
             'mclitensi': {'mclitensis': []},
             'mclittl': {'mclittle': []},
             'mcliu': {'mclius': []},
             'mcll': {'mclls': []},
             'mcllanbi': {'mcllanby': []},
             'mclldowi': {'mclldowie': []},
             'mcllenri': {'mcllenry': []},
             'mcllhani': {'mcllhany': []},
             'mcllhargi': {'mcllhargy': []},
             'mcllhcnni': {'mcllhcnny': []},
             'mcllheni': {'mcllheny': []},
             'mcllhenni': {'mcllhenny': ['mcllhennys']},
             'mcllhenny': ['mcllhennys'],
             'mclli': {'mcllis': [], 'mclly': []},
             'mcllitu': {'mcllitus': []},
             'mcllkenni': {'mcllkenny': []},
             'mclllhenni': {'mclllhenny': []},
             'mclllvain': {'mclllvaine': []},
             'mclllwain': {'mclllwaine': []},
             'mcllmoyl': {'mcllmoyle': []},
             'mcllor': {'mcllors': []},
             'mcllori': {'mcllory': []},
             'mcllrain': {'mcllraine': []},
             'mcllravi': {'mcllravy': []},
             'mcllreavi': {'mcllreavy': []},
             'mcllroy': {'mcllroys': []},
             'mcllvain': {'mcllvaine': ['mcllvaines']},
             'mcllvaine': ['mcllvaines'],
             'mcllvaln': {'mcllvalne': []},
             'mcllvani': {'mcllvanie': []},
             'mcllvenni': {'mcllvenny': []},
             'mcllvri': {'mcllvried': []},
             'mcllwain': {'mcllwaine': [], 'mcllwains': []},
             'mcllwaln': {'mcllwalne': []},
             'mcllwraith': {'mcllwraiths': []},
             'mclnalli': {'mclnally': []},
             'mclndoe': {'mclndoes': []},
             'mclnemi': {'mclnemy': []},
             'mclneri': {'mclnery': []},
             'mclnernci': {'mclnerncy': []},
             'mclnerney': {'mclnerneys': []},
             'mclnerni': {'mclnerny': []},
             'mclnformat': {'mclnformation': []},
             'mclnherni': {'mclnherny': []},
             'mclniyr': {'mclniyre': []},
             'mclnnc': {'mclnncs': []},
             'mclnne': {'mclnnes': []},
             'mclnneri': {'mclnnery': []},
             'mclnnerni': {'mclnnerny': []},
             'mclnni': {'mclnnis': []},
             'mclnnl': {'mclnnls': []},
             'mclnstri': {'mclnstry': []},
             'mclnti': {'mclnty': []},
             'mclntire': {'mclntires': []},
             'mclntosh': {'mclntoshes': [], 'mclntoshs': []},
             'mclntyre': {'mclntyres': []},
             'mclnvaill': {'mclnvaille': []},
             'mclnytr': {'mclnytre': []},
             'mclo': {'mcloed': [], 'mclos': []},
             'mclodic': {'mclodically': []},
             'mcloon': {'mcloone': []},
             'mclophagu': {'mclophagus': []},
             'mclori': {'mclorie': [], 'mclory': []},
             'mclose': {'mclosed': []},
             'mcloski': {'mclosky': []},
             'mclosur': {'mclosure': ['mclosures']},
             'mclosure': ['mclosures'],
             'mcloughlin': {'mcloughlins': []},
             'mcloughri': {'mcloughry': []},
             'mcloweri': {'mclowery': ['mclowerys']},
             'mclowery': ['mclowerys'],
             'mclowri': {'mclowry': ['mclowrys']},
             'mclowry': ['mclowrys'],
             'mclsaac': {'mclsaacs': []},
             'mcluca': {'mclucas': []},
             'mclucki': {'mcluckie': []},
             'mclude': {'mcluded': [], 'mcludes': [], 'mcluding': []},
             'mcluhan': ['mcluhanism', 'mcluhanisms'],
             'mcluhanaci': {'mcluhanacy': []},
             'mcluhanes': {'mcluhanese': []},
             'mcluhanesqu': {'mcluhanesque': []},
             'mcluhanist': {'mcluhanistic': []},
             'mcluhanit': {'mcluhanite': ['mcluhanites']},
             'mcluhanite': ['mcluhanites'],
             'mclundi': {'mclundie': []},
             'mclure': {'mclures': []},
             'mclusin': {'mclusine': []},
             'mclusion': {'mclusions': []},
             'mclusiv': {'mclusive': ['mclusiveness']},
             'mclusive': ['mclusiveness'],
             'mcluski': {'mcluskie': [], 'mclusky': []},
             'mclutir': {'mclutire': []},
             'mclutyr': {'mclutyre': []},
             'mclvain': {'mclvaine': []},
             'mclver': {'mclvers': []},
             'mclvill': {'mclville': []},
             'mclvor': {'mclvors': []},
             'mcm': {'mcms': []},
             "mcm'ri": {"mcm'ry": []},
             'mcma': {'mcmas': []},
             'mcmahan': {'mcmahans': []},
             'mcmahil': {'mcmahill': []},
             'mcmahon': {'mcmahone': [], 'mcmahons': []},
             'mcmain': {'mcmains': []},
             'mcmalli': {'mcmally': []},
             'mcmami': {'mcmamis': []},
             'mcman': {'mcmanness': []},
             'mcmana': {'mcmanas': []},
             'mcmanami': {'mcmanamy': []},
             'mcmanamni': {'mcmanamny': []},
             'mcmane': {'mcmanes': []},
             'mcmani': {'mcmanis': []},
             'mcmanig': {'mcmanigal': []},
             'mcmanigil': {'mcmanigill': []},
             'mcmanigl': {'mcmanigle': []},
             'mcmann': {'mcmannes': [], 'mcmanns': []},
             'mcmanner': {'mcmanners': []},
             'mcmanni': {'mcmannis': []},
             'mcmannu': {'mcmannus': []},
             'mcmanomi': {'mcmanomy': []},
             'mcmansion': {'mcmansions': []},
             'mcmanu': {'mcmanus': []},
             'mcmanus': {'mcmanuses': []},
             'mcmarthi': {'mcmarthy': []},
             'mcmarti': {'mcmarty': []},
             'mcmartin': {'mcmartins': []},
             'mcmastcr': {'mcmastcrs': []},
             'mcmaster': {'mcmaster': []},
             'mcmastervil': {'mcmasterville': []},
             'mcmath': {'mcmaths': []},
             'mcmauu': {'mcmauus': []},
             'mcmbcr': {'mcmbcrs': []},
             'mcmbei': {'mcmbeis': []},
             'mcmber': {'mcmbers': []},
             'mcmbere': {'mcmbered': []},
             'mcmbor': {'mcmbors': []},
             'mcmbranou': {'mcmbranous': []},
             'mcmbre': {'mcmbres': []},
             'mcmbri': {'mcmbris': []},
             'mcmc': {'mcmcs': []},
             'mcme': {'mcmes': []},
             'mcmean': {'mcmeans': []},
             'mcmeek': {'mcmeeking': []},
             'mcmeen': {'mcmeens': []},
             'mcmenami': {'mcmenamy': []},
             'mcmenamin': {'mcmenamins': []},
             'mcmenemi': {'mcmenemy': []},
             'mcmenomi': {'mcmenomy': []},
             'mcment': {'mcments': []},
             'mcmerti': {'mcmerty': []},
             'mcmher': {'mcmhers': []},
             'mcmichael': {'mcmichaels': []},
             'mcmichaep': {'mcmichaeps': []},
             'mcmick': {'mcmicking': []},
             'mcmicken': {'mcmickens': []},
             'mcmickl': {'mcmickle': []},
             'mcmill': {'mcmills': []},
             'mcmillan': {'mcmillans': []},
             'mcmillanit': {'mcmillanites': []},
             'mcmillen': {'mcmillens': []},
             'mcmillenvil': {'mcmillenville': []},
             'mcmillin': {'mcmillins': []},
             'mcmind': {'mcmindes': [], 'mcminds': []},
             'mcminimi': {'mcminimy': []},
             'mcminiss': {'mcminisse': []},
             'mcminn': {'mcminns': []},
             'mcminnevil': {'mcminneville': []},
             'mcminni': {'mcminnies': [], 'mcminnis': []},
             'mcminnivil': {'mcminniville': []},
             'mcminnsvil': {'mcminnsville': []},
             'mcminnvil': {'mcminnville': []},
             'mcminnvlll': {'mcminnvllle': []},
             'mcminvil': {'mcminville': []},
             'mcmiunvil': {'mcmiunville': []},
             'mcmlier': {'mcmliers': []},
             'mcmlnnvill': {'mcmlnnville': []},
             'mcmmiu': {'mcmmius': []},
             'mcmo': {'mcmos': []},
             'mcmoir': {'mcmoire': ['mcmoires'], 'mcmoirs': []},
             'mcmoirc': {'mcmoircs': []},
             'mcmoire': ['mcmoires'],
             'mcmonagl': {'mcmonagle': []},
             'mcmoneagl': {'mcmoneagle': []},
             'mcmoni': {'mcmonies': []},
             'mcmonig': {'mcmonigal': []},
             'mcmonigl': {'mcmonigle': []},
             'mcmonni': {'mcmonnies': []},
             'mcmonu': {'mcmonus': []},
             'mcmoor': {'mcmoore': []},
             'mcmorabl': {'mcmorables': []},
             'mcmordi': {'mcmordie': []},
             'mcmori': {'mcmorie': [], 'mcmory': []},
             'mcmoria': {'mcmorias': []},
             'mcmorial': {'mcmoriale': []},
             'mcmorin': {'mcmorine': []},
             'mcmorri': {'mcmorries': [], 'mcmorris': []},
             'mcmous': {'mcmouse': []},
             'mcmuffin': {'mcmuffins': []},
             'mcmullan': {'mcmullans': []},
             'mcmullen': {'mcmullens': []},
             'mcmullin': {'mcmullins': []},
             'mcmuni': {'mcmuny': []},
             'mcmunig': {'mcmunigal': []},
             'mcmurachi': {'mcmurachy': []},
             'mcmurchi': {'mcmurchie': [], 'mcmurchy': []},
             'mcmurdi': {'mcmurdie': [], 'mcmurdy': []},
             'mcmurphi': {'mcmurphy': ['mcmurphys']},
             'mcmurphy': ['mcmurphys'],
             'mcmurrari': {'mcmurrary': []},
             'mcmurray': {'mcmurrays': []},
             'mcmurri': {'mcmurry': ['mcmurrys']},
             'mcmurrough': {'mcmurroughs': []},
             'mcmurry': ['mcmurrys'],
             'mcmurthi': {'mcmurthy': []},
             'mcmurti': {'mcmurtie': [], 'mcmurty': []},
             'mcmurtre': {'mcmurtree': []},
             'mcmurtri': {'mcmurtrie': ['mcmurtries'], 'mcmurtry': ['mcmurtrys']},
             'mcmurtrie': ['mcmurtries'],
             'mcmurtrl': {'mcmurtrle': []},
             'mcmurtry': ['mcmurtrys'],
             'mcmutri': {'mcmutrie': [], 'mcmutry': []},
             'mcmv': {'mcmvs': []},
             'mcn': {'mcns': []},
             'mcna': {'mcnas': []},
             'mcnab': {'mcnabs': []},
             'mcnabb': {'mcnabbs': []},
             'mcnabbmallori': {'mcnabbmallory': []},
             'mcnabo': {'mcnaboe': []},
             'mcnaeidh': {'mcnaeidhe': []},
             'mcnagni': {'mcnagny': []},
             'mcnahi': {'mcnahy': []},
             'mcnaili': {'mcnaily': []},
             'mcnair': {'mcnaire': [], 'mcnairs': []},
             'mcnairi': {'mcnairy': ['mcnairys']},
             'mcnairy': ['mcnairys'],
             'mcnajli': {'mcnajly': []},
             'mcnalfi': {'mcnalfy': []},
             'mcnali': {'mcnaly': []},
             'mcnalli': {'mcnallie': [], 'mcnally': ['mcnallys']},
             'mcnally': ['mcnallys'],
             'mcnalri': {'mcnalry': []},
             'mcnalti': {'mcnalty': []},
             'mcnamar': {'mcnamare': []},
             'mcnamara': {'mcnamaras': []},
             'mcnamc': {'mcnamce': []},
             'mcname': {'mcnamee': ['mcnamees'], 'mcnames': []},
             'mcnamee': ['mcnamees'],
             'mcnani': {'mcnany': []},
             'mcnarch': {'mcnarche': [], 'mcnarchs': []},
             'mcnari': {'mcnary': ['mcnarys']},
             'mcnarni': {'mcnarny': []},
             'mcnarri': {'mcnarry': []},
             'mcnary': ['mcnarys'],
             'mcnaryhaugen': {'mcnaryhaugenism': []},
             'mcnaryhaugenit': {'mcnaryhaugenites': []},
             'mcnarywatr': {'mcnarywatres': []},
             'mcnasbi': {'mcnasby': []},
             'mcnaspi': {'mcnaspy': []},
             'mcnasti': {'mcnasty': []},
             'mcnatti': {'mcnatty': []},
             'mcnaught': {'mcnaughting': [], 'mcnaughts': []},
             'mcnaughton': {'mcnaughtons': []},
             'mcnaulti': {'mcnaulty': []},
             'mcnc': {'mcncs': []},
             'mcnceli': {'mcncely': []},
             'mcnciu': {'mcncius': []},
             'mcnclau': {'mcnclaus': []},
             'mcndation': {'mcndations': []},
             'mcndc': {'mcndcs': []},
             'mcnde': {'mcndes': []},
             'mcndel': {'mcndels': []},
             'mcndenhal': {'mcndenhall': []},
             'mcndi': {'mcndis': []},
             'mcndizab': {'mcndizabal': []},
             'mcne': {'mcnes': []},
             'mcneal': {'mcneale': [], 'mcneals': []},
             'mcneali': {'mcnealy': []},
             'mcnealli': {'mcneally': []},
             'mcnealu': {'mcnealus': []},
             'mcneani': {'mcneany': []},
             'mcneap': {'mcneaps': []},
             'mcnear': {'mcnears': []},
             'mcneari': {'mcneary': []},
             'mcnearni': {'mcnearny': []},
             'mcneas': {'mcnease': []},
             'mcnecli': {'mcnecly': []},
             'mcnee': {'mcnees': []},
             'mcneec': {'mcneece': []},
             'mcneel': {'mcneels': []},
             'mcneeli': {'mcneely': ['mcneelys']},
             'mcneely': ['mcneelys'],
             'mcneeri': {'mcneery': []},
             'mcnees': {'mcneese': []},
             'mcneeti': {'mcneety': []},
             'mcnefe': {'mcnefee': []},
             'mcneic': {'mcneice': []},
             'mcneil': {'mcneile': [], 'mcneils': []},
             'mcneilag': {'mcneilage': []},
             'mcneilf': {'mcneilfs': []},
             'mcneili': {'mcneilis': [], 'mcneily': []},
             'mcneill': {'mcneille': [], 'mcneills': []},
             'mcneillag': {'mcneillage': []},
             'mcneilledg': {'mcneilledge': []},
             'mcneillehr': {'mcneillehrer': []},
             'mcneilli': {'mcneillie': [], 'mcneilly': []},
             'mcneilp': {'mcneilps': []},
             'mcneilt': {'mcneilts': []},
             'mcneilu': {'mcneilus': []},
             'mcneirni': {'mcneirny': []},
             'mcneiv': {'mcneive': []},
             'mcnelao': {'mcnelaos': []},
             'mcnelau': {'mcnelaus': []},
             'mcneli': {'mcnelis': [], 'mcnely': []},
             'mcnell': {'mcnelles': []},
             'mcnelli': {'mcnellie': [], 'mcnellis': [], 'mcnelly': ['mcnellys']},
             'mcnelly': ['mcnellys'],
             'mcnemar': {'mcnemars': []},
             'mcneme': {'mcnemee': []},
             'mcneni': {'mcneny': []},
             'mcneniu': {'mcnenius': []},
             'mcnenli': {'mcnenly': []},
             'mcnenni': {'mcnenny': []},
             'mcnerni': {'mcnerny': []},
             'mcnesbi': {'mcnesby': []},
             'mcness': {'mcnesse': []},
             'mcnestri': {'mcnestry': []},
             'mcnet': {'mcnetting': []},
             'mcnevin': {'mcnevins': []},
             'mcnew': {'mcnews': []},
             'mcneze': {'mcnezes': []},
             'mcng': {'mcngs': []},
             'mcnge': {'mcnges': []},
             'mcni': {'mcnis': [], 'mcny': []},
             'mcnichoi': {'mcnichois': []},
             'mcnichoia': {'mcnichoias': []},
             'mcnichol': {'mcnicholl': ['mcnicholls'], 'mcnichols': []},
             'mcnichola': {'mcnicholas': []},
             'mcnicholl': ['mcnicholls'],
             'mcnickl': {'mcnickle': ['mcnickles']},
             'mcnickle': ['mcnickles'],
             'mcnicol': {'mcnicoll': [], 'mcnicols': []},
             'mcnicola': {'mcnicolas': []},
             'mcniec': {'mcniece': []},
             'mcniel': {'mcniele': [], 'mcniels': []},
             'mcniff': {'mcniffe': [], 'mcniffs': []},
             'mcnina': {'mcninas': []},
             'mcning': {'mcninges': []},
             'mcnippu': {'mcnippus': []},
             'mcnitr': {'mcnitre': []},
             'mcnitt': {'mcnitts': []},
             'mcnitzki': {'mcnitzky': []},
             'mcnk': {'mcnks': []},
             'mcnl': {'mcnls': []},
             'mcnlchol': {'mcnlchols': []},
             'mcnn': {'mcnns': []},
             'mcnnonit': {'mcnnonite': ['mcnnonites']},
             'mcnnonitc': {'mcnnonitcs': []},
             'mcnnonite': ['mcnnonites'],
             'mcno': {'mcnos': []},
             'mcnobl': {'mcnoble': []},
             'mcnolli': {'mcnolly': []},
             'mcnolti': {'mcnolty': []},
             'mcnomoni': {'mcnomonie': []},
             'mcnopaus': {'mcnopausal': []},
             'mcnshcvik': {'mcnshcviks': []},
             'mcnshevik': {'mcnsheviks': []},
             'mcnsi': {'mcnsis': []},
             'mcnt': {'mcnts': []},
             'mcntale': {'mcntales': []},
             'mcntari': {'mcntary': []},
             'mcnte': {'mcntes': []},
             'mcnth': {'mcnths': []},
             'mcntibu': {'mcntibus': []},
             'mcntion': {'mcntioned': []},
             'mcnugget': {'mcnuggets': []},
             'mcnuiti': {'mcnuity': []},
             'mcnulli': {'mcnully': []},
             'mcnulri': {'mcnulry': []},
             'mcnulti': {'mcnulty': ['mcnultys']},
             'mcnulty': ['mcnultys'],
             'mcnutt': {'mcnutts': []},
             'mcnutti': {'mcnutty': []},
             'mcnyanth': {'mcnyanthes': []},
             'mcnzi': {'mcnzies': []},
             'mcnzic': {'mcnzics': []},
             'mco': {'mcos': []},
             'mcoab': {'mcoabe': []},
             'mcoarri': {'mcoarry': []},
             'mcoarti': {'mcoarty': []},
             'mcod': {'mcods': []},
             'mcodemu': {'mcodemus': []},
             'mcodi': {'mcody': []},
             'mcohe': {'mcohee': []},
             'mcoinni': {'mcoinnis': []},
             'mcol': {'mcols': []},
             'mcola': {'mcolae': [], 'mcolas': []},
             'mcolau': {'mcolaus': []},
             'mcoll': {'mcolls': []},
             'mcolur': {'mcolure': []},
             'mcome': {'mcomes': [], 'mcoming': []},
             'mcomi': {'mcomie': []},
             'mcommerc': {'mcommerce': []},
             'mcompar': {'mcomparable': []},
             'mcompat': {'mcompatibility': [], 'mcompatible': []},
             'mcompet': {'mcompetency': []},
             'mcomplet': {'mcomplete': []},
             'mcompon': {'mcomponent': ['mcomponents']},
             'mcomponent': ['mcomponents'],
             'mcomprehens': {'mcomprehensible': []},
             'mcon': {'mcons': []},
             'mconceiv': {'mconceivable': []},
             'mcond': {'mconds': []},
             'mcondari': {'mcondary': []},
             'mconi': {'mconie': []},
             'mcons': {'mconse': []},
             'mconsciou': {'mconscious': []},
             'mconsider': {'mconsiderable': []},
             'mconsist': {'mconsistencies': [], 'mconsistency': [], 'mconsistent': []},
             'mcontest': {'mcontestably': []},
             'mcontrovert': {'mcontrovertibly': []},
             'mconveni': {'mconvenience': ['mconveniences'],
                          'mconveniencies': [],
                          'mconveniency': [],
                          'mconvenient': []},
             'mconvenience': ['mconveniences'],
             'mcoonnel': {'mcoonnell': []},
             'mcoougal': {'mcoougall': []},
             'mcopi': {'mcopy': []},
             'mcopoli': {'mcopolis': []},
             'mcor': {'mcors': []},
             'mcoreeri': {'mcoreery': []},
             'mcorn': {'mcorning': []},
             'mcorpor': {'mcorporate': ['mcorporates', 'mcorporated'],
                         'mcorporating': [],
                         'mcorporation': []},
             'mcorporate': ['mcorporates', 'mcorporated'],
             'mcorrectli': {'mcorrectly': []},
             'mcorrupt': {'mcorruption': []},
             'mcouad': {'mcouade': []},
             'mcouarri': {'mcouarrie': []},
             'mcouir': {'mcouire': []},
             'mcour': {'mcoure': []},
             'mcourag': {'mcourage': ['mcouraged']},
             'mcourage': ['mcouraged'],
             'mcp': {'mcps': []},
             'mcpa': {'mcpas': []},
             'mcpariti': {'mcparity': []},
             'mcparlan': {'mcparlane': []},
             'mcpartland': {'mcpartlands': []},
             'mcpdigit': {'mcpdigital': []},
             'mcpeak': {'mcpeake': ['mcpeakes']},
             'mcpeake': ['mcpeakes'],
             'mcpeter': {'mcpeters': []},
             'mcpetri': {'mcpetrie': []},
             'mcphaedri': {'mcphaedris': []},
             'mcphail': {'mcphails': []},
             'mcphceter': {'mcphceters': []},
             'mcphecter': {'mcphecters': []},
             'mcphedri': {'mcphedris': []},
             'mcphee': {'mcphees': []},
             'mcpheeter': {'mcpheeters': []},
             'mcpherson': ['mcphersonism'],
             'mcphersonvil': {'mcphersonville': []},
             'mcphersori': {'mcphersoris': []},
             'mcpheter': {'mcpheters': []},
             'mcphetr': {'mcphetres': []},
             'mcphetridg': {'mcphetridge': []},
             'mcphilemi': {'mcphilemy': []},
             'mcphilimi': {'mcphilimy': []},
             'mcphilip': {'mcphilips': []},
             'mcphillami': {'mcphillamy': []},
             'mcphillip': {'mcphillips': []},
             'mcphistophcl': {'mcphistophcles': []},
             'mcphistophel': {'mcphistopheles': []},
             'mcpj': {'mcpjs': []},
             'mcprobam': {'mcprobamate': []},
             'mcq': {'mcqs': []},
             'mcqeari': {'mcqeary': []},
             'mcqinni': {'mcqinnis': []},
             'mcquad': {'mcquade': ['mcquades']},
             'mcquade': ['mcquades'],
             'mcquadi': {'mcquady': []},
             'mcquagg': {'mcquagge': []},
             'mcquaid': {'mcquaide': [], 'mcquaids': []},
             'mcqualiti': {'mcquality': []},
             'mcquari': {'mcquarie': [], 'mcquary': []},
             'mcquarri': {'mcquarrie': ['mcquarries'], 'mcquarry': []},
             'mcquarrie': ['mcquarries'],
             'mcquarter': {'mcquarters': []},
             'mcquat': {'mcquate': []},
             'mcquatter': {'mcquatters': []},
             'mcquatti': {'mcquattie': []},
             'mcqueari': {'mcqueary': []},
             'mcqueen': {'mcqueens': []},
             'mcqueeni': {'mcqueenie': [], 'mcqueeny': []},
             'mcquer': {'mcquere': []},
             'mcqueri': {'mcquery': []},
             'mcquerri': {'mcquerry': []},
             'mcquha': {'mcquhae': []},
             'mcquhatti': {'mcquhatty': []},
             'mcquid': {'mcquide': []},
             'mcquiddi': {'mcquiddy': []},
             'mcquill': {'mcquilling': []},
             'mcquillan': {'mcquillans': []},
             'mcquilti': {'mcquilty': []},
             'mcquir': {'mcquire': []},
             'mcquitti': {'mcquitty': []},
             'mcquon': {'mcquone': []},
             'mcquorquodal': {'mcquorquodale': []},
             'mcr': {'mcrs': []},
             'mcradi': {'mcrady': []},
             'mcrae': {'mcraes': []},
             'mcraeni': {'mcraeny': []},
             'mcral': {'mcrals': []},
             'mcrali': {'mcraly': []},
             'mcrandl': {'mcrandle': []},
             'mcrari': {'mcrary': []},
             'mcray': {'mcraye': []},
             'mcrcadant': {'mcrcadante': []},
             'mcrcaptan': {'mcrcaptans': []},
             'mcrcaptopurin': {'mcrcaptopurine': []},
             'mcrcator': {'mcrcatores': []},
             'mcrce': {'mcrces': []},
             'mcrchant': {'mcrchants': []},
             'mcrci': {'mcrcy': []},
             'mcrcli': {'mcrcly': []},
             'mcrcuri': {'mcrcury': []},
             'mcrcuriali': {'mcrcurialis': []},
             'mcrcuriu': {'mcrcurius': []},
             'mcrcurou': {'mcrcurous': []},
             'mcrcynold': {'mcrcynolds': []},
             'mcrea': {'mcreas': []},
             'mcreadi': {'mcreadie': [], 'mcready': []},
             'mcreari': {'mcreary': []},
             'mcreas': {'mcrease': ['mcreased', 'mcreases'], 'mcreasing': []},
             'mcrease': ['mcreased', 'mcreases'],
             'mcreasingli': {'mcreasingly': []},
             'mcreasmgli': {'mcreasmgly': []},
             'mcreavi': {'mcreavy': []},
             'mcrecycl': {'mcrecycle': []},
             'mcreddi': {'mcreddie': []},
             'mcredibl': {'mcredible': [], 'mcredibly': []},
             'mcree': {'mcrees': []},
             'mcreedi': {'mcreedy': []},
             'mcreli': {'mcrely': []},
             'mcrement': {'mcremental': [], 'mcrements': []},
             'mcrenold': {'mcrenolds': []},
             'mcrenzi': {'mcrenzie': []},
             'mcrevnold': {'mcrevnolds': []},
             'mcreweth': {'mcrewether': []},
             'mcreynoid': {'mcreynoids': []},
             'mcreynold': {'mcreynolds': []},
             'mcreynolds': {'mcreynoldses': []},
             'mcrgenthal': {'mcrgenthaler': []},
             'mcrgu': {'mcrgus': []},
             'mcri': {'mcry': []},
             'mcrib': {'mcribs': []},
             'mcrican': {'mcricans': []},
             'mcridional': {'mcridionale': []},
             'mcridionali': {'mcridionalis': []},
             'mcrime': {'mcrimee': []},
             'mcrimin': {'mcriminate': ['mcriminated', 'mcriminates'],
                         'mcriminating': [],
                         'mcrimination': ['mcriminations']},
             'mcriminate': ['mcriminated', 'mcriminates'],
             'mcrimination': ['mcriminations'],
             'mcriminatori': {'mcriminatory': []},
             'mcrion': {'mcriones': []},
             'mcrirnin': {'mcrirninate': [], 'mcrirninating': [], 'mcrirnination': []},
             'mcristem': {'mcristems': []},
             'mcristemat': {'mcristematic': []},
             'mcrit': {'mcrits': []},
             'mcritchi': {'mcritchie': []},
             'mcriti': {'mcritis': []},
             'mcrival': {'mcrivale': []},
             'mcriweth': {'mcriwether': []},
             'mcrk': {'mcrks': []},
             'mcrli': {'mcrly': []},
             'mcro': {'mcros': []},
             'mcrobbi': {'mcrobbie': []},
             'mcrobcrt': {'mcrobcrts': []},
             'mcrobert': {'mcroberts': []},
             'mcrobi': {'mcrobie': []},
             'mcroli': {'mcroly': []},
             'mcrop': {'mcrops': []},
             'mcrori': {'mcrorie': [], 'mcrory': ['mcrorys']},
             'mcrory': ['mcrorys'],
             'mcrosti': {'mcrostie': []},
             'mcrou': {'mcrous': []},
             'mcrozoit': {'mcrozoites': []},
             'mcrri': {'mcrris': [], 'mcrry': []},
             'mcrrili': {'mcrrilies': []},
             'mcrryweath': {'mcrryweather': []},
             'mcrsenn': {'mcrsenne': []},
             'mcrseysid': {'mcrseyside': []},
             'mcrt': {'mcrts': []},
             'mcrten': {'mcrtens': []},
             'mcruri': {'mcrury': []},
             'mcruvi': {'mcruvie': []},
             'mcrvi': {'mcrvis': []},
             'mcrychippu': {'mcrychippus': []},
             'mcsa': {'mcsas': []},
             'mcsalli': {'mcsally': []},
             'mcscienc': {'mcscience': []},
             'mcscle': {'mcscles': []},
             'mcsd': {'mcsds': []},
             'mcsdame': {'mcsdames': []},
             'mcse': {'mc': []},
             'mcsenchym': {'mcsenchymal': []},
             'mcsenter': {'mcsenteric': []},
             'mcserv': {'mcserve': []},
             'mcseveni': {'mcseveny': []},
             'mcshane': {'mcshanes': []},
             'mcshare': {'mcshares': []},
             'mcsharri': {'mcsharry': []},
             'mcshcrri': {'mcshcrry': []},
             'mcsheehi': {'mcsheehy': []},
             'mcshefferi': {'mcsheffery': []},
             'mcsheni': {'mcsheny': []},
             'mcsherri': {'mcsherry': ['mcsherrys']},
             'mcsherry': ['mcsherrys'],
             'mcshulski': {'mcshulskis': []},
             'mcsialli': {'mcsially': []},
             'mcsiodist': {'mcsiodistal': []},
             'mcskim': {'mcskimming': []},
             'mcsme': {'mcsmes': []},
             'mcsmither': {'mcsmithers': []},
             'mcsoblast': {'mcsoblastic': []},
             'mcsohippu': {'mcsohippus': []},
             'mcsolith': {'mcsolithic': []},
             'mcsometh': {'mcsomething': []},
             'mcson': {'mcsons': []},
             'mcsonephr': {'mcsonephric': []},
             'mcsonephro': {'mcsonephros': []},
             'mcsophil': {'mcsophilic': []},
             'mcsophyl': {'mcsophyll': []},
             'mcsopotamian': {'mcsopotamians': []},
             'mcsore': {'mcsorely': []},
             'mcsorlci': {'mcsorlcy': []},
             'mcsorley': {'mcsorleys': []},
             'mcsotheli': {'mcsothelial': []},
             'mcsothorac': {'mcsothoracic': []},
             'mcspadden': {'mcspaddens': []},
             'mcsquit': {'mcsquite': []},
             'mcssageri': {'mcssageries': []},
             'mcssenian': {'mcssenians': []},
             'mcsser': {'mcssers': []},
             'mcssia': {'mcssias': []},
             'mcssiah': {'mcssiahs': []},
             'mcssine': {'mcssines': []},
             'mcssr': {'mcssrs': []},
             'mcstli': {'mcstly': []},
             'mcsur': {'mcsurs': []},
             'mcsure': {'mcsurely': ['mcsurelys'], 'mcsures': []},
             'mcsurely': ['mcsurelys'],
             'mcswain': {'mcswaine': [], 'mcswains': []},
             'mcswan': {'mcswans': []},
             'mcswayn': {'mcswayne': []},
             'mcsween': {'mcsweens': []},
             'mcsweenci': {'mcsweency': []},
             'mcsweeney': {'mcsweeneys': []},
             'mcsweeneymcnari': {'mcsweeneymcnary': []},
             'mcsweeni': {'mcsweeny': ['mcsweenys']},
             'mcsweeny': ['mcsweenys'],
             'mcswiney': {'mcswineys': []},
             'mcswini': {'mcswiny': []},
             'mcsycoph': {'mcsycophant': []},
             'mcszaro': {'mcszaros': []},
             'mct': {'mcts': []},
             'mcta': {'mctas': []},
             'mctabol': {'mctabolically': [], 'mctabolism': []},
             'mctaboliz': {'mctabolizable': []},
             'mctacarp': {'mctacarpal': []},
             'mctacognit': {'mctacognition': [], 'mctacognitive': []},
             'mctaggarf': {'mctaggarfs': []},
             'mctaggart': {'mctaggarts': []},
             'mctagu': {'mctague': []},
             'mctal': {'mctals': []},
             'mctallic': {'mctallicity': []},
             'mctallograph': {'mctallographic': []},
             'mctalloproteinas': {'mctalloproteinases': []},
             'mctallurg': {'mctallurgic': []},
             'mctallurgi': {'mctallurgie': []},
             'mctalogicu': {'mctalogicus': []},
             'mctalwork': {'mctalworking': []},
             'mctamani': {'mctamany': []},
             'mctamer': {'mctameric': []},
             'mctammani': {'mctammany': []},
             'mctamorph': {'mctamorphic': [], 'mctamorphism': []},
             'mctanephr': {'mctanephric': []},
             'mctanephro': {'mctanephros': []},
             'mctaphas': {'mctaphase': ['mctaphases']},
             'mctaphase': ['mctaphases'],
             'mctaphi': {'mctaphys': []},
             'mctaphor': {'mctaphoric': []},
             'mctaphys': {'mctaphysic': ['mctaphysical']},
             'mctaphysi': {'mctaphysis': []},
             'mctaphysic': ['mctaphysical'],
             'mctaphysiqu': {'mctaphysique': []},
             'mctarri': {'mctarry': []},
             'mctarvi': {'mctarvie': []},
             'mctasedi': {'mctasediments': []},
             'mctasomat': {'mctasomatic': []},
             'mctastabl': {'mctastable': []},
             'mctastas': {'mctastases': []},
             'mctastat': {'mctastatic': []},
             'mctatars': {'mctatarsal': []},
             'mctate': {'mctates': []},
             'mctathorac': {'mctathoracic': []},
             'mctauru': {'mctaurus': []},
             'mctavish': {'mctavishes': []},
             'mctcagu': {'mctcague': []},
             'mctcalf': {'mctcalfe': []},
             'mctcllu': {'mctcllus': []},
             'mcteagu': {'mcteague': ['mcteagues']},
             'mcteague': ['mcteagues'],
             'mcteer': {'mcteers': []},
             'mcteig': {'mcteige': []},
             'mcteigu': {'mcteigue': []},
             'mctellu': {'mctellus': []},
             'mcteorit': {'mcteoritic': []},
             'mcteorolog': {'mcteorologic': []},
             'mcteorologi': {'mcteorologie': []},
             'mcter': {'mcters': []},
             'mcthacryl': {'mcthacrylate': [], 'mcthacrylic': []},
             'mcthanogen': {'mcthanogenic': []},
             'mcthanol': {'mcthanolic': []},
             'mcthi': {'mcthy': []},
             'mcthink': {'mcthinks': []},
             'mcthionin': {'mcthionine': []},
             'mcthod': {'mcthods': []},
             'mcthode': {'mcthodes': []},
             'mcthodiqu': {'mcthodique': []},
             'mcthodist': {'mcthodistic': [], 'mcthodists': []},
             'mcthodolog': {'mcthodologic': []},
             'mcthodologist': {'mcthodologists': []},
             'mcthodu': {'mcthodus': []},
             'mcthoma': {'mcthomas': []},
             'mcthylat': {'mcthylation': []},
             'mcthylen': {'mcthylene': []},
             'mcthylphenid': {'mcthylphenidate': []},
             'mcthylprednisolon': {'mcthylprednisolone': []},
             'mcthyltransferas': {'mcthyltransferase': []},
             'mctic': {'mctics': []},
             'mctigh': {'mctighe': []},
             'mctigu': {'mctigue': []},
             'mction': {'mctions': []},
             'mctiqu': {'mctique': []},
             'mctiu': {'mctius': []},
             'mctivat': {'mctivated': [], 'mctivation': []},
             'mctive': {'mctives': []},
             'mctonym': {'mctonymic': ['mctonymically']},
             'mctonymic': ['mctonymically'],
             'mctool': {'mctoole': []},
             'mctran': {'mctrans': []},
             'mctre': {'mctres': []},
             'mctri': {'mctry': []},
             'mctrodoru': {'mctrodorus': []},
             'mctrolog': {'mctrological': []},
             'mctropol': {'mctropole': []},
             'mctropolit': {'mctropolitical': []},
             'mctrosidero': {'mctrosideros': []},
             'mctrusti': {'mctrusty': []},
             'mctu': {'mctus': []},
             'mctude': {'mctuded': []},
             'mctur': {'mcturs': []},
             'mctureou': {'mctureous': []},
             'mctyeir': {'mctyeire': []},
             'mctyier': {'mctyiere': []},
             'mcu': {'mcus': []},
             'mcubat': {'mcubation': []},
             'mcubl': {'mcubles': []},
             'mculcat': {'mculcated': []},
             'mcumbranc': {'mcumbrance': ['mcumbrances']},
             'mcumbrance': ['mcumbrances'],
             'mcun': {'mcuns': []},
             'mcunivers': {'mcuniversities': [], 'mcuniversity': []},
             'mcunti': {'mcunty': []},
             'mcuougal': {'mcuougall': []},
             'mcup': {'mcups': []},
             'mcur': {'mcurred': [], 'mcurring': [], 'mcurs': []},
             'mcurabl': {'mcurable': []},
             'mcuri': {'mcurie': []},
             'mcuric': {'mcurice': []},
             'mcuriti': {'mcurity': []},
             'mcursion': {'mcursions': []},
             'mcursiu': {'mcursius': []},
             'mcurth': {'mcurthe': []},
             'mcurtti': {'mcurtty': []},
             'mcuscrimin': {'mcuscriminately': []},
             'mcut': {'mcuts': []},
             'mcuth': {'mcuths': []},
             'mcution': {'mcutioned': []},
             'mcv': {'mcvs': []},
             'mcvari': {'mcvary': []},
             'mcvci': {'mcvcy': []},
             'mcve': {'mcves': []},
             'mcveagh': {'mcveaghs': []},
             'mcveeti': {'mcveety': []},
             'mcveggi': {'mcveggie': []},
             'mcveigh': {'mcveighs': []},
             'mcveiti': {'mcveity': []},
             'mcvement': {'mcvements': []},
             'mcverri': {'mcverry': []},
             'mcveti': {'mcvety': []},
             'mcvetti': {'mcvetty': []},
             'mcvey': {'mcveys': []},
             'mcvi': {'mcvies': []},
             'mcvicar': {'mcvicars': []},
             'mcvichi': {'mcvichie': []},
             'mcvickar': {'mcvickars': []},
             'mcvicker': {'mcvickers': []},
             'mcvill': {'mcville': []},
             'mcvilli': {'mcvilly': []},
             'mcviti': {'mcvitie': ['mcvities'], 'mcvity': []},
             'mcvitie': ['mcvities'],
             'mcvitti': {'mcvittie': ['mcvitties'], 'mcvitty': []},
             'mcvittie': ['mcvitties'],
             'mcvvilliam': {'mcvvilliams': []},
             'mcw': {'mcws': []},
             'mcwalter': {'mcwalters': []},
             'mcwater': {'mcwaters': []},
             'mcwatter': {'mcwatters': []},
             'mcwatti': {'mcwatty': []},
             'mcwayn': {'mcwayne': []},
             'mcweeni': {'mcweeny': []},
             'mcwethi': {'mcwethy': []},
             'mcwhannel': {'mcwhannell': []},
             'mcwhinnci': {'mcwhinncy': []},
             'mcwhinni': {'mcwhinnie': [], 'mcwhinny': []},
             'mcwhirter': {'mcwhirters': []},
             'mcwhorter': {'mcwhorters': []},
             'mcwiiliam': {'mcwiiliams': []},
             'mcwilham': {'mcwilhams': []},
             'mcwiliam': {'mcwiliams': []},
             'mcwiliiam': {'mcwiliiams': []},
             'mcwillam': {'mcwillams': []},
             'mcwilli': {'mcwillie': []},
             'mcwilliam': {'mcwilliams': []},
             'mcwilliams': {'mcwilliamses': []},
             'mcwillian': {'mcwillians': []},
             'mcwilliara': {'mcwilliaras': []},
             'mcwillig': {'mcwilliger': []},
             'mcwilllam': {'mcwilllams': []},
             'mcwiluam': {'mcwiluams': []},
             'mcwinni': {'mcwinnie': []},
             'mcwithi': {'mcwithy': []},
             'mcwiuiam': {'mcwiuiams': []},
             'mcwllliam': {'mcwllliams': []},
             'mcwllllam': {'mcwllllams': []},
             'mcwuliam': {'mcwuliams': []},
             'mcycl': {'mcycles': []},
             'mcynel': {'mcynell': []},
             'mczentiu': {'mczentius': []},
             'mczier': {'mczieres': []}}
