#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_md = {'mda': {'mdas': []},
             'mdac': {'mdacs': []},
             'mdadministr': {'mdadministration': []},
             'mdaili': {'mdaily': []},
             'mdakan': {'mdakane': []},
             'mdalton': {'mdaltons': []},
             'mdament': {'mdamental': []},
             'mdan': {'mdans': []},
             'mdang': {'mdange': ['mdanges'], 'mdangs': []},
             'mdange': ['mdanges'],
             'mdani': {'mdanie': []},
             'mdanogast': {'mdanogaster': []},
             'mdantsan': {'mdantsane': []},
             'mdap': {'mdaps': []},
             'mdard': {'mdards': []},
             'mdari': {'mdary': []},
             'mdavi': {'mdavis': []},
             'mday': {'mdays': []},
             'mdb': {'mdbs': []},
             'mdbiu': {'mdbius': []},
             'mdbm': {'mdbms': []},
             'mdc': {'mdcs': []},
             'mdcaniqu': {'mdcanique': ['mdcaniques']},
             'mdcanique': ['mdcaniques'],
             'mdcanism': {'mdcanisme': []},
             'mdch': {'mdchs': []},
             'mdchoir': {'mdchoire': []},
             'mdconnai': {'mdconnais': []},
             'mdconnais': {'mdconnaise': []},
             'mdct': {'mdcts': []},
             'mdcture': {'mdctures': []},
             'mdd': {'mdds': []},
             'mddaill': {'mddaille': ['mddailles']},
             'mddaille': ['mddailles'],
             'mddb': {'mddbs': []},
             'mddchen': {'mddchens': []},
             'mddchenlied': {'mddchenlieder': []},
             'mddchenschul': {'mddchenschule': []},
             'mddecin': {'mddecine': [], 'mddecins': []},
             'mddel': {'mddels': []},
             'mddenli': {'mddenly': []},
             'mddhyamika': {'mddhyamikas': []},
             'mddi': {'mddy': []},
             'mddical': {'mddicale': ['mddicales']},
             'mddicale': ['mddicales'],
             'mddici': {'mddicis': []},
             'mddicin': {'mddicine': []},
             'mddieval': {'mddievale': ['mddievales']},
             'mddievale': ['mddievales'],
             'mdditat': {'mdditations': []},
             'mdditerrand': {'mdditerrande': []},
             'mdditerrane': {'mdditerranee': []},
             'mde': {'mdes': []},
             'mdebt': {'mdebted': []},
             'mdebted': {'mdebtedness': []},
             'mdefatig': {'mdefatigable': []},
             'mdefinit': {'mdefinite': ['mdefinitely', 'mdefiniteness']},
             'mdefinite': ['mdefinitely', 'mdefiniteness'],
             'mdel': {'mdels': []},
             'mdelet': {'mdelete': []},
             'mdeli': {'mdely': []},
             'mdemn': {'mdemned': []},
             'mdemnif': {'mdemnification': []},
             'mdemnifi': {'mdemnified': [], 'mdemnify': ['mdemnifying']},
             'mdemnify': ['mdemnifying'],
             'mdemniti': {'mdemnity': []},
             'mdenc': {'mdence': []},
             'mdenci': {'mdency': []},
             'mdent': {'mdents': []},
             'mdepend': {'mdependence': [], 'mdependent': ['mdependently']},
             'mdependent': ['mdependently'],
             'mder': {'mderful': [], 'mders': []},
             'mdere': {'mdered': [], 'mdering': []},
             'mderiv': {'mderived': []},
             'mderli': {'mderlying': []},
             'mderstand': {'mderstanding': []},
             'mdertak': {'mdertake': []},
             'mdescrib': {'mdescribable': []},
             'mdescript': {'mdescription': []},
             'mdetermin': {'mdeterminate': ['mdeterminateness'], 'mdeterminism': []},
             'mdeterminaci': {'mdeterminacies': [], 'mdeterminacy': []},
             'mdeterminate': ['mdeterminateness'],
             'mdeterrninaci': {'mdeterrninacy': []},
             'mdewakanton': {'mdewakantons': []},
             'mdewakantonwan': {'mdewakantonwans': []},
             'mdf': {'mdfs': []},
             'mdg': {'mdgs': []},
             'mdgari': {'mdgaris': []},
             'mdge': {'mdges': []},
             'mdgica': {'mdgicas': []},
             'mdgico': {'mdgicos': []},
             'mdglich': {'mdgliche': []},
             'mdglicherweis': {'mdglicherweise': []},
             'mdh': {'mdhs': []},
             'mdhdtmya': {'mdhdtmyas': []},
             'mdhren': {'mdhrens': []},
             'mdi': ['mdies'],
             'mdiamet': {'mdiameter': []},
             'mdian': {'mdians': []},
             'mdic': {'mdicative': []},
             'mdicat': {'mdicate': ['mdicates', 'mdicated'],
                        'mdicating': [],
                        'mdication': ['mdications'],
                        'mdicator': ['mdicators']},
             'mdicate': ['mdicates', 'mdicated'],
             'mdication': ['mdications'],
             'mdicator': ['mdicators'],
             'mdice': {'mdices': []},
             'mdict': {'mdicted': []},
             'mdicu': {'mdicus': []},
             'mdidat': {'mdidate': []},
             'mdienc': {'mdience': []},
             'mdiffer': {'mdifference': [], 'mdifferent': ['mdifferently']},
             'mdifferent': ['mdifferently'],
             'mdigen': {'mdigenous': []},
             'mdignat': {'mdignation': []},
             'mdigniti': {'mdignity': []},
             'mdile': {'mdiles': []},
             'mdill': {'mdille': []},
             'mdimension': {'mdimensional': []},
             'mdiment': {'mdimental': [], 'mdiments': []},
             'mdimentari': {'mdimentary': []},
             'mding': {'mdings': []},
             'mdinitrobenzen': {'mdinitrobenzene': []},
             'mdio': {'mdios': []},
             'mdipar': {'mdiparent': []},
             'mdirectli': {'mdirectly': []},
             'mdisaimin': {'mdisaiminately': []},
             'mdisand': {'mdisande': []},
             'mdiscontinu': {'mdiscontinuity': []},
             'mdiscrimin': {'mdiscriminate': ['mdiscriminately'], 'mdiscriminating': []},
             'mdiscriminate': ['mdiscriminately'],
             'mdiscrirnin': {'mdiscrirninate': ['mdiscrirninately']},
             'mdiscrirninate': ['mdiscrirninately'],
             'mdispens': {'mdispensable': [], 'mdispensible': []},
             'mdispos': {'mdisposed': []},
             'mdisposit': {'mdisposition': []},
             'mdisput': {'mdisputable': []},
             'mdissolubl': {'mdissolubly': []},
             'mdistinguish': {'mdistinguishable': []},
             'mdit': {'mdits': []},
             'mditari': {'mditary': []},
             'mdite': {'mdites': []},
             'mdition': {'mditions': []},
             'mditr': {'mditre': ['mditres']},
             'mditre': ['mditres'],
             'mditress': {'mditresse': []},
             'mdiu': {'mdius': []},
             'mdivani': {'mdivanis': []},
             'mdividu': {'mdividual': ['mdividuals',
                                       'mdividually',
                                       'mdividuality',
                                       'mdividualism',
                                       'mdividualized',
                                       'mdividualization'],
                         'mdividuation': []},
             'mdividual': ['mdividuals',
                           'mdividually',
                           'mdividuality',
                           'mdividualism',
                           'mdividualized',
                           'mdividualization'],
             'mdividualist': {'mdividualistic': []},
             'mdivis': {'mdivisible': []},
             'mdju': {'mdjus': []},
             'mdke': {'mdkes': []},
             'mdl': {'mdls': []},
             'mdla': {'mdlas': []},
             'mdlalos': {'mdlalose': []},
             'mdlang': {'mdlange': ['mdlanges']},
             'mdlange': ['mdlanges'],
             'mdlani': {'mdlanie': []},
             'mdlava': {'mdlavas': []},
             'mdle': {'mdles': []},
             'mdledl': {'mdledle': []},
             'mdletsh': {'mdletshe': []},
             'mdlguzdr': {'mdlguzdrs': []},
             'mdli': {'mdlies': [], 'mdlis': [], 'mdly': []},
             'mdlion': {'mdlions': []},
             'mdlisand': {'mdlisande': []},
             'mdlitari': {'mdlitary': []},
             'mdlitu': {'mdlitus': []},
             'mdliu': {'mdlius': []},
             'mdlle': {'mdlles': []},
             'mdlu': {'mdlus': []},
             'mdlusin': {'mdlusine': []},
             'mdm': {'mdms': []},
             'mdme': {'mdmes': []},
             'mdment': {'mdments': []},
             'mdmoir': {'mdmoire': ['mdmoires']},
             'mdmoirc': {'mdmoircs': []},
             'mdmoire': ['mdmoires'],
             'mdn': {'mdns': []},
             'mdna': {'mdnas': []},
             'mdnacensi': {'mdnacensis': []},
             'mdnava': {'mdnavas': []},
             'mdnchtum': {'mdnchtums': []},
             'mdne': {'mdnes': []},
             'mdni': {'mdny': []},
             'mdnier': {'mdniere': []},
             'mdnilmont': {'mdnilmontant': []},
             'mdnne': {'mdnnes': []},
             'mdnnerbiind': {'mdnnerbiinde': []},
             'mdnnerbund': {'mdnnerbunde': []},
             'mdnni': {'mdnnis': []},
             'mdnniskan': {'mdnniskans': []},
             'mdnnlich': {'mdnnliche': []},
             'mdno': {'mdnos': []},
             'mdnoir': {'mdnoires': []},
             'mdntain': {'mdntaining': []},
             'mdntara': {'mdntaras': []},
             'mdnth': {'mdnths': []},
             'mdnu': {'mdnus': []},
             'mdo': {'mdos': []},
             'mdoctrin': {'mdoctrination': []},
             'mdoe': {'mdoes': []},
             'mdoel': {'mdoels': []},
             'mdolenc': {'mdolence': []},
             'mdonnel': {'mdonnell': []},
             'mdoor': {'mdoors': []},
             'mdoubtedli': {'mdoubtedly': []},
             'mdougal': {'mdougall': []},
             'mdow': {'mdows': []},
             'mdp': {'mdps': []},
             'mdpri': {'mdpris': []},
             'mdq': {'mdqs': []},
             'mdqui': {'mdquis': []},
             'mdquina': {'mdquinas': []},
             'mdr': {'mdrs': []},
             'mdra': {'mdras': []},
             'mdramaro': {'mdramaros': []},
             'mdrchen': {'mdrchens': []},
             'mdrchenbild': {'mdrchenbilder': []},
             'mdrciu': {'mdrcius': []},
             'mdre': {'mdres': []},
             'mdred': {'mdreds': []},
             'mdrga': {'mdrgas': []},
             'mdrgene': {'mdrgenes': []},
             'mdri': {'mdry': []},
             'mdridional': {'mdridionale': []},
             'mdrimd': {'mdrimde': []},
             'mdrime': {'mdrimee': []},
             'mdrkisch': {'mdrkische': []},
             'mdrku': {'mdrkus': []},
             'mdrtire': {'mdrtires': []},
             'mdrtyrer': {'mdrtyrers': []},
             'mdrzrevolut': {'mdrzrevolution': []},
             'mdsa': {'mdsas': []},
             'mdsaka': {'mdsakas': []},
             'mdsallianc': {'mdsalliance': []},
             'mdscara': {'mdscaras': []},
             'mdse': {'md': []},
             'mdsha': {'mdshas': []},
             'mdsi': {'mdsys': []},
             'mdso': {'mdsos': []},
             'mdsopotami': {'mdsopotamie': []},
             'mdstli': {'mdstly': []},
             'mdszaro': {'mdszaros': []},
             'mdt': {'mdts': []},
             'mdtabolism': {'mdtabolisme': []},
             'mdtalliqu': {'mdtalliques': []},
             'mdtallurgi': {'mdtallurgie': []},
             'mdtaphysiqu': {'mdtaphysique': ['mdtaphysiques']},
             'mdtaphysique': ['mdtaphysiques'],
             'mdtayer': {'mdtayers': []},
             'mdthode': {'mdthodes': []},
             'mdthodiqu': {'mdthodique': []},
             'mdti': {'mdtis': []},
             'mdtier': {'mdtiers': []},
             'mdtra': {'mdtras': []},
             'mdtrd': {'mdtrds': []},
             'mdtre': {'mdtres': []},
             'mdtrikd': {'mdtrikds': []},
             'mdtrka': {'mdtrkas': []},
             'mdtrkd': {'mdtrkds': []},
             'mdtropol': {'mdtropole': []},
             'mdtya': {'mdtyas': []},
             'mdtyd': {'mdtyds': []},
             'mdu': {'mdus': []},
             'mducat': {'mducation': []},
             'mduce': {'mduced': [], 'mduces': [], 'mducing': []},
             'mducement': {'mducements': []},
             'mducibl': {'mducible': []},
             'mduct': {'mducted': []},
             'mductiv': {'mductive': []},
             'mdude': {'mduded': [], 'mdudes': [], 'mduding': []},
             'mdulan': {'mdulans': []},
             'mdulg': {'mdulge': ['mdulged'], 'mdulging': []},
             'mdulge': ['mdulged'],
             'mdulgenc': {'mdulgence': ['mdulgences']},
             'mdulgence': ['mdulgences'],
             'mduntain': {'mduntains': []},
             'mdurat': {'mduration': []},
             'mdure': {'mduring': []},
             'mdushan': {'mdushane': []},
             'mdustn': {'mdustnes': []},
             'mdustri': {'mdustrie': ['mdustries'], 'mdustry': []},
             'mdustrial': {'mdustrialization': [], 'mdustrialized': []},
             'mdustrie': ['mdustries'],
             'mdustriou': {'mdustrious': []},
             'mdv': {'mdvs': []},
             'mdvement': {'mdvements': []},
             'mdvill': {'mdville': []},
             'mdw': {'mdws': []},
             'mdyd': {'mdyds': []},
             'mdyne': {'mdynes': []},
             'mdze': {'mdzes': []},
             'mdzi': {'mdzy': []},
             'mdzier': {'mdzieres': []}}
