#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mf = {'mfa': {'mfa': []},
 'mfactori': {'mfactory': []},
 'mfajesti': {'mfajesty': []},
 'mfal': {'mfals': []},
 'mfallibl': {'mfallibility': [], 'mfallible': [], 'mfallibly': []},
 'mfalm': {'mfalme': []},
 'mfami': {'mfamy': []},
 'mfamos': {'mfamosing': []},
 'mfamou': {'mfamous': []},
 'mfan': {'mfans': []},
 'mfanci': {'mfancy': []},
 'mfanoir': {'mfanoires': []},
 'mfant': {'mfants': []},
 'mfantri': {'mfantry': []},
 'mfants': {'mfantse': []},
 'mfaum': {'mfaume': []},
 'mfazw': {'mfazwe': []},
 'mfb': {'mfbs': []},
 'mfbi': {'mfbis': []},
 'mfc': {'mfcs': []},
 'mfcaniqu': {'mfcanique': []},
 'mfcc': {'mfccs': []},
 'mfci': {'mfcy': []},
 'mfcu': {'mfcus': []},
 'mfd': {'mfds': []},
 'mfdb': {'mfdbs': []},
 'mfdecin': {'mfdecine': []},
 'mfdical': {'mfdicale': []},
 'mfdici': {'mfdicis': []},
 'mfe': {'mfes': []},
 'mfean': {'mfeans': []},
 'mfecan': {'mfecane': []},
 'mfecl': {'mfecled': []},
 'mfect': {'mfected': []},
 'mfection': {'mfections': []},
 'mfectiou': {'mfectious': []},
 'mfectiv': {'mfectivity': []},
 'mfeier': {'mfeieres': []},
 'mfelv': {'mfelves': []},
 'mfeme': {'mfemes': []},
 'mfemoir': {'mfemoires': []},
 'mfer': {'mferred': [], 'mfers': []},
 'mferenc': {'mference': ['mferences']},
 'mference': ['mferences'],
 'mferior': {'mferiority': [], 'mferiors': []},
 'mferiorli': {'mferiorly': []},
 'mfescen': {'mfescens': []},
 'mfest': {'mfested': []},
 'mfestan': {'mfestans': []},
 'mff': {'mffs': []},
 'mffere': {'mffered': [], 'mffering': []},
 'mfficena': {'mfficenas': []},
 'mfficient': {'mfficiently': []},
 'mffioti': {'mffiotis': []},
 'mffl': {'mffls': []},
 'mfg': {'mfgs': []},
 'mfgr': {'mfgrs': []},
 'mfh': {'mfhs': []},
 'mfi': {'mfied': [], 'mfis': [], 'mfy': []},
 'mfibiu': {'mfibius': []},
 'mfidecin': {'mfidecine': []},
 'mfidel': {'mfidelity': [], 'mfidels': []},
 'mfidenc': {'mfidence': []},
 'mfidical': {'mfidicale': []},
 'mfigur': {'mfigure': []},
 'mfile': {'mfilee': [], 'mfiles': []},
 'mfiltrat': {'mfiltration': []},
 'mfime': {'mfimes': []},
 'mfimoir': {'mfimoire': ['mfimoires']},
 'mfimoire': ['mfimoires'],
 'mfinchen': {'mfinchener': []},
 'mfine': {'mfined': []},
 'mfinit': {'mfinite': ['mfinitely'], 'mfinitive': []},
 'mfinite': ['mfinitely'],
 'mfinitesim': {'mfinitesimal': ['mfinitesimally']},
 'mfinitesimal': ['mfinitesimally'],
 'mfiniti': {'mfinity': []},
 'mfiop': {'mfiops': []},
 'mfirm': {'mfirmed': []},
 'mfirmari': {'mfirmary': []},
 'mfirmiti': {'mfirmities': [], 'mfirmity': []},
 'mfithod': {'mfithode': ['mfithodes']},
 'mfithode': ['mfithodes'],
 'mfiuenc': {'mfiuence': []},
 'mfl': {'mfls': []},
 'mflame': {'mflamed': []},
 'mflammabl': {'mflammable': []},
 'mflammat': {'mflammation': []},
 'mflammatori': {'mflammatory': []},
 'mflang': {'mflanges': []},
 'mflate': {'mflated': []},
 'mfle': {'mfles': []},
 'mfli': {'mfly': []},
 'mflict': {'mflicted': [], 'mflicting': []},
 'mflisand': {'mflisande': []},
 'mflitari': {'mflitary': []},
 'mfll': {'mflls': []},
 'mfllion': {'mfllions': []},
 'mflo': {'mflos': []},
 'mflop': {'mflop': []},
 'mfluenc': {'mfluence': ['mfluenced', 'mfluences'], 'mfluencing': []},
 'mfluence': ['mfluenced', 'mfluences'],
 'mfm': {'mfms': []},
 'mfmamsaka': {'mfmamsakas': []},
 'mfme': {'mfmes': []},
 'mfmoir': {'mfmoire': ['mfmoires'], 'mfmoirs': []},
 'mfmoirc': {'mfmoircs': []},
 'mfmoire': ['mfmoires'],
 'mfmri': {'mfmries': []},
 'mfn': {'mfns': []},
 'mfna': {'mfnas': []},
 'mfnalli': {'mfnally': []},
 'mfnd': {'mfnds': []},
 'mfnimo': {'mfnimos': []},
 'mfnute': {'mfnutes': []},
 'mfo': {'mfos': []},
 'mfoimat': {'mfoimation': []},
 'mfonnat': {'mfonnation': []},
 'mfonoir': {'mfonoires': []},
 'mforc': {'mforce': ['mforced']},
 'mforce': ['mforced'],
 'mform': {'mformative': [], 'mformed': [], 'mforming': [], 'mforms': []},
 'mformant': {'mformants': []},
 'mformat': {'mformation': ['mformational']},
 'mformation': ['mformational'],
 'mforrn': {'mforrning': []},
 'mforrnat': {'mforrnation': []},
 'mfort': {'mforts': []},
 'mfortabl': {'mfortable': [], 'mfortably': []},
 'mfortun': {'mfortunate': ['mfortunately']},
 'mfortunate': ['mfortunately'],
 'mfp': {'mfps': []},
 'mfr': {'mfrs': []},
 'mfragener': {'mfragenerational': []},
 'mfraperson': {'mfrapersonal': []},
 'mfrare': {'mfrared': []},
 'mfrastructur': {'mfrastructural': [], 'mfrastructure': []},
 'mfrequenc': {'mfrequency': []},
 'mfrequent': {'mfrequently': []},
 'mfring': {'mfringe': ['mfringed'], 'mfringing': []},
 'mfringe': ['mfringed'],
 'mfringement': {'mfringements': []},
 'mfrnoir': {'mfrnoires': []},
 'mft': {'mfts': []},
 'mfthod': {'mfthods': []},
 'mfti': {'mftis': [], 'mfty': []},
 'mftni': {'mftny': []},
 'mftr': {'mftrs': []},
 'mfu': {'mfus': []},
 'mfumt': {'mfumte': []},
 'mfuriat': {'mfuriating': []},
 'mfuse': {'mfused': []},
 'mfuw': {'mfuwe': []},
 'mfv': {'mfvs': []}}
