#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ml = {'mla': {'mlas': []},
             'mladejovski': {'mladejovsky': []},
             'mladen': {'mladenic': []},
             'mladenet': {'mladenets': []},
             'mladenov': {'mladenovic': []},
             'mladenow': {'mladenowic': []},
             'mladez': {'mladeze': []},
             'mladi': {'mlady': []},
             'mladic': {'mladics': []},
             'mladin': {'mladine': [], 'mladinic': []},
             'mladjenov': {'mladjenovic': []},
             'mladonovic': {'mladonovice': []},
             'mladotic': {'mladotice': []},
             'mlaep': {'mlaeps': []},
             'mlal': {'mlals': []},
             'mlamb': {'mlambe': []},
             'mlami': {'mlamis': []},
             'mlaml': {'mlamls': []},
             'mlang': {'mlange': []},
             'mlani': {'mlany': []},
             'mlanj': {'mlanje': []},
             'mlant': {'mlants': []},
             'mlarg': {'mlarged': []},
             'mlari': {'mlary': []},
             'mlastnam': {'mlastname': []},
             'mlat': {'mlats': []},
             'mlate': {'mlated': []},
             'mlation': {'mlations': []},
             'mlavski': {'mlavsky': []},
             'mlaw': {'mlaws': []},
             'mlb': {'mlbs': []},
             'mlbm': {'mlbms': []},
             'mlc': {'mlcs': []},
             'mlcaniqu': {'mlcanique': []},
             'mlcc': {'mlccs': []},
             'mlchael': {'mlchaels': []},
             'mlchaeli': {'mlchaelis': []},
             'mlchaell': {'mlchaells': []},
             'mlchel': {'mlchels': []},
             'mlchell': {'mlchelle': []},
             'mlck': {'mlcks': []},
             'mlcroactuat': {'mlcroactuators': []},
             'mlcroblolog': {'mlcroblology': []},
             'mlcrocomput': {'mlcrocomputer': []},
             'mlcrocrack': {'mlcrocracks': []},
             'mlcrocrystallin': {'mlcrocrystalline': []},
             'mlcroeconom': {'mlcroeconomic': []},
             'mlcroelectrod': {'mlcroelectrodes': []},
             'mlcrofit': {'mlcrofittings': []},
             'mlcrofllm': {'mlcrofllms': []},
             'mlcrohard': {'mlcrohardness': []},
             'mlcron': {'mlcrons': []},
             'mlcronutri': {'mlcronutrients': []},
             'mlcroorganlsm': {'mlcroorganlsms': []},
             'mlcrophon': {'mlcrophone': ['mlcrophones']},
             'mlcrophone': ['mlcrophones'],
             'mlcropor': {'mlcroporous': []},
             'mlcroprob': {'mlcroprobe': []},
             'mlcroscop': {'mlcroscope': []},
             'mlcroscopi': {'mlcroscopy': []},
             'mlcrosensor': {'mlcrosensors': []},
             'mlcrostructur': {'mlcrostructural': [],
                               'mlcrostructure': ['mlcrostructures']},
             'mlcrostructure': ['mlcrostructures'],
             'mlcrotu': {'mlcrotus': []},
             'mlcrowav': {'mlcrowave': []},
             'mld': {'mlds': []},
             'mlda': {'mldas': []},
             'mlddleburi': {'mlddlebury': []},
             'mldecin': {'mldecine': []},
             'mldia': {'mldias': []},
             'mldical': {'mldicale': []},
             'mldici': {'mldicis': []},
             'mldla': {'mldlas': []},
             'mldland': {'mldlands': []},
             'mldnapor': {'mldnapore': []},
             'mldwive': {'mldwives': []},
             'mldwlve': {'mldwlves': []},
             'mle': {'mles': []},
             'mlearn': {'mlearning': []},
             'mleccha': {'mlecchas': []},
             'mlecha': {'mlechas': []},
             'mlechcha': {'mlechchas': []},
             'mlechchha': {'mlechchhas': []},
             'mlechha': {'mlechhas': []},
             'mleczni': {'mleczny': []},
             'mlejna': {'mlejnas': []},
             'mlekopitayushchi': {'mlekopitayushchie': []},
             'mlemagn': {'mlemagne': []},
             'mlencha': {'mlenchas': []},
             'mlenchha': {'mlenchhas': []},
             'mleng': {'mlenge': []},
             'mler': {'mlers': []},
             'mlet': {'mlets': []},
             'mleti': {'mlety': []},
             'mlf': {'mlfs': []},
             'mlfill': {'mlfilling': []},
             'mlfric': {'mlfrics': []},
             'mlg': {'mlgs': []},
             'mlgari': {'mlgaris': []},
             'mlgemein': {'mlgemeine': []},
             'mlghti': {'mlghty': []},
             'mlgrant': {'mlgrants': []},
             'mlh': {'mlhs': []},
             'mlhali': {'mlhaly': []},
             'mli': {'mlied': [], 'mlies': [], 'mlis': [], 'mly': []},
             'mlianc': {'mliance': []},
             'mlid': {'mlids': []},
             'mliitari': {'mliitary': []},
             'mlike': {'mlikely': []},
             'mlikovski': {'mlikovsky': []},
             'mlilwan': {'mlilwane': []},
             'mlinar': {'mlinaric': []},
             'mlinchen': {'mlinchener': []},
             'mline': {'mlines': []},
             'mlinestyl': {'mlinestyles': []},
             'mling': {'mlings': []},
             'mlinist': {'mliniste': []},
             'mlip': {'mlips': []},
             'mlitari': {'mlitary': []},
             'mliti': {'mlity': []},
             'mlitic': {'mlitical': []},
             'mliu': {'mlius': []},
             'mlk': {'mlks': []},
             'mlkesel': {'mlkesell': []},
             'mlklo': {'mlklos': []},
             'mlkvi': {'mlkvy': []},
             'mll': {'mlls': []},
             'mlla': {'mllas': []},
             'mllagro': {'mllagros': []},
             'mllang': {'mllanges': []},
             'mlle': {'mlles': []},
             'mlleag': {'mlleage': []},
             'mlleston': {'mllestones': []},
             'mlli': {'mllis': [], 'mlly': []},
             'mlliam': {'mlliams': []},
             'mllion': {'mllions': []},
             'mllisand': {'mllisande': []},
             'mllitair': {'mllitaire': []},
             'mllitari': {'mllitary': []},
             'mllite': {'mllites': []},
             'mllium': {'mlliums': []},
             'mllki': {'mllky': []},
             'mlll': {'mllls': []},
             'mlllai': {'mlllais': []},
             'mlllal': {'mlllals': []},
             'mllledg': {'mllledge': []},
             'mllledgevil': {'mllledgeville': []},
             'mllli': {'mlllis': [], 'mllly': []},
             'mllliamper': {'mllliamperes': []},
             'mlllion': {'mlllions': []},
             'mlllipor': {'mlllipore': []},
             'mllll': {'mlllls': []},
             'mllllmeter': {'mllllmeters': []},
             'mllllon': {'mllllons': []},
             'mlllsap': {'mlllsaps': []},
             'mllltari': {'mllltary': []},
             'mlllvill': {'mlllville': []},
             'mllne': {'mllnes': []},
             'mllo': {'mllos': []},
             'mllt': {'mllts': []},
             'mlltiad': {'mlltiades': []},
             'mlluenc': {'mlluence': []},
             'mllwauke': {'mllwaukee': []},
             'mlm': {'mlms': []},
             'mlmamsa': {'mlmamsas': []},
             'mlmamsaka': {'mlmamsakas': []},
             'mlmamsist': {'mlmamsists': []},
             'mlmansaka': {'mlmansakas': []},
             'mlmarhsaka': {'mlmarhsakas': []},
             'mlmbre': {'mlmbres': []},
             'mlme': {'mlmes': []},
             'mlmer': {'mlmers': []},
             'mlmi': {'mlmis': []},
             'mlmoir': {'mlmoire': ['mlmoires']},
             'mlmoirc': {'mlmoircs': []},
             'mlmoire': ['mlmoires'],
             'mlmulu': {'mlmulus': []},
             'mln': {'mlns': []},
             'mlna': {'mlnas': []},
             'mlnd': {'mlnds': []},
             'mlnded': {'mlndedness': []},
             'mlndful': {'mlndfulness': []},
             'mlndi': {'mlndy': []},
             'mlne': {'mlnes': []},
             'mlner': {'mlners': []},
             'mlneral': {'mlnerals': []},
             'mlneralog': {'mlneralogical': []},
             'mlneralogi': {'mlneralogie': []},
             'mlneraloglc': {'mlneraloglcal': []},
             'mlnett': {'mlnette': []},
             'mlnimum': {'mlnimums': []},
             'mlnister': {'mlnistere': []},
             'mlnistr': {'mlnistre': []},
             'mlnistri': {'mlnistry': []},
             'mlnlatur': {'mlnlature': []},
             'mlnlmum': {'mlnlmums': []},
             'mlnlster': {'mlnlsters': []},
             'mlnlstri': {'mlnlstry': []},
             'mlnlstrle': {'mlnlstrles': []},
             'mlnneapol': {'mlnneapolls': []},
             'mlnneapoli': {'mlnneapolis': []},
             'mlno': {'mlnos': []},
             'mlnor': {'mlnors': []},
             'mlnore': {'mlnores': []},
             'mlnorlti': {'mlnorlty': []},
             'mlnorltl': {'mlnorltles': []},
             'mlnski': {'mlnsky': []},
             'mlnu': {'mlnus': []},
             'mlnute': {'mlnutee': [], 'mlnutes': []},
             'mlnutu': {'mlnutus': []},
             'mlo': {'mlos': []},
             'mlocen': {'mlocene': []},
             'mlocini': {'mlociny': []},
             'mlockal': {'mlockall': []},
             'mlodetski': {'mlodetsky': []},
             'mlodi': {'mlody': []},
             'mlodnoski': {'mlodnosky': []},
             'mlodziezi': {'mlodziezy': []},
             'mloki': {'mloky': []},
             'mlormat': {'mlormation': []},
             'mloticu': {'mloticus': []},
             'mlow': {'mlowe': [], 'mlowing': [], 'mlows': []},
             'mlp': {'mlps': []},
             'mlpsc': {'mlpscs': []},
             'mlr': {'mlrs': []},
             'mlra': {'mlras': []},
             'mlrabili': {'mlrabilis': []},
             'mlracl': {'mlracle': ['mlracles']},
             'mlracle': ['mlracles'],
             'mlraflor': {'mlraflores': []},
             'mlreill': {'mlreille': []},
             'mlrepositori': {'mlrepository': []},
             'mlrror': {'mlrrors': []},
             'mlrski': {'mlrsky': []},
             'mlrv': {'mlrvs': []},
             'mlsbrand': {'mlsbranded': []},
             'mlscellan': {'mlscellaneous': []},
             'mlscellani': {'mlscellany': []},
             'mlscibl': {'mlscible': []},
             'mlsconceptlon': {'mlsconceptlons': []},
             'mlse': {'mls': []},
             'mlserabl': {'mlserables': []},
             'mlsgovern': {'mlsgovernment': []},
             'mlshna': {'mlshnas': []},
             'mlso': {'mlsos': []},
             'mlssioner': {'mlssioners': []},
             'mlsslle': {'mlsslles': []},
             'mlsslon': {'mlsslons': []},
             'mlsslonari': {'mlsslonary': []},
             'mlsslonarl': {'mlsslonarles': []},
             'mlstake': {'mlstakes': []},
             'mlt': {'mlts': []},
             'mltaphysiqu': {'mltaphysique': []},
             'mlte': {'mltes': []},
             'mlthode': {'mlthodes': []},
             'mlthridat': {'mlthridates': []},
             'mlti': {'mltis': [], 'mlty': []},
             'mltipl': {'mltiple': []},
             'mltogen': {'mltogenic': []},
             'mlttee': {'mlttees': []},
             'mlttelalt': {'mlttelalter': ['mlttelalters']},
             'mlttelalter': ['mlttelalters'],
             'mltti': {'mltty': []},
             'mltylen': {'mltylene': []},
             'mlu': {'mlus': []},
             'mlue': {'mlues': []},
             'mlumb': {'mlumbe': []},
             'mluvit': {'mluvite': []},
             'mluvnic': {'mluvnice': []},
             'mluvnick': {'mluvnicke': []},
             'mlv': {'mlvs': []},
             'mlw': {'mlws': []},
             'mlwauke': {'mlwaukee': []},
             'mlyak': {'mlyake': []},
             'mlynani': {'mlynany': []},
             'mlynarski': {'mlynarsky': []},
             'mlyni': {'mlyny': []},
             'mlynsk': {'mlynske': []},
             'mlynski': {'mlynsky': []}}
