#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mm = {'mma': {'mmas': []},
             'mmabl': {'mmable': []},
             'mmac': {'mmacs': []},
             'mmachin': {'mmachine': []},
             'mmacul': {'mmaculate': []},
             'mmad': {'mmads': []},
             'mmadinar': {'mmadinare': []},
             'mmal': {'mmals': []},
             'mman': {'mmans': []},
             'mmand': {'mmanded': [], 'mmanding': [], 'mmands': []},
             'mmander': {'mmanders': []},
             'mmandment': {'mmandments': []},
             'mmang': {'mmanges': []},
             'mmani': {'mmany': []},
             'mmaniti': {'mmanity': []},
             'mmap': {'mmapped': []},
             'mmari': {'mmaries': [], 'mmary': []},
             'mmariz': {'mmarized': []},
             'mmate': {'mmated': [], 'mmates': []},
             'mmateri': {'mmaterial': []},
             'mmatheth': {'mmathethe': []},
             'mmatic': {'mmatical': []},
             'mmation': {'mmations': []},
             'mmatori': {'mmatory': []},
             'mmatur': {'mmature': []},
             'mmb': {'mmbs': []},
             'mmbd': {'mmbds': []},
             'mmber': {'mmbers': []},
             'mmbongaparti': {'mmbongaparty': []},
             'mmbtu': {'mmbtus': []},
             'mmc': {'mmcs': []},
             'mmcadam': {'mmcadams': []},
             'mmciu': {'mmcius': []},
             'mmcle': {'mmcles': []},
             'mmd': {'mmds': []},
             'mmda': {'mmdas': []},
             'mmdbm': {'mmdbms': []},
             'mmde': {'mmdes': []},
             'mmded': {'mmdedness': []},
             'mmdful': {'mmdfulness': []},
             'mmdiamet': {'mmdiameter': []},
             'mmdional': {'mmdionale': []},
             'mmdntp': {'mmdntps': []},
             'mme': {'mmes': []},
             'mmeber': {'mmebers': []},
             'mmecessari': {'mmecessary': []},
             'mmecin': {'mmecine': []},
             'mmediaci': {'mmediacy': []},
             'mmediat': {'mmediate': ['mmediately']},
             'mmediate': ['mmediately'],
             'mmeli': {'mmely': []},
             'mmemb': {'mmembe': []},
             'mmenc': {'mmence': ['mmenced'], 'mmencing': []},
             'mmence': ['mmenced'],
             'mmend': {'mmended': []},
             'mmendat': {'mmendation': ['mmendations']},
             'mmendation': ['mmendations'],
             'mmens': {'mmense': ['mmensely']},
             'mmense': ['mmensely'],
             'mment': {'mmented': [], 'mmenting': [], 'mments': []},
             'mmentair': {'mmentaire': []},
             'mmentari': {'mmentaries': [], 'mmentary': []},
             'mmentat': {'mmentators': []},
             'mmer': {'mmers': []},
             'mmeral': {'mmerals': []},
             'mmeralog': {'mmeralogical': []},
             'mmerant': {'mmerante': []},
             'mmerc': {'mmerce': []},
             'mmercial': {'mmercially': []},
             'mmere': {'mmering': []},
             'mmeric': {'mmerical': []},
             'mmerou': {'mmerous': []},
             'mmers': {'mmersed': []},
             'mmerv': {'mmerve': []},
             'mmessag': {'mmessage': []},
             'mmetri': {'mmetry': []},
             'mmetric': {'mmetrical': ['mmetrically']},
             'mmetrical': ['mmetrically'],
             'mmf': {'mmfs': []},
             'mmfd': {'mmfds': []},
             'mmg': {'mmgs': []},
             'mmglutamin': {'mmglutamine': []},
             'mmh': {'mmhs': []},
             'mmhepe': {'mmhepes': []},
             'mmho': {'mmhos': []},
             'mmi': {'mmies': [], 'mmis': [], 'mmy': ['mmys']},
             'mmianu': {'mmianus': []},
             'mmiatur': {'mmiature': []},
             'mmic': {'mmics': []},
             'mmical': {'mmicale': ['mmicales']},
             'mmicale': ['mmicales'],
             'mmici': {'mmicis': []},
             'mmighti': {'mmighty': []},
             'mmigrant': {'mmigrants': []},
             'mmigrat': {'mmigration': []},
             'mmilianu': {'mmilianus': []},
             'mmiliu': {'mmilius': []},
             'mmimiz': {'mmimization': [],
                        'mmimize': ['mmimizes', 'mmimized'],
                        'mmimizing': []},
             'mmimize': ['mmimizes', 'mmimized'],
             'mmimum': {'mmimums': []},
             'mminant': {'mminants': []},
             'mminat': {'mminating': [], 'mmination': []},
             'mming': {'mmings': []},
             'mminish': {'mminishing': []},
             'mministr': {'mministration': []},
             'mminut': {'mminutes': []},
             'mmion': {'mmions': []},
             'mmisand': {'mmisande': []},
             'mmission': {'mmissioned': [], 'mmissioner': ['mmissioners'], 'mmissions': []},
             'mmissioner': ['mmissioners'],
             'mmister': {'mmistere': [], 'mmisters': []},
             'mmisteri': {'mmisterial': []},
             'mmistr': {'mmistre': []},
             'mmistrat': {'mmistration': []},
             'mmistri': {'mmistries': [], 'mmistry': []},
             'mmit': {'mmits': [], 'mmitted': [], 'mmitting': []},
             'mmite': {'mmited': []},
             'mmiti': {'mmity': []},
             'mmitment': {'mmitments': []},
             'mmitte': {'mmittee': ['mmittees']},
             'mmittee': ['mmittees'],
             'mmjsotrop': {'mmjsotropic': []},
             'mml': {'mmls': []},
             'mmlc': {'mmlcs': []},
             'mmli': {'mmly': []},
             'mmm': {'mmms': []},
             'mmme': {'mmmes': []},
             'mmmf': {'mmmfs': []},
             'mmmi': {'mmmy': []},
             'mmmm': {'mmmms': []},
             'mmmmm': {'mmmmms': []},
             'mmmmmm': {'mmmmmms': []},
             'mmmnniti': {'mmmnnity': []},
             'mmmop': {'mmmops': []},
             'mmmt': {'mmmts': []},
             'mmmuniti': {'mmmunity': []},
             'mmmye': {'mmmyes': []},
             'mmn': {'mmns': []},
             'mmneapoli': {'mmneapolis': []},
             'mmo': {'mmos': []},
             'mmobil': {'mmobilized': []},
             'mmodat': {'mmodate': [], 'mmodation': []},
             'mmoditi': {'mmodities': [], 'mmodity': []},
             'mmog': {'mmogs': []},
             'mmoir': {'mmoires': [], 'mmoirs': []},
             'mmol': {'mmols': []},
             'mmolc': {'mmolcs': []},
             'mmole': {'mmoles': []},
             'mmon': {'mmons': []},
             'mmone': {'mmoned': []},
             'mmoniac': {'mmoniacal': []},
             'mmonit': {'mmonites': []},
             'mmonli': {'mmonly': []},
             'mmonti': {'mmonty': []},
             'mmoorre': {'mmoorree': []},
             'mmor': {'mmors': []},
             'mmoral': {'mmorality': []},
             'mmore': {'mmores': []},
             'mmori': {'mmory': []},
             'mmoriti': {'mmorities': [], 'mmority': []},
             'mmorpg': {'mmorpgs': []},
             'mmortal': {'mmortality': []},
             'mmotaur': {'mmotaure': []},
             'mmou': {'mmous': []},
             'mmour': {'mmours': []},
             'mmovabl': {'mmovable': []},
             'mmp': {'mmps': []},
             'mmpani': {'mmpany': []},
             'mmpi': {'mmpi': []},
             'mmpl': {'mmpls': []},
             'mmpp': {'mmpps': []},
             'mmr': {'mmrs': []},
             'mmradiu': {'mmradius': []},
             'mmri': {'mmry': []},
             'mmsc': {'mmscs': []},
             'mmse': {'mm': []},
             'mmski': {'mmsky': []},
             'mmt': {'mmts': []},
             'mmtari': {'mmtary': []},
             'mmth': {'mmths': []},
             'mmti': {'mmty': []},
             'mmtion': {'mmtioned': []},
             'mmtlich': {'mmtliche': []},
             'mmtn': {'mmtns': []},
             'mmtri': {'mmtris': []},
             'mmtv': {'mmtvs': []},
             'mmu': {'mmus': []},
             'mmuciu': {'mmucius': []},
             'mmui': {'mmuies': []},
             'mmule': {'mmules': []},
             'mmunic': {'mmunicate': ['mmunicated'],
                        'mmunicating': [],
                        'mmunication': ['mmunications']},
             'mmunicate': ['mmunicated'],
             'mmunication': ['mmunications'],
             'mmunist': {'mmunists': []},
             'mmunit': {'mmunition': []},
             'mmuniti': {'mmunities': [], 'mmunity': []},
             'mmuniz': {'mmunization': []},
             'mmunodefici': {'mmunodeficiency': []},
             'mmunoglobulin': {'mmunoglobulins': []},
             'mmunohistochem': {'mmunohistochemical': []},
             'mmunolog': {'mmunologic': ['mmunological'], 'mmunology': []},
             'mmunologic': ['mmunological'],
             'mmunosuppress': {'mmunosuppression': []},
             'mmur': {'mmurs': []},
             'mmute': {'mmutely': [], 'mmutes': []},
             'mmutl': {'mmutle': []},
             'mmutlanyan': {'mmutlanyane': []},
             'mmuullttiipplle': {'mmuullttiippllee': []},
             'mmv': {'mmvs': []},
             'mmw': {'mmws': []},
             'mmy': ['mmys']}
