#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mn = {'mna': {'mnas': []},
             'mnai': {'mnais': []},
             'mnaidriensi': {'mnaidriensis': []},
             'mnal': {'mnals': []},
             'mnalli': {'mnally': []},
             'mnam': {'mnams': []},
             'mnan': {'mnans': []},
             'mnanc': {'mnance': []},
             'mnand': {'mnande': []},
             'mnant': {'mnants': []},
             'mnari': {'mnary': []},
             'mnasalca': {'mnasalcas': []},
             'mnascira': {'mnasciras': []},
             'mnasea': {'mnaseas': []},
             'mnaseu': {'mnaseus': []},
             'mnasi': {'mnasis': []},
             'mnasia': {'mnasias': []},
             'mnasilochu': {'mnasilochus': []},
             'mnasilu': {'mnasilus': []},
             'mnasin': {'mnasinous': []},
             'mnasippo': {'mnasippos': []},
             'mnasippu': {'mnasippus': []},
             'mnasitheu': {'mnasitheus': []},
             'mnastic': {'mnastics': []},
             'mnasyllo': {'mnasyllos': []},
             'mnasyllu': {'mnasyllus': []},
             'mnasylo': {'mnasylos': []},
             'mnasylu': {'mnasylus': []},
             'mnation': {'mnational': []},
             'mnb': {'mnbs': []},
             'mnber': {'mnbers': []},
             'mnc': {'mncs': []},
             'mnca': {'mncas': []},
             'mncar': {'mncars': []},
             'mnce': {'mnces': []},
             'mncha': {'mnchas': []},
             'mnchine': {'mnchines': []},
             'mnchineri': {'mnchinery': []},
             'mncho': {'mnchos': []},
             'mnci': {'mncy': []},
             'mncipl': {'mnciples': []},
             'mncl': {'mncls': []},
             'mnclude': {'mncludes': []},
             'mnco': {'mncos': []},
             'mncon': {'mncons': []},
             'mncontain': {'mncontaining': []},
             'mncou': {'mncous': []},
             'mnction': {'mnctions': []},
             'mncu': {'mncus': []},
             'mnd': {'mnds': []},
             'mndari': {'mndaries': []},
             'mnddi': {'mnddy': []},
             'mnde': {'mndes': []},
             'mndefici': {'mndeficient': []},
             'mndel': {'mndels': []},
             'mndend': {'mndende': []},
             'mndition': {'mnditions': []},
             'mndli': {'mndly': []},
             'mndope': {'mndoped': []},
             'mndow': {'mndows': []},
             'mndoyant': {'mndoyants': []},
             'mndra': {'mndras': []},
             'mndred': {'mndreds': []},
             'mndzebel': {'mndzebele': []},
             'mne': {'mnes': []},
             'mnea': {'mneas': []},
             'mnecessari': {'mnecessary': []},
             'mnect': {'mnected': []},
             'mnection': {'mnections': []},
             'mnei': {'mneis': []},
             'mneid': {'mneids': []},
             'mnel': {'mnels': []},
             'mneme': {'mnemes': []},
             'mnement': {'mnements': []},
             'mnemic': {'mnemically': []},
             'mnemiopsi': {'mnemiopsis': []},
             'mnemisch': {'mnemische': []},
             'mnemo': {'mnemos': []},
             'mnemohistori': {'mnemohistory': []},
             'mnemom': {'mnemomic': []},
             'mnemon': {'mnemones': [],
                        'mnemonic': ['mnemonical', 'mnemonically'],
                        'mnemonism': [],
                        'mnemonization': [],
                        'mnemonize': [],
                        'mnemons': []},
             'mnemoni': {'mnemonies': []},
             'mnemonic': ['mnemonical', 'mnemonically'],
             'mnemonich': {'mnemoniche': []},
             'mnemoniko': {'mnemonikos': []},
             'mnemoniqu': {'mnemonique': ['mnemoniques']},
             'mnemonique': ['mnemoniques'],
             'mnemonist': {'mnemonist': []},
             'mnemosen': {'mnemosene': []},
             'mnemosin': {'mnemosine': []},
             'mnemosun': {'mnemosune': []},
             'mnemosyn': {'mnemosyne': []},
             'mnemot': {'mnemotic': []},
             'mnemotechn': {'mnemotechnic': ['mnemotechnics',
                                             'mnemotechnical',
                                             'mnemotechnically']},
             'mnemotechni': {'mnemotechnie': [], 'mnemotechny': []},
             'mnemotechnic': ['mnemotechnics', 'mnemotechnical', 'mnemotechnically'],
             'mnemotechniqu': {'mnemotechnique': ['mnemotechniques']},
             'mnemotechnique': ['mnemotechniques'],
             'mnemotechnisch': {'mnemotechnische': []},
             'mneni': {'mnenie': []},
             'mneniy': {'mneniye': []},
             'mnenj': {'mnenje': []},
             'mnenom': {'mnenomic': ['mnenomics']},
             'mnenomic': ['mnenomics'],
             'mnenon': {'mnenonic': []},
             'mnent': {'mnents': []},
             'mner': {'mners': []},
             'mneral': {'mnerals': []},
             'mnert': {'mnerte': []},
             'mnervat': {'mnervation': []},
             'mnesarchaeida': {'mnesarchaeidae': []},
             'mnesarchid': {'mnesarchides': []},
             'mnesarcho': {'mnesarchos': []},
             'mnesarchu': {'mnesarchus': []},
             'mnesaret': {'mnesarete': []},
             'mneseu': {'mneseus': []},
             'mnesi': {'mnesis': []},
             'mnesia': {'mnesias': []},
             'mnesiboulo': {'mnesiboulos': []},
             'mnesibulu': {'mnesibulus': []},
             'mnesicl': {'mnesicles': []},
             'mnesid': {'mnesides': []},
             'mnesidemu': {'mnesidemus': []},
             'mnesiep': {'mnesiepes': []},
             'mnesikl': {'mnesikles': []},
             'mnesillu': {'mnesillus': []},
             'mnesilocho': {'mnesilochos': []},
             'mnesilochu': {'mnesilochus': []},
             'mnesimach': {'mnesimache': []},
             'mnesimacho': {'mnesimachos': []},
             'mnesimachu': {'mnesimachus': []},
             'mnesin': {'mnesinous': []},
             'mnesiphilo': {'mnesiphilos': []},
             'mnesiphilu': {'mnesiphilus': []},
             'mnesippu': {'mnesippus': []},
             'mnesiptolemu': {'mnesiptolemus': []},
             'mnesiqu': {'mnesique': ['mnesiques']},
             'mnesique': ['mnesiques'],
             'mnesistratu': {'mnesistratus': []},
             'mnesitheid': {'mnesitheides': []},
             'mnesitheo': {'mnesitheos': []},
             'mnesitheu': {'mnesitheus': []},
             'mnesithid': {'mnesithides': []},
             'mnesteu': {'mnesteus': []},
             'mnesth': {'mnesthes': []},
             'mnestheu': {'mnestheus': []},
             'mnesti': {'mnesty': []},
             'mnesu': {'mnesus': []},
             'mneti': {'mnety': []},
             'mnett': {'mnette': []},
             'mneue': {'mneues': []},
             'mneui': {'mneuis': []},
             'mneumon': {'mneumonic': ['mneumonics']},
             'mneumonic': ['mneumonics'],
             'mneve': {'mneves': []},
             'mnevi': {'mnevis': []},
             'mnevit': {'mnevites': []},
             'mnew': {'mnews': []},
             'mnf': {'mnfs': []},
             'mnformat': {'mnformation': []},
             'mnfr': {'mnfrs': []},
             'mng': {'mngs': []},
             'mngazin': {'mngazine': ['mngazines']},
             'mngazine': ['mngazines'],
             'mnge': {'mnges': []},
             'mngendi': {'mngendie': []},
             'mngere': {'mngeres': []},
             'mnggior': {'mnggiore': []},
             'mnghal': {'mnghals': []},
             'mngi': {'mngis': []},
             'mngistrat': {'mngistrate': ['mngistrates']},
             'mngistrate': ['mngistrates'],
             'mngnifi': {'mngnified': []},
             'mngnific': {'mngnificent': []},
             'mngnitud': {'mngnitude': []},
             'mngnu': {'mngnus': []},
             'mngr': {'mngrs': []},
             'mnguir': {'mnguire': []},
             'mnh': {'mnhs': []},
             'mnham': {'mnhammed': []},
             'mnhammadan': {'mnhammadans': []},
             'mnhratta': {'mnhrattas': []},
             'mni': {'mnies': [], 'mnis': [], 'mny': []},
             'mniacea': {'mniaceae': []},
             'mnibu': {'mnibus': []},
             'mnicat': {'mnication': ['mnications']},
             'mnication': ['mnications'],
             'mnichovsk': {'mnichovske': []},
             'mnicip': {'mnicipal': []},
             'mnid': {'mnids': []},
             'mniejsz': {'mniejsze': []},
             'mniejszi': {'mniejszy': []},
             'mniemani': {'mniemany': []},
             'mnierp': {'mnierpes': []},
             'mnile': {'mniles': []},
             'mnimonid': {'mnimonides': []},
             'mnimy': {'mnimye': []},
             'mnin': {'mnins': []},
             'mninli': {'mninly': []},
             'mnintain': {'mnintained': []},
             'mninten': {'mnintenance': []},
             'mnioid': {'mnioides': []},
             'mniotiltida': {'mniotiltidae': []},
             'mniotiltidc': {'mniotiltidce': []},
             'mniotiltids': {'mniotiltidse': []},
             'mnipot': {'mnipotent': []},
             'mnist': {'mnistes': []},
             'mnister': {'mnisters': []},
             'mnistri': {'mnistry': []},
             'mniszech': {'mniszechs': []},
             'mnit': {'mnits': []},
             'mnitari': {'mnitary': []},
             'mnite': {'mnited': []},
             'mniti': {'mnities': [], 'mnity': []},
             'mniut': {'mniutes': []},
             'mniversit': {'mniversits': []},
             'mniverstt': {'mniverstts': []},
             'mnjcsti': {'mnjcsty': []},
             'mnjesti': {'mnjestie': [], 'mnjesty': []},
             'mnjore': {'mnjores': []},
             'mnjoribu': {'mnjoribus': []},
             'mnjoriti': {'mnjority': []},
             'mnju': {'mnjus': []},
             'mnk': {'mnks': []},
             'mnke': {'mnkes': []},
             'mnker': {'mnkers': []},
             'mnkerje': {'mnkerjee': []},
             'mnkherje': {'mnkherjee': []},
             'mnl': {'mnls': []},
             'mnlatto': {'mnlattoes': []},
             'mnle': {'mnles': []},
             'mnli': {'mnly': []},
             'mnlier': {'mnlieres': []},
             'mnllin': {'mnllins': []},
             'mnllion': {'mnllions': []},
             'mnllori': {'mnllory': []},
             'mnlmesburi': {'mnlmesbury': []},
             'mnlthu': {'mnlthus': []},
             'mnlti': {'mnltis': []},
             'mnltipl': {'mnltiple': []},
             'mnltipli': {'mnltiplied': []},
             'mnltitnd': {'mnltitnde': []},
             'mnltitud': {'mnltitude': []},
             'mnlto': {'mnltos': []},
             'mnm': {'mnms': []},
             'mnn': {'mnns': []},
             'mnnarch': {'mnnarchs': []},
             'mnnber': {'mnnbers': []},
             'mnndevil': {'mnndeville': []},
             'mnndi': {'mnndy': []},
             'mnndu': {'mnndus': []},
             'mnne': {'mnnes': []},
             'mnneapoli': {'mnneapolis': []},
             'mnner': {'mnners': []},
             'mnni': {'mnny': []},
             'mnnicat': {'mnnicated': [], 'mnnication': []},
             'mnnicip': {'mnnicipal': []},
             'mnniti': {'mnnity': []},
             'mnnli': {'mnnly': []},
             'mnnner': {'mnnners': []},
             'mnnpi': {'mnnpy': []},
             'mnnth': {'mnnths': []},
             'mnntri': {'mnntry': []},
             'mnnu': {'mnnus': []},
             'mno': {'mnos': []},
             'mnoc': {'mnocs': []},
             'mnocenc': {'mnocence': [], 'mnocency': []},
             'mnogi': {'mnogie': []},
             'mnogo': {'mnogoe': []},
             'mnogochislenny': {'mnogochislennye': []},
             'mnogoobrazi': {'mnogoobrazie': []},
             'mnogostoronne': {'mnogostoronnee': []},
             'mnohohrishni': {'mnohohrishny': []},
             'mnoi': {'mnois': []},
             'mnoita': {'mnoitae': []},
             'mnole': {'mnoles': []},
             'mnon': {'mnons': []},
             'mnopqr': {'mnopqrs': []},
             'mnoriti': {'mnority': []},
             'mnosperm': {'mnosperms': []},
             'mnouchkin': {'mnouchkine': []},
             'mnounc': {'mnounced': []},
             'mnov': {'mnovative': []},
             'mnovat': {'mnovation': ['mnovations']},
             'mnovation': ['mnovations'],
             'mnp': {'mnps': []},
             'mnpage': {'mnpages': []},
             'mnpl': {'mnpls': []},
             'mnpv': {'mnpvs': []},
             'mnr': {'mnrs': []},
             'mnra': {'mnras': []},
             'mnrc': {'mnrcs': []},
             'mnrcellinu': {'mnrcellinus': []},
             'mnrcellu': {'mnrcellus': []},
             'mnrci': {'mnrcy': []},
             'mnrder': {'mnrders': []},
             'mnrdere': {'mnrdered': []},
             'mnrderer': {'mnrderers': []},
             'mnri': {'mnry': []},
             'mnrista': {'mnristas': []},
             'mnriu': {'mnrius': []},
             'mnrjori': {'mnrjorie': []},
             'mnrk': {'mnrks': []},
             'mnrket': {'mnrkets': []},
             'mnrmur': {'mnrmurs': []},
             'mnrmure': {'mnrmured': [], 'mnrmurings': []},
             'mnrnon': {'mnrnons': []},
             'mnro': {'mnros': []},
             'mnrphi': {'mnrphy': []},
             'mnrqui': {'mnrquis': []},
             'mnrri': {'mnrried': [], 'mnrris': [], 'mnrry': []},
             'mnrriag': {'mnrriage': []},
             'mnrring': {'mnrringe': []},
             'mnrthi': {'mnrthy': []},
             'mnsalman': {'mnsalmans': []},
             'mnscle': {'mnscles': []},
             'mnsculari': {'mnscularis': []},
             'mnsculu': {'mnsculus': []},
             'mnse': {'mn': []},
             'mnsele': {'mnseles': []},
             'mnsician': {'mnsicians': []},
             'mnsider': {'mnsidered': []},
             'mnsio': {'mnsios': []},
             'mnsiqu': {'mnsique': []},
             'mnsket': {'mnskets': []},
             'mnsketri': {'mnsketry': []},
             'mnslim': {'mnslims': []},
             'mnsod': {'mnsods': []},
             'mnss': {'mn': []},
             'mnssachusett': {'mnssachusetts': []},
             'mnstachio': {'mnstachios': []},
             'mnster': {'mnsters': []},
             'mnstere': {'mnstered': []},
             'mnt': {'mnts': []},
             'mnta': {'mntas': []},
             'mntain': {'mntains': []},
             'mnte': {'mntes': []},
             'mnter': {'mnters': []},
             'mnterial': {'mnterials': []},
             'mnth': {'mnths': []},
             'mnti': {'mnty': []},
             'mntilat': {'mntilated': [], 'mntilation': []},
             'mntini': {'mntiny': []},
             'mntinu': {'mntinued': []},
             'mntion': {'mntioned': []},
             'mntk': {'mntks': []},
             'mntri': {'mntries': [], 'mntry': []},
             'mntter': {'mntters': []},
             'mnttere': {'mnttered': [], 'mntterings': []},
             'mntualli': {'mntually': []},
             'mntversit': {'mntversits': []},
             'mntverstt': {'mntverstts': []},
             'mnu': {'mnus': []},
             'mnualli': {'mnually': []},
             'mnueditcopi': {'mnueditcopy': []},
             'mnueditpast': {'mnueditpaste': []},
             'mnuenc': {'mnuence': []},
             'mnufactur': {'mnufacture': [], 'mnufacturing': []},
             'mnufil': {'mnufile': []},
             'mnufilesav': {'mnufilesave': []},
             'mnufilesavea': {'mnufilesaveas': []},
             'mnuinduc': {'mnuinduced': []},
             'mnumer': {'mnumerable': []},
             'mnuric': {'mnurice': []},
             'mnusav': {'mnusave': []},
             'mnute': {'mnutes': []},
             'mnv': {'mnvs': []},
             'mnyaman': {'mnyamane': []},
             'mnye': {'mnyes': []},
             'mnyel': {'mnyele': []},
             'mnyenc': {'mnyence': []},
             'mnzava': {'mnzavas': []}}
