#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mp = {'mpa': {'mpas': []},
 'mpac': {'mpacs': []},
 'mpaciti': {'mpacity': []},
 'mpact': {'mpacted': [], 'mpacts': []},
 'mpage': {'mpaging': []},
 'mpahlel': {'mpahlele': []},
 'mpaign': {'mpaigns': []},
 'mpair': {'mpaired': []},
 'mpakan': {'mpakane': []},
 'mpaliv': {'mpalive': []},
 'mpamb': {'mpambe': []},
 'mpamosavi': {'mpamosavy': []},
 'mpan': {'mpans': []},
 'mpand': {'mpande': []},
 'mpane': {'mpaning': []},
 'mpangel': {'mpangele': []},
 'mpangil': {'mpangile': []},
 'mpangw': {'mpangwe': []},
 'mpani': {'mpanied': [], 'mpanies': [], 'mpany': ['mpanying']},
 'mpanion': {'mpanions': []},
 'mpany': ['mpanying'],
 'mpapp': {'mpapps': []},
 'mpar': {'mparative': ['mparatively']},
 'mparabl': {'mparable': []},
 'mparat': {'mparate': []},
 'mparative': ['mparatively'],
 'mpare': {'mpared': [], 'mparing': []},
 'mparison': {'mparisons': []},
 'mparntw': {'mparntwe': []},
 'mpart': {'mparted': [], 'mparting': [], 'mparts': []},
 'mpartial': {'mpartiality': []},
 'mpassion': {'mpassioned': []},
 'mpathet': {'mpathetic': []},
 'mpathi': {'mpathies': [], 'mpathy': []},
 'mpatibl': {'mpatibility': [], 'mpatible': []},
 'mpatien': {'mpatiens': []},
 'mpatienc': {'mpatience': []},
 'mpatient': {'mpatiently': []},
 'mpb': {'mpbs': []},
 'mpc': {'mpcs': []},
 'mpca': {'mpcas': []},
 'mpcc': {'mpccs': []},
 'mpd': {'mpds': []},
 'mpde': {'mpdes': []},
 'mpdel': {'mpdels': []},
 'mpderat': {'mpderate': []},
 'mpdifi': {'mpdified': []},
 'mpdu': {'mpdus': []},
 'mpe': {'mpes': []},
 'mpec': {'mpecs': []},
 'mpedanc': {'mpedance': []},
 'mpede': {'mpeded': []},
 'mpediment': {'mpediments': []},
 'mpedocl': {'mpedocles': []},
 'mpee': {'mpees': []},
 'mpeg': {'mpeg': []},
 'mpelemb': {'mpelembe': []},
 'mpell': {'mpelled': [], 'mpelling': []},
 'mpelopsi': {'mpelopsis': []},
 'mpemb': {'mpembe': []},
 'mpembel': {'mpembele': []},
 'mpend': {'mpende': [], 'mpending': []},
 'mpenetr': {'mpenetrable': []},
 'mpensat': {'mpensated': [], 'mpensation': []},
 'mper': {'mperative': ['mperatives'], 'mpers': []},
 'mperanc': {'mperance': []},
 'mperat': {'mperate': [], 'mperator': []},
 'mperative': ['mperatives'],
 'mperatur': {'mperature': ['mperatures']},
 'mperature': ['mperatures'],
 'mpercept': {'mperceptible': []},
 'mpere': {'mpered': [], 'mperes': []},
 'mperemb': {'mperembe': []},
 'mperfect': {'mperfection': ['mperfections']},
 'mperfection': ['mperfections'],
 'mperfectli': {'mperfectly': []},
 'mperial': {'mperialism': []},
 'mperialist': {'mperialists': []},
 'mperior': {'mperiority': []},
 'mpermeabl': {'mpermeable': []},
 'mperor': {'mperors': []},
 'mperson': {'mpersonal': []},
 'mperviou': {'mpervious': []},
 'mpestri': {'mpestris': []},
 'mpete': {'mpeting': []},
 'mpetenc': {'mpetence': []},
 'mpetit': {'mpetition': [], 'mpetitive': []},
 'mpetitor': {'mpetitors': []},
 'mpetu': {'mpetus': []},
 'mpf': {'mpfs': []},
 'mpg': {'mpgs': []},
 'mpga': {'mpgas': []},
 'mpge': {'mpges': []},
 'mph': {'mph': []},
 'mphadenopathi': {'mphadenopathy': []},
 'mphahel': {'mphahele': []},
 'mphahlel': {'mphahlele': ['mphahleles']},
 'mphahlele': ['mphahleles'],
 'mphalel': {'mphalele': []},
 'mphamb': {'mphambe': []},
 'mphand': {'mphande': []},
 'mpharan': {'mpharane': []},
 'mphasi': {'mphasis': []},
 'mphasis': {'mphasised': []},
 'mphasiz': {'mphasize': ['mphasized', 'mphasizes'], 'mphasizing': []},
 'mphasize': ['mphasized', 'mphasizes'],
 'mphatic': {'mphatically': [], 'mphatics': []},
 'mphatlalatsan': {'mphatlalatsane': []},
 'mphenylenediamin': {'mphenylenediamine': []},
 'mpheremb': {'mpherembe': []},
 'mphetamin': {'mphetamines': []},
 'mphi': {'mphis': [], 'mphys': []},
 'mphibian': {'mphibians': []},
 'mphil': {'mphils': []},
 'mphitrit': {'mphitrite': []},
 'mphlet': {'mphlets': []},
 'mphoci': {'mphocy': []},
 'mphocyt': {'mphocyte': ['mphocytes'], 'mphocytic': []},
 'mphocyte': ['mphocytes'],
 'mphoeng': {'mphoengs': []},
 'mphoma': {'mphomas': []},
 'mphoni': {'mphonies': [], 'mphony': []},
 'mphosphat': {'mphosphate': []},
 'mphp': {'mphps': []},
 'mphuth': {'mphuthing': []},
 'mpi': {'mpies': [], 'mpis': [], 'mpy': []},
 'mpic': {'mpics': []},
 'mpidli': {'mpidly': []},
 'mpieti': {'mpiety': []},
 'mpil': {'mpils': []},
 'mpile': {'mpiled': []},
 'mpimb': {'mpimbe': []},
 'mpimbw': {'mpimbwe': []},
 'mpingw': {'mpingwe': []},
 'mpire': {'mpires': []},
 'mpiric': {'mpirical': ['mpirically'], 'mpiricism': []},
 'mpirical': ['mpirically'],
 'mpisikidi': {'mpisikidy': []},
 'mpitso': {'mpitsos': []},
 'mpj': {'mpjs': []},
 'mpk': {'mpks': []},
 'mpkuc': {'mpkucs': []},
 'mpl': {'mpls': []},
 'mpla': {'mplas': []},
 'mplad': {'mplads': []},
 'mplain': {'mplained': []},
 'mplaint': {'mplaints': []},
 'mplant': {'mplanted': [], 'mplants': []},
 'mplantat': {'mplantation': []},
 'mplate': {'mplated': [], 'mplates': []},
 'mple': {'mples': []},
 'mplecul': {'mplecules': []},
 'mplement': {'mplementation': ['mplementations'],
              'mplemented': [],
              'mplementing': [],
              'mplements': []},
 'mplementari': {'mplementary': []},
 'mplementation': ['mplementations'],
 'mplete': {'mpleted': [], 'mpletely': [], 'mpleting': []},
 'mpli': {'mplied': [], 'mplies': [], 'mply': ['mplying']},
 'mplianc': {'mpliance': []},
 'mplicat': {'mplicated': [], 'mplication': ['mplications']},
 'mplication': ['mplications'],
 'mpliciti': {'mplicity': []},
 'mplicitli': {'mplicitly': []},
 'mplifi': {'mplified': [], 'mplify': []},
 'mplific': {'mplification': []},
 'mplifier': {'mplifiers': []},
 'mpliment': {'mpliments': []},
 'mplish': {'mplished': []},
 'mplishment': {'mplishments': []},
 'mplitud': {'mplitude': ['mplitudes']},
 'mplitude': ['mplitudes'],
 'mplore': {'mplored': []},
 'mploy': {'mploye': ['mployes', 'mployed'], 'mploying': [], 'mploys': []},
 'mploye': {'mployee': ['mployees']},
 'mployee': ['mployees'],
 'mployer': {'mployers': []},
 'mployment': {'mployments': []},
 'mplu': {'mplus': []},
 'mply': ['mplying'],
 'mpm': {'mpms': []},
 'mpmber': {'mpmbers': []},
 'mpment': {'mpments': []},
 'mpmher': {'mpmhers': []},
 'mpmhpr': {'mpmhprs': []},
 'mpmole': {'mpmoles': []},
 'mpn': {'mpns': []},
 'mpnalli': {'mpnally': []},
 'mpnarch': {'mpnarchs': []},
 'mpni': {'mpny': []},
 'mpnk': {'mpnks': []},
 'mpnst': {'mpnsts': []},
 'mpnt': {'mpnts': []},
 'mpnth': {'mpnths': []},
 'mpnthli': {'mpnthly': []},
 'mpo': {'mpos': []},
 'mpodozi': {'mpodozis': []},
 'mpon': {'mpons': []},
 'mpond': {'mponde': []},
 'mponda': {'mpondas': []},
 'mpondo': {'mpondos': []},
 'mpondomis': {'mpondomise': []},
 'mpondw': {'mpondwe': []},
 'mponent': {'mponents': []},
 'mpongw': {'mpongwe': ['mpongwes']},
 'mpongwe': ['mpongwes'],
 'mporari': {'mporaries': [], 'mporary': []},
 'mporarili': {'mporarily': []},
 'mport': {'mported': [], 'mporting': [], 'mports': []},
 'mportanc': {'mportance': []},
 'mportantli': {'mportantly': []},
 'mportat': {'mportation': []},
 'mporter': {'mporters': []},
 'mpose': {'mposed': [], 'mposes': [], 'mposing': []},
 'mposer': {'mposers': []},
 'mposit': {'mposite': [], 'mposition': ['mpositions']},
 'mposition': ['mpositions'],
 'mposko': {'mposkos': []},
 'mpossibl': {'mpossibility': [], 'mpossible': []},
 'mpotenc': {'mpotence': []},
 'mpotokwan': {'mpotokwane': []},
 'mpound': {'mpounded': [], 'mpounds': []},
 'mpoverish': {'mpoverished': []},
 'mpower': {'mpowered': [], 'mpowering': [], 'mpowerment': [], 'mpowers': []},
 'mpp': {'mpps': []},
 'mppli': {'mpplied': [], 'mpplies': [], 'mpply': []},
 'mpport': {'mpported': [], 'mpporting': []},
 'mppose': {'mpposed': []},
 'mpr': {'mprs': []},
 'mpractic': {'mpracticable': []},
 'mpral': {'mprals': []},
 'mpraliti': {'mprality': []},
 'mpre': {'mpres': []},
 'mpredic': {'mpredicates': []},
 'mpregnat': {'mpregnated': []},
 'mprehens': {'mprehension': [], 'mprehensive': []},
 'mpreli': {'mprely': []},
 'mpress': {'mpressed': []},
 'mpression': {'mpressionism': [], 'mpressions': []},
 'mpressiv': {'mpressive': []},
 'mprint': {'mprinted': []},
 'mprise': {'mprised': [], 'mprises': [], 'mprising': []},
 'mprison': {'mprisoned': [], 'mprisonment': []},
 'mprobabl': {'mprobable': []},
 'mproceed': {'mproceedings': []},
 'mpromis': {'mpromise': []},
 'mproperli': {'mproperly': []},
 'mprotein': {'mproteins': []},
 'mprove': {'mproved': [], 'mproves': [], 'mproving': []},
 'mprovement': {'mprovements': []},
 'mprovis': {'mprovisation': []},
 'mprpli': {'mprply': []},
 'mprri': {'mprris': []},
 'mprudenc': {'mprudence': []},
 'mpse': {'mps': []},
 'mpsm': {'mpsms': []},
 'mpsoc': {'mpsocs': []},
 'mpstli': {'mpstly': []},
 'mpt': {'mpts': []},
 'mptation': {'mptations': []},
 'mptci': {'mptcy': []},
 'mpte': {'mptes': []},
 'mpther': {'mpthers': []},
 'mpti': {'mptied': [], 'mpty': ['mptying']},
 'mption': {'mptions': []},
 'mptive': {'mptives': []},
 'mptli': {'mptly': []},
 'mptm': {'mptms': []},
 'mptom': {'mptoms': []},
 'mptomat': {'mptomatic': []},
 'mptpinduc': {'mptpinduced': []},
 'mptplesion': {'mptplesioned': []},
 'mptptreat': {'mptptreated': []},
 'mptuou': {'mptuous': []},
 'mpture': {'mptured': []},
 'mpty': ['mptying'],
 'mpu': {'mpus': []},
 'mpubliqu': {'mpublique': []},
 'mpuchan': {'mpuchane': []},
 'mpudenc': {'mpudence': []},
 'mpukan': {'mpukane': []},
 'mpuls': {'mpulse': ['mpulses']},
 'mpulse': ['mpulses'],
 'mpulsiv': {'mpulsive': []},
 'mpulsori': {'mpulsory': []},
 'mpumudd': {'mpumudde': []},
 'mpungos': {'mpungose': []},
 'mpuniti': {'mpunity': []},
 'mpunt': {'mpunted': []},
 'mpuntain': {'mpuntains': []},
 'mpuriti': {'mpurities': [], 'mpurity': []},
 'mput': {'mputs': []},
 'mputat': {'mputation': ['mputations', 'mputational']},
 'mputation': ['mputations', 'mputational'],
 'mpute': {'mputed': [], 'mputing': []},
 'mputer': {'mputers': []},
 'mpv': {'mpvs': []},
 'mpve': {'mpves': []},
 'mpvement': {'mpvements': []},
 'mpw': {'mpws': []},
 'mpyorni': {'mpyornis': []}}
