#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mr = {'mra': {'mras': []},
 'mrachkovski': {'mrachkovsky': []},
 'mracl': {'mracle': []},
 'mrad': {'mrads': []},
 'mradam': {'mradams': []},
 'mrade': {'mrades': []},
 'mradian': {'mradians': []},
 'mrae': {'mraes': []},
 'mrakotski': {'mrakotsky': []},
 'mrakovc': {'mrakovcic': []},
 'mral': {'mrals': []},
 'mrale': {'mrales': []},
 'mram': {'mrams': []},
 'mramma': {'mrammas': []},
 'mran': {'mrans': []},
 'mranc': {'mrance': []},
 'mrane': {'mraning': []},
 'mrangiographi': {'mrangiography': []},
 'mraol': {'mraoles': []},
 'mrap': {'mraps': []},
 'mrart': {'mrarts': []},
 'mrasur': {'mrasure': ['mrasures']},
 'mrasure': ['mrasures'],
 'mratinj': {'mratinje': []},
 'mravinski': {'mravinsky': []},
 'mrayl': {'mrayls': []},
 'mrazek': {'mrazeks': []},
 'mrazov': {'mrazovic': []},
 'mrb': {'mrbs': []},
 'mrbay': {'mrbayes': []},
 'mrbm': {'mrbms': []},
 'mrc': {'mrcs': []},
 'mrca': {'mrcas': []},
 'mrce': {'mrces': []},
 'mrchant': {'mrchants': []},
 'mrcharl': {'mrcharles': []},
 'mrchase': {'mrchased': []},
 'mrche': {'mrches': []},
 'mrci': {'mrcy': []},
 'mrcompat': {'mrcompatible': []},
 'mrcp': {'mrcps': []},
 'mrcrosol': {'mrcrosoll': []},
 'mrcv': {'mrcvs': []},
 'mrd': {'mrd': []},
 'mrdahga': {'mrdahgas': []},
 'mrdanga': {'mrdangas': []},
 'mrdf': {'mrdfs': []},
 'mrdi': {'mrdy': []},
 'mrdicin': {'mrdicine': []},
 'mrdjenov': {'mrdjenovic': []},
 'mrdl': {'mrdls': []},
 'mrdlg': {'mrdlgs': []},
 'mre': {'mres': []},
 'mreat': {'mreats': []},
 'mrec': {'mrecs': []},
 'mrecena': {'mrecenas': []},
 'mreiss': {'mreisse': []},
 'mreli': {'mrely': []},
 'mrem': {'mrems': []},
 'mrent': {'mrents': []},
 'mreoti': {'mreotis': []},
 'mreri': {'mreris': []},
 'mresourc': {'mresource': []},
 'mrespons': {'mresponse': []},
 'mrete': {'mreting': []},
 'mreur': {'mreurs': []},
 'mrf': {'mrfs': []},
 'mrfi': {'mrfy': []},
 'mrg': {'mrgs': []},
 'mrga': {'mrgas': []},
 'mrgasira': {'mrgasiras': []},
 'mrgeorg': {'mrgeorge': []},
 'mrgeri': {'mrgery': []},
 'mrginianu': {'mrginianus': []},
 'mrgladston': {'mrgladstone': []},
 'mrguid': {'mrguided': []},
 'mrhenri': {'mrhenry': []},
 'mri': ['mries', 'mried'],
 'mribas': {'mribased': []},
 'mric': {'mrics': []},
 'mricompat': {'mricompatible': []},
 'mridanga': {'mridangas': []},
 'mridangam': {'mridangams': []},
 'mridi': {'mridis': []},
 'mriga': {'mrigas': []},
 'mrigashira': {'mrigashiras': []},
 'mrigasira': {'mrigasiras': []},
 'mriguid': {'mriguided': []},
 'mrill': {'mrilling': []},
 'mrimag': {'mrimaging': []},
 'mrine': {'mrining': []},
 'mrinmaye': {'mrinmayee': []},
 'mrinmoye': {'mrinmoyee': []},
 'mriou': {'mrious': []},
 'mritapa': {'mritapas': []},
 'mriti': {'mrity': []},
 'mriyat': {'mriyate': []},
 'mrjame': {'mrjames': []},
 'mrjone': {'mrjones': []},
 'mrjoriti': {'mrjority': []},
 'mrjustic': {'mrjustice': []},
 'mrk': {'mrks': []},
 'mrke': {'mrkes': []},
 'mrker': {'mrkers': []},
 'mrket': {'mrkets': []},
 'mrkete': {'mrketing': []},
 'mrkla': {'mrklas': []},
 'mrko': {'mrkos': []},
 'mrkshare': {'mrkshared': []},
 'mrl': {'mrls': []},
 'mrle': {'mrles': []},
 'mrli': {'mrly': []},
 'mrlitari': {'mrlitary': []},
 'mrm': {'mrms': []},
 'mrmber': {'mrmbers': []},
 'mrmi': {'mrmy': []},
 'mrmoir': {'mrmoires': [], 'mrmoirs': []},
 'mrmori': {'mrmory': []},
 'mrn': {'mrns': []},
 'mrna': {'mrna': []},
 'mrnabind': {'mrnabinding': []},
 'mrnacontain': {'mrnacontaining': []},
 'mrnadepend': {'mrnadependent': []},
 'mrnal': {'mrnals': []},
 'mrnalli': {'mrnally': []},
 'mrnaposit': {'mrnapositive': []},
 'mrnaribosom': {'mrnaribosome': []},
 'mrnd': {'mrnds': []},
 'mrni': {'mrny': []},
 'mrnish': {'mrnished': [], 'mrnishings': []},
 'mrnjavcev': {'mrnjavcevic': []},
 'mrnorri': {'mrnorris': []},
 'mrnp': {'mrnps': []},
 'mrnt': {'mrnts': []},
 'mrntion': {'mrntioned': []},
 'mrnute': {'mrnutes': []},
 'mro': {'mros': []},
 'mroad': {'mroads': []},
 'mroh': {'mrohs': []},
 'mroiqu': {'mroique': []},
 'mroll': {'mrolled': []},
 'mrom': {'mroms': []},
 'mrone': {'mroning': []},
 'mrongli': {'mrongly': []},
 'mrongoviu': {'mrongovius': []},
 'mrormat': {'mrormation': []},
 'mrosovski': {'mrosovsky': []},
 'mroudja': {'mroudjae': []},
 'mrout': {'mroute': ['mrouted']},
 'mroute': ['mrouted'],
 'mrouter': {'mrouters': []},
 'mrove': {'mroveli': []},
 'mrozovski': {'mrozovsky': []},
 'mrp': {'mrps': []},
 'mrpharm': {'mrpharms': []},
 'mrpose': {'mrposes': []},
 'mrr': {'mrrs': []},
 'mrraperson': {'mrrapersonal': []},
 'mrrari': {'mrrary': []},
 'mrrcuri': {'mrrcury': []},
 'mrreli': {'mrrely': []},
 'mrri': {'mrried': [], 'mrry': []},
 'mrriag': {'mrriage': []},
 'mrrival': {'mrrivale': []},
 'mrround': {'mrrounded': []},
 'mrrri': {'mrrried': []},
 'mrrriag': {'mrrriage': []},
 'mrsa': {'mrsas': []},
 'mrse': {'mrs': []},
 'mrselv': {'mrselves': []},
 'mrsni': {'mrsny': []},
 'mrssr': {'mrssrs': []},
 'mrsu': {'mrsued': [], 'mrsus': []},
 'mrsutu': {'mrsutus': []},
 'mrt': {'mrts': []},
 'mrtal': {'mrtals': []},
 'mrtd': {'mrtds': []},
 'mrte': {'mrtes': []},
 'mrth': {'mrths': []},
 'mrthod': {'mrthods': []},
 'mrthoma': {'mrthomas': []},
 'mrti': {'mrties': [], 'mrty': []},
 'mrttiketi': {'mrttikety': []},
 'mru': {'mrus': []},
 'mructur': {'mructure': []},
 'mrugowski': {'mrugowsky': []},
 'mrung': {'mrungs': []},
 'mrute': {'mrutes': []},
 'mrv': {'mrvs': []},
 'mrve': {'mrves': []},
 'mrvice': {'mrvices': []},
 'mrvm': {'mrvms': []},
 'mrvo': {'mrvos': []},
 'mrwilliam': {'mrwilliams': []},
 'mrytl': {'mrytle': []}}
