#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ms = {'msa': {'msas': []},
             'msac': {'msacs': []},
             'msaction': {'msactions': []},
             'msal': {'msals': []},
             'msampl': {'msample': ['msamples']},
             'msample': ['msamples'],
             'msan': {'msans': []},
             'msand': {'msands': []},
             'msane': {'msaning': []},
             'msanew': {'msanews': []},
             'msaniti': {'msanity': []},
             'msapp': {'msapps': []},
             'msasa': {'msasa': []},
             'msasur': {'msasure': ['msasured', 'msasures']},
             'msasure': ['msasured', 'msasures'],
             'msat': {'msats': []},
             'msau': {'msaus': []},
             'msavevalu': {'msavevalue': []},
             'msb': {'msb': []},
             'msbase': {'msbased': []},
             'msbiu': {'msbius': []},
             'msbl': {'msbls': []},
             'msbo': {'msbos': []},
             'msc': {'msc': []},
             'mscaniqu': {'mscanique': []},
             'msce': {'msces': []},
             'mscellan': {'mscellaneous': []},
             'mscena': {'mscenas': []},
             'mschanic': {'mschanical': []},
             'mschine': {'mschines': []},
             'mschineri': {'mschinery': []},
             'mschylu': {'mschylus': []},
             'msci': {'mscis': []},
             'mscieaf': {'mscieafe': []},
             'mscienc': {'mscience': []},
             'msciou': {'mscious': []},
             'mscious': {'msciousness': []},
             'mscle': {'mscles': []},
             'msclve': {'msclves': []},
             'mscramm': {'mscramms': []},
             'mscribe': {'mscribed': []},
             'mscrimin': {'mscriminate': [], 'mscriminating': [], 'mscrimination': []},
             'mscriminatori': {'mscriminatory': []},
             'mscription': {'mscriptions': []},
             'msculapiu': {'msculapius': []},
             'msculu': {'msculus': []},
             'msd': {'msds': []},
             'msdaill': {'msdaille': []},
             'msdatashap': {'msdatashape': []},
             'msdb': {'msdbs': []},
             'msdecin': {'msdecine': [], 'msdecins': []},
             'msdhyamika': {'msdhyamikas': []},
             'msdical': {'msdicale': ['msdicales']},
             'msdicale': ['msdicales'],
             'msdici': {'msdicis': []},
             'msdieval': {'msdievale': []},
             'msditat': {'msditations': []},
             'msdo': {'msdos': []},
             'msdomvers': {'msdomversion': []},
             'msdu': {'msdus': []},
             'mse': {'ms': []},
             'mseandriu': {'mseandrius': []},
             'mseata': {'mseatae': []},
             'mseats': {'mseatse': []},
             'msec': {'msec': []},
             'msecena': {'msecenas': []},
             'mseck': {'msecke': []},
             'msecond': {'mseconds': []},
             'msect': {'msects': []},
             'msecticid': {'msecticidal': []},
             'msecur': {'msecurity': []},
             'mseliu': {'mselius': []},
             'msell': {'mselle': []},
             'mselv': {'mselves': []},
             'msemb': {'msembe': []},
             'msemin': {'msemination': []},
             'msena': {'msenas': []},
             'msenad': {'msenades': [], 'msenads': []},
             'msenalu': {'msenalus': []},
             'mseniu': {'msenius': []},
             'msensibl': {'msensibility': [], 'msensible': [], 'msensibly': []},
             'msensit': {'msensitive': [], 'msensitivity': []},
             'mseonian': {'mseonians': []},
             'mseonid': {'mseonides': []},
             'mseoniu': {'mseonius': []},
             'mseoti': {'mseotis': []},
             'msepar': {'mseparable': []},
             'msequenc': {'msequence': ['msequences']},
             'msequence': ['msequences'],
             'msequent': {'msequently': []},
             'mser': {'msers': []},
             'mseri': {'mseries': []},
             'msert': {'mserted': [], 'mserting': [], 'mserts': []},
             'mserv': {'mservative': []},
             'mservat': {'mservation': []},
             'msess': {'msesse': []},
             'mset': {'msets': []},
             'msete': {'mseting': ['msetings']},
             'mseting': ['msetings'],
             'msett': {'msetts': []},
             'mseviu': {'msevius': []},
             'msezan': {'msezane': []},
             'msf': {'msfs': []},
             'msfc': {'msfcs': []},
             'msform': {'msforms': []},
             'msg': {'msg': []},
             'msgr': {'msgrs': []},
             'msguid': {'msguided': []},
             'msgurel': {'msgurele': []},
             'msgwaitformultipleobject': {'msgwaitformultipleobjects': []},
             'msh': {'msh': []},
             'mshape': {'mshaped': []},
             'mshe': {'msh': []},
             'mship': {'mships': []},
             'mshop': {'mshops': []},
             'mshr': {'mshrs': []},
             'mshvelidz': {'mshvelidze': []},
             'mshvenieradz': {'mshvenieradze': []},
             'mshweshw': {'mshweshwe': []},
             'msi': {'msis': [], 'msy': ['msys']},
             'msibi': {'msibis': []},
             'msibil': {'msibility': []},
             'msibl': {'msible': []},
             'msid': {'msids': []},
             'mside': {'msides': []},
             'msider': {'msiderable': [],
                        'msiderably': [],
                        'msideration': ['msiderations'],
                        'msidered': [],
                        'msidering': []},
             'msideration': ['msiderations'],
             'msidiou': {'msidious': []},
             'msight': {'msights': []},
             'msigni': {'msignis': []},
             'msignific': {'msignificant': []},
             'msindazw': {'msindazwe': []},
             'msinj': {'msinje': []},
             'msinli': {'msinly': []},
             'msintain': {'msintained': []},
             'msinten': {'msintenance': []},
             'msintsin': {'msintsined': []},
             'msinuat': {'msinuated': []},
             'msion': {'msions': []},
             'msisdn': {'msisdns': []},
             'msist': {'msisted': [], 'msisting': [], 'msists': []},
             'msistenc': {'msistence': []},
             'msiti': {'msity': []},
             'msjesti': {'msjesty': []},
             'msjoriti': {'msjority': []},
             'msk': {'msks': []},
             'mske': {'mskes': []},
             'msl': {'msls': []},
             'mslang': {'mslange': ['mslanges']},
             'mslange': ['mslanges'],
             'msle': {'msles': []},
             'mslfile': {'mslfiles': []},
             'msli': {'mslis': [], 'msly': []},
             'mslisand': {'mslisande': []},
             'mslt': {'mslts': []},
             'msm': {'msms': []},
             'msmber': {'msmbers': []},
             'msmbsr': {'msmbsrs': []},
             'msme': {'msmes': []},
             'msmi': {'msmis': []},
             'msmoir': {'msmoire': ['msmoires']},
             'msmoire': ['msmoires'],
             'msmori': {'msmory': []},
             'msmqmessag': {'msmqmessage': []},
             'msmsg': {'msmsgs': []},
             'msn': {'msns': []},
             'msnalli': {'msnally': []},
             'msnbc': {'msnbcs': []},
             'msnber': {'msnbers': []},
             'msnew': {'msnews': []},
             'msni': {'msny': []},
             'msnt': {'msnts': []},
             'msnth': {'msnths': []},
             'msntion': {'msntioned': []},
             'mso': {'msos': []},
             'msobarflo': {'msobarfloating': []},
             'msobartypenorm': {'msobartypenormal': []},
             'msobuttoncapt': {'msobuttoncaption': []},
             'msociat': {'msociation': []},
             'msoffic': {'msoffice': []},
             'msolenc': {'msolence': []},
             'msolubl': {'msoluble': []},
             'msolut': {'msolution': []},
             'msolvenc': {'msolvency': []},
             'msomi': {'msomis': []},
             'mson': {'msons': []},
             'msoo': {'msoos': []},
             'msophagu': {'msophagus': []},
             'msoti': {'msotis': []},
             'msotru': {'msotrue': []},
             'msp': {'msps': []},
             'mspa': {'mspas': []},
             'mspaper': {'mspapers': []},
             'mspect': {'mspected': [], 'mspecting': []},
             'mspector': {'mspectors': []},
             'mspirat': {'mspiration': []},
             'mspiratori': {'mspiratory': []},
             'mspire': {'mspired': [], 'mspires': [], 'mspiring': []},
             'mspp': {'mspps': []},
             'mspublish': {'mspublishers': []},
             'msq': {'msqs': []},
             'msqueri': {'msquery': []},
             'msr': {'msrs': []},
             'msrci': {'msrcy': []},
             'msre': {'msres': []},
             'msrelat': {'msrelated': []},
             'msreli': {'msrely': []},
             'msresidu': {'msresidual': []},
             'msri': {'msry': []},
             'msridional': {'msridionale': []},
             'msrk': {'msrks': []},
             'msrp': {'msrps': []},
             'msrri': {'msrried': []},
             'msrriag': {'msrriage': []},
             'msrt': {'msrts': []},
             'mss': {'ms': []},
             'mssachusett': {'mssachusetts': []},
             'mssallianc': {'mssalliance': []},
             'mssion': {'mssions': []},
             'mssionari': {'mssionaries': [], 'mssionary': []},
             'mssni': {'mssny': []},
             'mssnt': {'mssnts': []},
             'mssp': {'mssps': []},
             'mssr': {'mssrs': []},
             'msss': {'ms': []},
             'msssachusett': {'msssachusetts': []},
             'msssr': {'msssrs': []},
             'msst': {'mssts': []},
             'mst': {'mst': []},
             'mstabil': {'mstability': []},
             'mstal': {'mstals': []},
             'mstalat': {'mstalation': []},
             'mstale': {'mstaled': []},
             'mstall': {'mstalled': [], 'mstalling': []},
             'mstallat': {'mstallation': ['mstallations']},
             'mstallation': ['mstallations'],
             'mstanc': {'mstance': ['mstances']},
             'mstance': ['mstances'],
             'mstantan': {'mstantaneous': []},
             'mstantli': {'mstantly': []},
             'mstaphysiqu': {'mstaphysique': []},
             'mstar': {'mstars': []},
             'mstayer': {'mstayers': []},
             'mster': {'msters': []},
             'msterial': {'msterials': []},
             'msterisl': {'msterisls': []},
             'msthetic': {'msthetics': []},
             'msthetisch': {'msthetische': []},
             'msthod': {'msthods': []},
             'msthode': {'msthodes': []},
             'msthodiqu': {'msthodique': []},
             'msti': {'mstis': [], 'msty': []},
             'mstier': {'mstiers': []},
             'mstigat': {'mstigated': [], 'mstigation': []},
             'mstill': {'mstilling': []},
             'mstinct': {'mstincts': []},
             'mstinctiv': {'mstinctive': ['mstinctively']},
             'mstinctive': ['mstinctively'],
             'mstislav': {'mstislavs': []},
             'mstislavet': {'mstislavets': []},
             'mstislavski': {'mstislavsky': ['mstislavskys']},
             'mstislavsky': ['mstislavskys'],
             'mstitut': {'mstitute': ['mstituted', 'mstitutes'],
                         'mstitution': ['mstitutions', 'mstitutional']},
             'mstitute': ['mstituted', 'mstitutes'],
             'mstitution': {'mstitutionalism': [],
                            'mstitutionalization': [],
                            'mstitutionalized': []},
             'mstli': {'mstly': []},
             'mstmct': {'mstmcts': []},
             'mstoir': {'mstoire': []},
             'mstori': {'mstory': []},
             'mstoric': {'mstorical': []},
             'mstoriqu': {'mstorique': ['mstoriques']},
             'mstorique': ['mstoriques'],
             'mstorisch': {'mstorische': []},
             'mstrate': {'mstrated': []},
             'mstre': {'mstres': []},
             'mstri': {'mstry': []},
             'mstruct': {'mstructed': [], 'mstructing': []},
             'mstruction': {'mstructional': [], 'mstructions': []},
             'mstructiv': {'mstructive': []},
             'mstructor': {'mstructors': []},
             'mstrument': {'mstrumental': ['mstrumentally', 'mstrumentality'],
                           'mstruments': []},
             'mstrumental': ['mstrumentally', 'mstrumentality'],
             'mstter': {'mstters': []},
             'mstudi': {'mstudies': []},
             'mstya': {'mstyas': []},
             'msu': {'msus': []},
             'msualli': {'msually': []},
             'msucl': {'msucle': ['msucles']},
             'msucle': ['msucles'],
             'msucros': {'msucrose': []},
             'msuffici': {'msufficiency': [], 'msufficient': []},
             'msulat': {'msulated': [], 'msulation': []},
             'msulim': {'msulims': []},
             'msult': {'msulted': [], 'msulting': [], 'msults': []},
             'msume': {'msumed': []},
             'msumer': {'msumers': []},
             'msunduz': {'msunduze': []},
             'msuranc': {'msurance': []},
             'msure': {'msured': [], 'msuring': []},
             'msurer': {'msurers': []},
             'msurgent': {'msurgents': []},
             'msurmount': {'msurmountable': []},
             'msurrect': {'msurrection': ['msurrections']},
             'msurrection': ['msurrections'],
             'msusi': {'msusy': []},
             'msv': {'msvs': []},
             'msw': {'msws': []},
             'mswer': {'mswers': []},
             'mswere': {'mswered': []},
             'mswindow': {'mswindows': []},
             'mswlf': {'mswlfs': []},
             'mswork': {'msworks': []},
             'msy': ['msys'],
             'msymbol': {'msymbols': []},
             'msysac': {'msysaces': []},
             'msysobject': {'msysobjects': []},
             'msysqueri': {'msysqueries': []},
             'msysrelationship': {'msysrelationships': []},
             'msyteri': {'msytery': []},
             'mszier': {'mszieres': []}}
