#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mt = {'mta': {'mtas': []},
             'mtabl': {'mtable': []},
             'mtabol': {'mtabolism': []},
             'mtact': {'mtacts': []},
             'mtage': {'mtages': []},
             'mtain': {'mtained': [], 'mtaining': [], 'mtains': []},
             'mtal': {'mtals': []},
             'mtalli': {'mtally': []},
             'mtambanengw': {'mtambanengwe': []},
             'mtambw': {'mtambwe': []},
             'mtan': {'mtans': []},
             'mtane': {'mtaning': []},
             'mtangibl': {'mtangible': []},
             'mtant': {'mtants': []},
             'mtari': {'mtary': []},
             'mtarlan': {'mtarlane': []},
             'mtart': {'mtarts': []},
             'mtase': {'mtases': []},
             'mtasur': {'mtasure': ['mtasures']},
             'mtasure': ['mtasures'],
             'mtate': {'mtates': []},
             'mtati': {'mtatis': []},
             'mtation': {'mtations': []},
             'mtb': {'mtbs': []},
             'mtbdd': {'mtbdds': []},
             'mtbf': {'mtbfs': []},
             'mtbi': {'mtbis': []},
             'mtc': {'mtcs': []},
             'mtcaniqu': {'mtcanique': []},
             'mtchanic': {'mtchanical': []},
             'mtclabel': {'mtclabeled': []},
             'mtcmo': {'mtcmos': []},
             'mtd': {'mtds': []},
             'mtdaill': {'mtdailles': []},
             'mtde': {'mtdes': []},
             'mtdecin': {'mtdecine': [], 'mtdecins': []},
             'mtdical': {'mtdicale': ['mtdicales']},
             'mtdicale': ['mtdicales'],
             'mtdici': {'mtdicis': []},
             'mtdicin': {'mtdicine': []},
             'mtdieval': {'mtdievale': []},
             'mtditat': {'mtditations': []},
             'mtditerrane': {'mtditerranee': []},
             'mtditerrani': {'mtditerranie': []},
             'mtditval': {'mtditvale': []},
             'mtdland': {'mtdlands': []},
             'mtdna': {'mtdnas': []},
             'mte': {'mtes': []},
             'mteb': {'mtebs': []},
             'mtecena': {'mtecenas': []},
             'mtect': {'mtected': []},
             'mtef': {'mtefs': []},
             'mtegr': {'mtegrative': []},
             'mtegrat': {'mtegrate': ['mtegrated'], 'mtegrating': [], 'mtegration': []},
             'mtegrate': ['mtegrated'],
             'mtegriti': {'mtegrity': []},
             'mtehod': {'mtehods': []},
             'mteli': {'mtely': []},
             'mtellectu': {'mtellectual': ['mtellectuals',
                                           'mtellectually',
                                           'mtellectualism'],
                           'mtellectus': []},
             'mtellectual': ['mtellectuals', 'mtellectually', 'mtellectualism'],
             'mtellig': {'mtelligence': [],
                         'mtelligent': ['mtelligently'],
                         'mtelligibility': [],
                         'mtelligible': []},
             'mtelligent': ['mtelligently'],
             'mtemat': {'mtemational': []},
             'mtemper': {'mtemperance': []},
             'mtemporari': {'mtemporary': []},
             'mten': {'mtens': []},
             'mtenc': {'mtence': []},
             'mtend': {'mtende': ['mtended'], 'mtending': [], 'mtends': []},
             'mtendant': {'mtendants': []},
             'mtende': ['mtended'],
             'mtender': {'mtendere': []},
             'mtenj': {'mtenje': []},
             'mtennin': {'mtenninable': []},
             'mtens': {'mtense': ['mtensely']},
             'mtense': ['mtensely'],
             'mtensifi': {'mtensified': [], 'mtensifying': []},
             'mtensiti': {'mtensity': []},
             'mtensiv': {'mtensive': []},
             'mtent': {'mtents': []},
             'mtention': {'mtentional': ['mtentionally', 'mtentionality'], 'mtentions': []},
             'mtentional': ['mtentionally', 'mtentionality'],
             'mtentli': {'mtently': []},
             'mteo': {'mteos': []},
             'mteoti': {'mteotis': []},
             'mtepe': {'mtepes': []},
             'mter': {'mterred': [], 'mters': []},
             'mteract': {'mteracting': [], 'mteraction': ['mteractions'], 'mteractive': []},
             'mteraction': {'mteractionism': []},
             'mterari': {'mterary': []},
             'mteratur': {'mterature': []},
             'mterbed': {'mterbedded': []},
             'mtercept': {'mtercepted': []},
             'mtercess': {'mtercession': []},
             'mterchang': {'mterchange': ['mterchangeability']},
             'mterchange': ['mterchangeability'],
             'mterconnected': {'mterconnectedness': []},
             'mtercours': {'mtercourse': []},
             'mtercultur': {'mtercultural': []},
             'mterdenomin': {'mterdenominational': []},
             'mterdepend': {'mterdependence': [],
                            'mterdependencies': [],
                            'mterdependency': []},
             'mterdisciplinari': {'mterdisciplinary': []},
             'mtere': {'mtered': [], 'mteres': [], 'mtering': []},
             'mterest': {'mterested': [], 'mteresting': [], 'mterests': []},
             'mterethn': {'mterethnic': []},
             'mterfac': {'mterface': ['mterfaces']},
             'mterface': ['mterfaces'],
             'mterfaci': {'mterfacial': []},
             'mterfer': {'mterfere': ['mterfered', 'mterference'], 'mterfering': []},
             'mterfere': ['mterfered', 'mterference'],
             'mtergener': {'mtergenerational': []},
             'mterglaci': {'mterglacial': []},
             'mterial': {'mterials': []},
             'mterindividu': {'mterindividual': []},
             'mterior': {'mteriors': []},
             'mtermedi': {'mtermediate': []},
             'mtermediari': {'mtermediaries': []},
             'mtermediu': {'mtermedius': []},
             'mtermin': {'mterminable': [], 'mterminably': []},
             'mtermingl': {'mtermingle': ['mtermingled'], 'mtermingling': []},
             'mtermingle': ['mtermingled'],
             'mterministeri': {'mterministerial': []},
             'mtermiss': {'mtermission': []},
             'mtermitt': {'mtermittent': []},
             'mternal': {'mternalization': [], 'mternally': []},
             'mternat': {'mternational': ['mternationally']},
             'mternational': {'mternationale': ['mternationales']},
             'mternationale': ['mternationales'],
             'mternazional': {'mternazionale': []},
             'mternitati': {'mternitatis': []},
             'mternod': {'mternodes': []},
             'mternu': {'mternus': []},
             'mterorganiz': {'mterorganizational': []},
             'mteross': {'mterosseous': []},
             'mterpenetr': {'mterpenetration': []},
             'mterperson': {'mterpersonal': []},
             'mterphalang': {'mterphalangeal': []},
             'mterpos': {'mterpose': ['mterposed']},
             'mterpose': ['mterposed'],
             'mterposit': {'mterposition': []},
             'mterpret': {'mterpretable': [],
                          'mterpretation': ['mterpretations'],
                          'mterpreted': [],
                          'mterpreter': ['mterpreters'],
                          'mterpreting': [],
                          'mterpretive': []},
             'mterpretation': ['mterpretations'],
             'mterpreter': ['mterpreters'],
             'mterpris': {'mterprise': ['mterprises']},
             'mterprise': ['mterprises'],
             'mterrnin': {'mterrninable': []},
             'mterrningl': {'mterrningled': [], 'mterrningling': []},
             'mterrog': {'mterrogation': []},
             'mterrupt': {'mterrupted': [],
                          'mterrupting': [],
                          'mterruption': ['mterruptions']},
             'mterruption': ['mterruptions'],
             'mterruptu': {'mterruptus': []},
             'mtersect': {'mtersection': []},
             'mterspers': {'mterspersed': []},
             'mterstat': {'mterstate': []},
             'mterstiti': {'mterstitial': []},
             'mtersubject': {'mtersubjective': [], 'mtersubjectivity': []},
             'mtertid': {'mtertidal': []},
             'mtertwin': {'mtertwined': [], 'mtertwining': []},
             'mterval': {'mtervals': []},
             'mterven': {'mtervene': ['mtervened'], 'mtervening': []},
             'mtervene': ['mtervened'],
             'mtervent': {'mtervention': ['mterventions']},
             'mtervention': ['mterventions'],
             'mtervertebr': {'mtervertebral': []},
             'mterview': {'mterviewed': [], 'mterviews': []},
             'mtesi': {'mtesys': []},
             'mtestin': {'mtestinal': [], 'mtestine': ['mtestines']},
             'mtestine': ['mtestines'],
             'mtestm': {'mtestme': []},
             'mtete': {'mteting': []},
             'mtetengw': {'mtetengwe': []},
             'mtetwa': {'mtetwas': []},
             'mteur': {'mteurs': []},
             'mteviu': {'mtevius': []},
             'mtf': {'mtfs': []},
             'mtfe': {'mtfes': []},
             'mtfmoir': {'mtfmoires': []},
             'mtg': {'mtgs': []},
             'mtge': {'mtges': []},
             'mth': {'mths': []},
             'mthelr': {'mthelred': []},
             'mtheori': {'mtheory': []},
             'mtheri': {'mtheris': []},
             'mthethel': {'mthetheleli': []},
             'mthi': {'mthis': []},
             'mthimuny': {'mthimunye': []},
             'mthiop': {'mthiops': []},
             'mthiyan': {'mthiyane': []},
             'mthless': {'mthlessness': []},
             'mthli': {'mthly': []},
             'mthod': {'mthods': []},
             'mthoma': {'mthomas': []},
             'mthor': {'mthors': []},
             'mthoriti': {'mthorities': [], 'mthority': []},
             'mthoriz': {'mthorized': []},
             'mthu': {'mthus': []},
             'mthuthuz': {'mthuthuzeli': []},
             'mti': {'mties': [], 'mtis': [], 'mty': ['mtys']},
             'mtialli': {'mtially': []},
             'mtibiu': {'mtibius': []},
             'mtic': {'mtics': []},
             'mtichel': {'mtichell': []},
             'mticip': {'mticipated': []},
             'mtick': {'mticke': []},
             'mtient': {'mtients': []},
             'mtifi': {'mtified': []},
             'mtigg': {'mtigge': []},
             'mtihl': {'mtihle': []},
             'mtihod': {'mtihode': []},
             'mtilikw': {'mtilikwe': []},
             'mtiller': {'mtillers': []},
             'mtimaci': {'mtimacy': []},
             'mtimat': {'mtimate': ['mtimates', 'mtimated', 'mtimately'],
                        'mtimating': [],
                        'mtimation': ['mtimations']},
             'mtimate': ['mtimates', 'mtimated', 'mtimately'],
             'mtimation': ['mtimations'],
             'mtimavaly': {'mtimavalye': []},
             'mtime': {'mtimes': []},
             'mtiment': {'mtiments': []},
             'mtimid': {'mtimidate': ['mtimidated'], 'mtimidating': [], 'mtimidation': []},
             'mtimidate': ['mtimidated'],
             'mtimoir': {'mtimoires': []},
             'mtinchen': {'mtinchener': []},
             'mtinent': {'mtinental': []},
             'mting': {'mtings': []},
             'mtini': {'mtiny': []},
             'mtinu': {'mtinue': ['mtinued', 'mtinues'], 'mtinuing': []},
             'mtinual': {'mtinually': []},
             'mtinue': ['mtinued', 'mtinues'],
             'mtinuiti': {'mtinuity': []},
             'mtinuou': {'mtinuous': []},
             'mtinz': {'mtinze': []},
             'mtio': {'mtios': []},
             'mtiolog': {'mtiology': []},
             'mtiologi': {'mtiologie': []},
             'mtion': {'mtioned': [], 'mtions': []},
             'mtiquiti': {'mtiquity': []},
             'mtire': {'mtirely': []},
             'mtirnid': {'mtirnidate': ['mtirnidated'],
                         'mtirnidating': [],
                         'mtirnidation': []},
             'mtirnidate': ['mtirnidated'],
             'mtiscl': {'mtiscle': ['mtiscles']},
             'mtiscle': ['mtiscles'],
             'mtise': {'mtises': []},
             'mtiss': {'mtisse': []},
             'mtisst': {'mtisste': []},
             'mtiti': {'mtities': [], 'mtity': []},
             'mtitl': {'mtitled': []},
             'mtitud': {'mtitude': []},
             'mtiu': {'mtius': []},
             'mtive': {'mtives': []},
             'mtj': {'mtjs': []},
             'mtjkherje': {'mtjkherjee': []},
             'mtke': {'mtkes': []},
             'mtl': {'mtls': []},
             'mtlang': {'mtlange': ['mtlanges']},
             'mtlange': ['mtlanges'],
             'mtlanogast': {'mtlanogaster': []},
             'mtlb': {'mtlbs': []},
             'mtle': {'mtles': []},
             'mtli': {'mtly': []},
             'mtlich': {'mtliche': []},
             'mtlisand': {'mtlisande': []},
             'mtlitari': {'mtlitary': []},
             'mtll': {'mtlls': []},
             'mtllat': {'mtllats': []},
             'mtlttari': {'mtlttary': []},
             'mtlvain': {'mtlvaine': []},
             'mtm': {'mtms': []},
             'mtmair': {'mtmaires': []},
             'mtmamsaka': {'mtmamsakas': []},
             'mtmber': {'mtmbers': []},
             'mtme': {'mtmes': []},
             'mtmicip': {'mtmicipal': []},
             'mtmmp': {'mtmmps': []},
             'mtmmre': {'mtmmres': []},
             'mtmo': {'mtmos': []},
             'mtmoin': {'mtmoins': []},
             'mtmoir': {'mtmoire': ['mtmoires'], 'mtmoirs': []},
             'mtmoirc': {'mtmoircs': []},
             'mtmoire': ['mtmoires'],
             'mtmoirt': {'mtmoirts': []},
             'mtmori': {'mtmorie': [], 'mtmory': []},
             'mtmt': {'mtmts': []},
             'mtn': {'mtns': []},
             'mtnalli': {'mtnally': []},
             'mtnd': {'mtnds': []},
             'mtne': {'mtnes': []},
             'mtni': {'mtny': []},
             'mtnistri': {'mtnistry': []},
             'mtno': {'mtnos': []},
             'mtnt': {'mtnts': []},
             'mtntatur': {'mtntature': ['mtntatures']},
             'mtntature': ['mtntatures'],
             'mtntion': {'mtntioned': []},
             'mtntstri': {'mtntstry': []},
             'mtnute': {'mtnutes': []},
             'mto': {'mtos': []},
             'mtoc': {'mtocs': []},
             'mtodziezi': {'mtodziezy': []},
             'mtoler': {'mtolerable': [], 'mtolerance': []},
             'mtolian': {'mtolians': []},
             'mtoluamid': {'mtoluamide': []},
             'mtomat': {'mtomatic': []},
             'mton': {'mtons': []},
             'mtongw': {'mtongwe': []},
             'mtonn': {'mtonne': ['mtonnes']},
             'mtonne': ['mtonnes'],
             'mtool': {'mtools': []},
             'mtop': {'mtops': []},
             'mtor': {'mtors': []},
             'mtori': {'mtory': []},
             'mtormat': {'mtormation': []},
             'mtosa': {'mtosas': []},
             'mtoth': {'mtothe': []},
             'mtp': {'mtps': []},
             'mtpi': {'mtpy': []},
             'mtpj': {'mtpjs': []},
             'mtr': {'mtrs': []},
             'mtra': {'mtras': []},
             'mtrabili': {'mtrabilis': []},
             'mtracrani': {'mtracranial': []},
             'mtract': {'mtracts': []},
             'mtralumin': {'mtraluminal': []},
             'mtran': {'mtrans': []},
             'mtranc': {'mtrance': []},
             'mtraperson': {'mtrapersonal': []},
             'mtrari': {'mtrary': []},
             'mtraspecif': {'mtraspecific': []},
             'mtraven': {'mtravenous': []},
             'mtrci': {'mtrcy': []},
             'mtrcuri': {'mtrcury': []},
             'mtrcuriu': {'mtrcurius': []},
             'mtre': {'mtres': []},
             'mtrea': {'mtreas': []},
             'mtreat': {'mtreated': []},
             'mtreli': {'mtrely': []},
             'mtrenchment': {'mtrenchments': []},
             'mtrepid': {'mtrepidity': []},
             'mtri': {'mtries': [], 'mtris': [], 'mtry': []},
             'mtribut': {'mtribute': ['mtributed'],
                         'mtributing': [],
                         'mtribution': ['mtributions']},
             'mtribute': ['mtributed'],
             'mtribution': ['mtributions'],
             'mtricat': {'mtricate': []},
             'mtridional': {'mtridionale': []},
             'mtrigu': {'mtrigue': ['mtrigues'], 'mtriguing': []},
             'mtrigue': ['mtrigues'],
             'mtrinsic': {'mtrinsically': []},
             'mtrl': {'mtrls': []},
             'mtrna': {'mtrnas': []},
             'mtroduc': {'mtroduce': ['mtroduced', 'mtroduces'], 'mtroducing': []},
             'mtroduce': ['mtroduced', 'mtroduces'],
             'mtroduct': {'mtroduction': ['mtroductions']},
             'mtroduction': ['mtroductions'],
             'mtroductori': {'mtroductory': []},
             'mtrol': {'mtrols': []},
             'mtroll': {'mtrolled': [], 'mtrolling': []},
             'mtron': {'mtrons': []},
             'mtropoli': {'mtropolis': []},
             'mtrou': {'mtrous': []},
             'mtrp': {'mtrps': []},
             'mtrusiv': {'mtrusives': []},
             'mtrust': {'mtrusted': []},
             'mtsallianc': {'mtsalliance': []},
             'mtscellan': {'mtscellaneous': []},
             'mtse': {'mt': []},
             'mtsham': {'mtshams': []},
             'mtshung': {'mtshungs': []},
             'mtsmoir': {'mtsmoires': []},
             'mtso': {'mtsos': []},
             'mtssr': {'mtssrs': []},
             'mtstand': {'mtstanding': []},
             'mtsteri': {'mtsteries': [], 'mtstery': []},
             'mtstransactionmod': {'mtstransactionmode': []},
             'mtt': {'mtts': []},
             'mttal': {'mttals': []},
             'mttallurgi': {'mttallurgie': []},
             'mttang': {'mttanges': []},
             'mttaphysiqu': {'mttaphysique': []},
             'mttayag': {'mttayage': []},
             'mttayer': {'mttayers': []},
             'mtte': {'mttes': []},
             'mtter': {'mtters': []},
             'mttf': {'mttfs': []},
             'mtthod': {'mtthods': []},
             'mtthode': {'mtthodes': []},
             'mtthodiqu': {'mtthodique': []},
             'mtti': {'mttis': [], 'mtty': []},
             'mttier': {'mttiers': []},
             'mttisand': {'mttisande': []},
             'mttnoir': {'mttnoires': []},
             'mttr': {'mttrs': []},
             'mttromani': {'mttromanie': []},
             'mtttelalt': {'mtttelalter': ['mtttelalters']},
             'mtttelalter': ['mtttelalters'],
             'mtu': {'mtus': []},
             'mtualli': {'mtually': []},
             'mtuat': {'mtuated': []},
             'mtude': {'mtudes': []},
             'mtuition': {'mtuitions': []},
             'mtuitiv': {'mtuitive': ['mtuitively']},
             'mtuitive': ['mtuitively'],
             'mtupl': {'mtuples': []},
             'mtural': {'mturally': []},
             'mture': {'mtures': []},
             'mturi': {'mturies': [], 'mtury': []},
             'mtutuz': {'mtutuzeli': []},
             'mtv': {'mtvs': []},
             'mtw': {'mtws': []},
             'mtwalum': {'mtwalume': []},
             'mty': ['mtys'],
             'mtyrosin': {'mtyrosine': []},
             'mtzier': {'mtzieres': []}}
