#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mv = {'mva': {'mvas': []},
             'mvade': {'mvaded': [], 'mvading': []},
             'mvader': {'mvaders': []},
             'mvalu': {'mvalue': ['mvalues']},
             'mvaluabl': {'mvaluable': []},
             'mvalue': ['mvalues'],
             'mvan': {'mvans': []},
             'mvar': {'mvars': []},
             'mvariabl': {'mvariable': [], 'mvariably': []},
             'mvarianc': {'mvariance': []},
             'mvasion': {'mvasions': []},
             'mvasiv': {'mvasive': []},
             'mvb': {'mvbs': []},
             'mvc': {'mvcs': []},
             'mvcena': {'mvcenae': []},
             'mvcenaean': {'mvcenaeans': []},
             'mvcerinu': {'mvcerinus': []},
             'mvcoid': {'mvcoides': []},
             'mvcolog': {'mvcological': [], 'mvcology': []},
             'mvcorrhiz': {'mvcorrhizal': []},
             'mvcose': {'mvcoses': []},
             'mvcosi': {'mvcosis': []},
             'mvcr': {'mvcrs': []},
             'mvd': {'mvds': []},
             'mvda': {'mvdas': []},
             'mvdan': {'mvdans': []},
             'mve': {'mf': []},
             'mvelas': {'mvelase': []},
             'mvelin': {'mvelinated': [], 'mvelination': []},
             'mveliti': {'mvelitis': []},
             'mvell': {'mvelle': ['mvelles']},
             'mvelle': ['mvelles'],
             'mveloblast': {'mveloblastic': []},
             'mvelogen': {'mvelogenous': []},
             'mvelographi': {'mvelography': []},
             'mvelomeningocel': {'mvelomeningocele': []},
             'mvelop': {'mvelopes': []},
             'mvelopathi': {'mvelopathy': []},
             'mvemv': {'mvemve': []},
             'mveng': {'mvenge': []},
             'mvenienc': {'mvenience': []},
             'mvent': {'mvented': []},
             'mventer': {'mventeric': []},
             'mvention': {'mventional': [], 'mventions': []},
             'mventor': {'mventors': []},
             'mventori': {'mventories': [], 'mventory': []},
             'mvenyan': {'mvenyane': []},
             'mver': {'mvers': []},
             'mvers': {'mverse': ['mversely']},
             'mversat': {'mversation': []},
             'mverse': ['mversely'],
             'mversiti': {'mversity': []},
             'mvert': {'mverted': []},
             'mvest': {'mvested': [], 'mvesting': []},
             'mvestig': {'mvestigate': ['mvestigated'],
                         'mvestigating': [],
                         'mvestigation': ['mvestigations'],
                         'mvestigator': ['mvestigators']},
             'mvestigate': ['mvestigated'],
             'mvestigation': ['mvestigations'],
             'mvestigator': ['mvestigators'],
             'mvestitur': {'mvestiture': []},
             'mvestment': {'mvestments': []},
             'mvestor': {'mvestors': []},
             'mveter': {'mveterate': []},
             'mvf': {'mvfs': []},
             'mvh': {'mvhs': []},
             'mvi': {'mvis': [], 'mvy': []},
             'mvidiou': {'mvidious': []},
             'mvinc': {'mvinced': []},
             'mvincibl': {'mvincible': []},
             'mviron': {'mvironment': []},
             'mvironment': {'mvironmental': []},
             'mvisibl': {'mvisible': []},
             'mvitat': {'mvitation': ['mvitations']},
             'mvitation': ['mvitations'],
             'mvite': {'mvited': [], 'mvites': [], 'mviting': []},
             'mvlapor': {'mvlapore': []},
             'mvle': {'mvles': []},
             'mvliu': {'mvlius': []},
             'mvlta': {'mvltas': []},
             'mvlti': {'mvltis': []},
             'mvlto': {'mvltos': []},
             'mvm': {'mvms': []},
             'mvmt': {'mvmts': []},
             'mvner': {'mvners': []},
             'mvno': {'mvnos': []},
             'mvnor': {'mvnors': []},
             'mvnv': {'mvnvs': []},
             'mvo': {'mvos': []},
             'mvoc': {'mvocs': []},
             'mvocard': {'mvocarditis': []},
             'mvocardi': {'mvocardial': []},
             'mvocat': {'mvocation': []},
             'mvoclon': {'mvoclonic': []},
             'mvoclonu': {'mvoclonus': []},
             'mvocutan': {'mvocutaneous': []},
             'mvoepitheli': {'mvoepithelial': []},
             'mvofasci': {'mvofascial': []},
             'mvofibril': {'mvofibrils': []},
             'mvoic': {'mvoice': ['mvoices']},
             'mvoice': ['mvoices'],
             'mvoke': {'mvoked': []},
             'mvolt': {'mvolts': []},
             'mvoluntari': {'mvoluntary': []},
             'mvoluntarili': {'mvoluntarily': []},
             'mvolv': {'mvolve': ['mvolved', 'mvolves'], 'mvolving': []},
             'mvolve': ['mvolved', 'mvolves'],
             'mvoly': {'mvolye': []},
             'mvometri': {'mvometrial': []},
             'mvopathi': {'mvopathies': [], 'mvopathy': []},
             'mvositi': {'mvositis': []},
             'mvosoti': {'mvosotis': []},
             'mvoti': {'mvotis': []},
             'mvoton': {'mvotonic': []},
             'mvp': {'mvp': []},
             'mvpd': {'mvpds': []},
             'mvr': {'mvrs': []},
             'mvrali': {'mvralis': []},
             'mvre': {'mvres': []},
             'mvriad': {'mvriads': []},
             'mvrm': {'mvrms': []},
             'mvro': {'mvros': []},
             'mvrtacea': {'mvrtaceae': []},
             'mvrtu': {'mvrtus': []},
             'mvse': {'mv': []},
             'mvsi': {'mvsis': []},
             'mvsick': {'mvsicke': []},
             'mvstere': {'mvsteres': []},
             'mvsteri': {'mvsteries': [], 'mvstery': []},
             'mvsteriou': {'mvsterious': []},
             'mvsterious': {'mvsteriously': []},
             'mvstic': {'mvstics': []},
             'mvstica': {'mvsticae': []},
             'mvstifi': {'mvstified': []},
             'mvstific': {'mvstification': []},
             'mvstiqu': {'mvstique': []},
             'mvt': {'mvts': []},
             'mvth': {'mvths': []},
             'mvthe': {'mvthes': []},
             'mvthmake': {'mvthmaking': []},
             'mvtho': {'mvthos': []},
             'mvtholog': {'mvthological': [], 'mvthologies': [], 'mvthology': []},
             'mvthologi': {'mvthologie': []},
             'mvtilen': {'mvtilene': []},
             'mvtilu': {'mvtilus': []},
             'mvtonn': {'mvtonne': []},
             'mvue': {'mvues': []},
             'mvulan': {'mvulane': []},
             'mvuyekur': {'mvuyekure': []},
             'mvzu': {'mvzus': []}}
