#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_my = {"my'u": {"my'us": []},
 'mya': ['myaing'],
 'myacida': {'myacidae': []},
 'myacit': {'myacites': []},
 'myadapt': {'myadapter': []},
 'myadest': {'myadestes': []},
 'myag': {'myage': []},
 'myagroid': {'myagroides': []},
 'myagru': {'myagrus': []},
 'myak': {'myake': []},
 'myakovski': {'myakovsky': []},
 'myalgia': {'myalgia': []},
 'myali': {'myalis': []},
 'myalist': {'myalists': []},
 'myall': {'myalls': []},
 'myan': {'myans': []},
 'myanmar': {'myanmar': []},
 'myanmares': {'myanmarese': []},
 'myano': {'myanos': []},
 'myanthu': {'myanthus': []},
 'myantonomi': {'myantonomy': []},
 'myants': {'myantses': []},
 'myapor': {'myapore': []},
 'myapp': {'myapps': []},
 'myapplic': {'myapplication': []},
 'myar': {'myares': [], 'myars': []},
 'myarm': {'myarms': []},
 'myasi': {'myasis': []},
 'myaskovski': {'myaskovsky': []},
 'myasnitski': {'myasnitsky': []},
 'myassembl': {'myassembly': []},
 'myasten': {'myastenic': []},
 'myasth': {'myasthe': []},
 'myasthen': {'myasthenic': ['myasthenics']},
 'myastheni': {'myasthenie': []},
 'myasthenia': {'myasthenia': []},
 'myastheniagravi': {'myastheniagravis': []},
 'myasthenic': ['myasthenics'],
 'myasthenogen': {'myasthenogenic': []},
 'myateri': {'myatery': []},
 'myatoni': {'myatonie': []},
 'myatrophi': {'myatrophy': []},
 'myatt': {'myatts': []},
 'myattent': {'myattention': []},
 'myattribut': {'myattribute': []},
 'myawaddi': {'myawaddy': []},
 'myawadi': {'myawady': []},
 'myb': {'mybs': []},
 'mybas': {'mybase': []},
 'mybe': {'mybed': [], 'mybeing': [], 'mybes': []},
 'mybelov': {'mybeloved': []},
 'mybodi': {'mybody': []},
 'mybook': {'mybooks': []},
 'mybroth': {'mybrother': ['mybrothers']},
 'mybrother': ['mybrothers'],
 'mybteri': {'mybtery': []},
 'mybusi': {'mybusiness': []},
 'mycaen': {'mycaene': []},
 'mycaena': {'mycaenae': [], 'mycaenas': []},
 'mycal': {'mycale': [], 'mycall': []},
 'mycalesi': {'mycalesis': []},
 'mycalessian': {'mycalessians': []},
 'mycalesso': {'mycalessos': []},
 'mycalessu': {'mycalessus': []},
 'mycalida': {'mycalidae': []},
 'mycaminos': {'mycaminose': []},
 'mycana': {'mycanae': []},
 'mycangi': {'mycangial': []},
 'mycanva': {'mycanvas': []},
 'mycardi': {'mycardial': []},
 'mycaros': {'mycarose': []},
 'mycas': {'mycase': []},
 'myccl': {'myccle': []},
 'myccnaean': {'myccnaeans': []},
 'myccrinu': {'myccrinus': []},
 'mycct': {'mycctes': []},
 'myce': {'myceli': ['mycelis'], 'myces': []},
 'myceiu': {'myceiue': []},
 'mycel': {'mycele': [], 'mycels': []},
 'myceli': {'mycelial': []},
 'mycelienn': {'mycelienne': []},
 'myceliophagu': {'myceliophagus': []},
 'mycelium': {'mycelium': []},
 'mycelli': {'mycellial': []},
 'myceln': {'mycelne': []},
 'mycelr': {'mycelre': []},
 'mycem': {'myceme': []},
 'mycen': {'mycene': ['mycenes'], 'mycens': []},
 'mycena': {'mycenae': [], 'mycenas': []},
 'mycenacan': {'mycenacans': []},
 'mycenaea': {'mycenaeae': []},
 'mycenaean': {'mycenaeanized': [], 'mycenaeans': []},
 'mycenaen': {'mycenaen': []},
 'mycenasan': {'mycenasans': []},
 'mycenc': {'mycence': []},
 'mycene': {'mycenee': []},
 'mycenea': {'myceneae': []},
 'mycenean': {'myceneans': []},
 'myceni': {'mycenie': [], 'mycenis': []},
 'mycenian': {'mycenians': []},
 'mycenien': {'myceniens': []},
 'mycenienn': {'mycenienne': ['myceniennes']},
 'mycenienne': ['myceniennes'],
 'mycenj': {'mycenje': []},
 'myceno': {'mycenoe': []},
 'mycenolog': {'mycenology': []},
 'mycenologist': {'mycenologists': []},
 'mycenr': {'mycenre': []},
 'mycens': {'mycense': []},
 'mycensean': {'mycenseans': []},
 'mycent': {'mycente': []},
 'mycenz': {'mycenze': []},
 'mycerino': {'mycerinos': []},
 'mycerinu': {'mycerinus': []},
 'mycerniu': {'mycernius': []},
 'myceroba': {'mycerobas': []},
 'myceru': {'mycerue': []},
 'mycet': {'mycete': ['mycetes'],
           'mycetic': [],
           'mycetism': [],
           'mycetous': []},
 'myceta': {'mycetae': []},
 'mycetal': {'mycetales': []},
 'mycetc': {'mycetcs': []},
 'mycete': ['mycetes'],
 'mycetea': {'myceteae': []},
 'mycetismu': {'mycetismus': []},
 'mycetocyt': {'mycetocyte': ['mycetocytes']},
 'mycetocyte': ['mycetocytes'],
 'mycetom': {'mycetomal': [], 'mycetome': ['mycetomes']},
 'mycetoma': {'mycetomas': []},
 'mycetomat': {'mycetomatous': []},
 'mycetomati': {'mycetomatis': []},
 'mycetome': ['mycetomes'],
 'mycetophag': {'mycetophagous': []},
 'mycetophagida': {'mycetophagidae': []},
 'mycetophagu': {'mycetophagus': []},
 'mycetophilid': {'mycetophilids': []},
 'mycetophilida': {'mycetophilidae': []},
 'mycetophilidc': {'mycetophilidce': []},
 'mycetopodida': {'mycetopodidae': []},
 'mycetoporu': {'mycetoporus': []},
 'mycetopu': {'mycetopus': []},
 'mycetosor': {'mycetosoritis': []},
 'mycetozoan': {'mycetozoans': []},
 'mycgen': {'mycgene': []},
 'mych': {'myche': []},
 'mychael': {'mychaell': []},
 'mychaelma': {'mychaelmas': []},
 'mychel': {'mychell': ['mychelle']},
 'mychell': ['mychelle'],
 'mychelma': {'mychelmas': []},
 'mycher': {'mychers': []},
 'mychetski': {'mychetsky': []},
 'mychorrhiz': {'mychorrhizal': []},
 'mychorriz': {'mychorrizal': []},
 'mychre': {'mychree': []},
 'mychti': {'mychtie': [], 'mychty': []},
 'mycian': {'mycians': []},
 'mycid': {'mycids': []},
 'mycigu': {'myciguent': []},
 'mycillu': {'mycillus': []},
 'mycin': {'mycins': []},
 'mycinduc': {'mycinduced': []},
 'mycinos': {'mycinose': []},
 'mycircl': {'mycircle': []},
 'myck': {'mycke': []},
 'myckl': {'myckle': []},
 'mycl': {'mycle': []},
 'myclass': {'myclasses': []},
 'myclin': {'myclinated': [], 'myclination': []},
 'mycliti': {'myclitis': []},
 'mycloblast': {'mycloblastic': []},
 'myclodysplast': {'myclodysplastic': []},
 'myclon': {'myclonic': []},
 'myclonu': {'myclonus': []},
 'myco': {'mycos': []},
 'mycoardi': {'mycoardial': []},
 'mycobact': {'mycobacte': ['mycobacter']},
 'mycobacte': ['mycobacter'],
 'mycobacteri': {'mycobacterial': [], 'mycobacteries': []},
 'mycobacteria': {'mycobacteriae': []},
 'mycobacteriacea': {'mycobacteriaceae': []},
 'mycobactericid': {'mycobactericidal': []},
 'mycobacteriolog': {'mycobacteriologic': ['mycobacteriological'],
                     'mycobacteriology': []},
 'mycobacteriologic': ['mycobacteriological'],
 'mycobacteriologist': {'mycobacteriologists': []},
 'mycobacteriophag': {'mycobacteriophage': ['mycobacteriophages']},
 'mycobacteriophage': ['mycobacteriophages'],
 'mycobacterios': {'mycobacterioses': []},
 'mycobacteriosi': {'mycobacteriosis': []},
 'mycobacteriostat': {'mycobacteriostatic': []},
 'mycobactin': {'mycobactins': []},
 'mycobiont': {'mycobionts': []},
 'mycobiot': {'mycobiotic': []},
 'mycoblastu': {'mycoblastus': []},
 'mycocard': {'mycocarditis': []},
 'mycocardi': {'mycocardial': []},
 'mycocepuru': {'mycocepurus': []},
 'mycoceros': {'mycocerosic': []},
 'mycococcu': {'mycococcus': []},
 'mycod': {'mycode': []},
 'mycoderm': {'mycodermic': [], 'mycoderms': []},
 'mycodiplosi': {'mycodiplosis': []},
 'mycoestrogen': {'mycoestrogens': []},
 'mycoflor': {'mycofloral': [], 'mycoflore': []},
 'mycoflora': {'mycofloras': []},
 'mycogen': {'mycogenic': []},
 'mycogenet': {'mycogenetics': []},
 'mycogon': {'mycogone': []},
 'mycoherbicid': {'mycoherbicidal': [], 'mycoherbicide': ['mycoherbicides']},
 'mycoherbicide': ['mycoherbicides'],
 'mycoheterotroph': {'mycoheterotrophic': []},
 'mycoid': {'mycoides': []},
 'mycoidc': {'mycoidcs': []},
 'mycoinsecticid': {'mycoinsecticide': ['mycoinsecticides']},
 'mycoinsecticide': ['mycoinsecticides'],
 'mycol': {'mycolate': ['mycolates'], 'mycolic': []},
 'mycolate': ['mycolates'],
 'mycolatri': {'mycolatry': []},
 'mycoleptodiscu': {'mycoleptodiscus': []},
 'mycolleagu': {'mycolleagues': []},
 'mycollect': {'mycollection': []},
 'mycolog': {'mycologic': ['mycologics', 'mycological', 'mycologically'],
             'mycology': []},
 'mycologi': {'mycologie': []},
 'mycologic': ['mycologics', 'mycological', 'mycologically'],
 'mycologica': {'mycologicae': []},
 'mycologiqu': {'mycologique': ['mycologiques']},
 'mycologique': ['mycologiques'],
 'mycologisch': {'mycologische': []},
 'mycologist': {'mycologist': []},
 'mycologu': {'mycologue': []},
 'mycolysi': {'mycolysis': []},
 'mycolyt': {'mycolytic': []},
 'mycompani': {'mycompany': []},
 'mycompon': {'mycomponent': []},
 'mycomput': {'mycomputer': []},
 'mycomycet': {'mycomycetes': []},
 'mycon': {'mycone': []},
 'myconhiz': {'myconhizal': []},
 'myconi': {'myconis': []},
 'myconian': {'myconians': []},
 'myconin': {'myconins': []},
 'myconiu': {'myconius': []},
 'myconnect': {'myconnection': []},
 'mycono': {'myconos': []},
 'mycontact': {'mycontacts': []},
 'mycontain': {'mycontainer': []},
 'mycontrol': {'mycontrols': []},
 'myconu': {'myconus': []},
 'mycooki': {'mycookie': []},
 'mycoparasit': {'mycoparasite': ['mycoparasites'],
                 'mycoparasitic': [],
                 'mycoparasitism': []},
 'mycoparasite': ['mycoparasites'],
 'mycopathogen': {'mycopathogens': []},
 'mycopatholog': {'mycopathology': []},
 'mycopesticid': {'mycopesticide': ['mycopesticides']},
 'mycopesticide': ['mycopesticides'],
 'mycophag': {'mycophage': [], 'mycophagous': []},
 'mycophagi': {'mycophagy': []},
 'mycophagist': {'mycophagist': []},
 'mycophagu': {'mycophagus': []},
 'mycophenol': {'mycophenolate': [], 'mycophenolic': []},
 'mycophenyl': {'mycophenylate': []},
 'mycophil': {'mycophile': ['mycophiles'], 'mycophilic': []},
 'mycophile': ['mycophiles'],
 'mycophob': {'mycophobe': ['mycophobes'], 'mycophobic': []},
 'mycophobe': ['mycophobes'],
 'mycopla': {'mycoplas': []},
 'mycoplasm': {'mycoplasmal': [],
               'mycoplasme': ['mycoplasmes'],
               'mycoplasmic': [],
               'mycoplasms': []},
 'mycoplasma': ['mycoplasmae'],
 'mycoplasmacid': {'mycoplasmacidal': []},
 'mycoplasmalik': {'mycoplasmalike': []},
 'mycoplasmatacea': {'mycoplasmataceae': []},
 'mycoplasmatal': {'mycoplasmatales': []},
 'mycoplasme': ['mycoplasmes'],
 'mycoplasmolog': {'mycoplasmology': []},
 'mycoplasmos': {'mycoplasmoses': []},
 'mycoplasmosi': {'mycoplasmosis': []},
 'mycoprotein': {'mycoproteins': []},
 'mycopt': {'mycoptes': []},
 'mycorh': {'mycorhization': [], 'mycorhizes': []},
 'mycorhiz': {'mycorhizal': []},
 'mycorhiza': {'mycorhizae': [], 'mycorhizas': []},
 'mycorrh': {'mycorrhization': [],
             'mycorrhize': ['mycorrhized', 'mycorrhizes']},
 'mycorrhiz': {'mycorrhizal': ['mycorrhizally'], 'mycorrhizic': []},
 'mycorrhiza': {'mycorrhizae': [], 'mycorrhizas': []},
 'mycorrhizaform': {'mycorrhizaforming': []},
 'mycorrhizal': ['mycorrhizally'],
 'mycorrhize': ['mycorrhized', 'mycorrhizes'],
 'mycorrhizospher': {'mycorrhizosphere': ['mycorrhizospheres']},
 'mycorrhizosphere': ['mycorrhizospheres'],
 'mycorrhyz': {'mycorrhyzal': []},
 'mycorrhyza': {'mycorrhyzae': []},
 'mycorrihiz': {'mycorrihizal': []},
 'mycorriz': {'mycorrizal': []},
 'mycos': {'mycose': ['mycoses'], 'mycosic': []},
 'mycosamin': {'mycosamine': []},
 'mycosci': {'mycoscience': []},
 'mycose': ['mycoses'],
 'mycosi': {'mycosis': []},
 'mycosid': {'mycoside': ['mycosides']},
 'mycoside': ['mycosides'],
 'mycosiqu': {'mycosique': []},
 'mycoski': {'mycoskie': []},
 'mycosphaerellacea': {'mycosphaerellaceae': []},
 'mycosporin': {'mycosporine': ['mycosporines']},
 'mycosporine': ['mycosporines'],
 'mycostasi': {'mycostasis': []},
 'mycostat': {'mycostatic': []},
 'mycosterol': {'mycosterols': []},
 'mycosymbiont': {'mycosymbionts': []},
 'mycot': {'mycotal': [], 'mycotic': ['mycotics']},
 'mycotic': ['mycotics'],
 'mycotoruloidea': {'mycotoruloideae': []},
 'mycotroph': {'mycotrophic': [], 'mycotrophism': [], 'mycotrophs': []},
 'mycotrophi': {'mycotrophy': []},
 'mycount': {'mycounter': []},
 'mycountri': {'mycountry': []},
 'mycours': {'mycourse': []},
 'mycovir': {'mycoviral': []},
 'mycoviru': {'mycovirus': []},
 'mycovirus': {'mycoviruses': []},
 'mycr': {'mycrs': []},
 'mycrocysti': {'mycrocystis': []},
 'mycropyl': {'mycropyle': []},
 'mycroscop': {'mycroscope': []},
 'mycterismu': {'mycterismus': []},
 'mycterizan': {'mycterizans': []},
 'mycterosauru': {'mycterosaurus': []},
 'mycteru': {'mycterus': []},
 'myctiroid': {'myctiroides': []},
 'myctophid': {'myctophids': []},
 'myctophida': {'myctophidae': []},
 'myctophiform': {'myctophiformes': []},
 'myctophoid': {'myctophoids': []},
 'mycu': {'mycue': []},
 'mycustom': {'mycustomer': []},
 'myczkowc': {'myczkowce': []},
 'myd': {'mydding': [], 'myds': []},
 'myda': {'mydas': []},
 'mydaida': {'mydaidae': []},
 'mydan': {'mydans': []},
 'mydat': {'mydate': []},
 'mydataadapt': {'mydataadapter': []},
 'mydatabas': {'mydatabase': []},
 'mydataread': {'mydatareader': []},
 'mydatasourc': {'mydatasource': []},
 'mydatat': {'mydatatable': []},
 'mydau': {'mydaus': []},
 'mydaught': {'mydaughter': []},
 'mydd': {'mydde': ['myddes'], 'mydds': []},
 'mydde': ['myddes'],
 'myddel': {'myddell': []},
 'myddelton': {'myddeltons': []},
 'myddi': {'myddis': [], 'myddys': []},
 'myddil': {'myddill': []},
 'myddl': {'myddle': []},
 'myddlemor': {'myddlemore': []},
 'myddleton': {'myddletons': []},
 'myddyl': {'myddyll': []},
 'myde': {'mydes': []},
 'mydel': {'mydell': []},
 'mydeleg': {'mydelegate': []},
 'myden': {'mydens': []},
 'mydestin': {'mydestination': []},
 'mydi': {'mydis': []},
 'mydida': {'mydidae': []},
 'mydirectori': {'mydirectory': []},
 'mydl': {'mydle': []},
 'mydlovari': {'mydlovary': []},
 'mydmorow': {'mydmorowe': []},
 'mydoc': {'mydocs': []},
 'mydocu': {'mydocument': ['mydocuments']},
 'mydocument': ['mydocuments'],
 'mydorg': {'mydorge': []},
 'mydorgiu': {'mydorgius': []},
 'mydoubl': {'mydouble': []},
 'mydream': {'mydreams': []},
 'mydrias': {'mydriases': []},
 'mydriasi': {'mydriasis': []},
 'mydriat': {'mydriatic': []},
 'mydriaticcyclopleg': {'mydriaticcycloplegic': []},
 'mydriatr': {'mydriatric': ['mydriatrics']},
 'mydriatric': ['mydriatrics'],
 'mydricain': {'mydricaine': []},
 'mydril': {'mydrilate': []},
 'mydsk': {'mydske': []},
 'mydsom': {'mydsomer': []},
 'mydsomm': {'mydsommer': []},
 'myduti': {'myduty': []},
 'mydwif': {'mydwife': []},
 'mydwyf': {'mydwyfe': []},
 'mydwynt': {'mydwynter': []},
 'mye': {'myes': []},
 'myeal': {'myeale': []},
 'myear': {'myears': []},
 'myeb': {'myebs': []},
 'myecphori': {'myecphoris': []},
 'myectom': {'myectomized': []},
 'myectomi': {'myectomies': [], 'myectomy': []},
 'myed': {'myede': []},
 'myee': {'myees': []},
 'myeena': {'myeenae': []},
 'myeerinu': {'myeerinus': []},
 'myei': {'myeis': []},
 'myek': {'myeks': []},
 'myelencephal': {'myelencephalic': []},
 'myelin': ['myeline',
            'myelinic',
            'myelinate',
            'myelinize',
            'myelinized',
            'myelinated',
            'myelinates',
            'myelineated',
            'myelinating',
            'myelination',
            'myelinization'],
 'myelinassoci': {'myelinassociated': []},
 'myelindefici': {'myelindeficient': []},
 'myelinform': {'myelinforming': []},
 'myeliniqu': {'myelinique': ['myeliniques']},
 'myelinique': ['myeliniques'],
 'myelinis': {'myelinisation': [], 'myelinised': []},
 'myelinise': {'myelinisees': []},
 'myelinlik': {'myelinlike': []},
 'myelinoclasi': {'myelinoclasis': []},
 'myelinoclast': {'myelinoclastic': []},
 'myelinogen': {'myelinogenic': []},
 'myelinogenesi': {'myelinogenesis': []},
 'myelinogenet': {'myelinogenetic': []},
 'myelinogeni': {'myelinogeny': []},
 'myelinolysi': {'myelinolysis': []},
 'myelinolyt': {'myelinolytic': []},
 'myelinopathi': {'myelinopathies': [], 'myelinopathy': []},
 'myelinosi': {'myelinosis': []},
 'myelinproduc': {'myelinproducing': []},
 'myelinsheath': {'myelinsheaths': []},
 'myelinspecif': {'myelinspecific': []},
 'myelinstain': {'myelinstained': []},
 'myelit': {'myelite': ['myelites'], 'myelitic': []},
 'myelite': ['myelites'],
 'myeliti': {'myelitis': []},
 'myelitid': {'myelitides': []},
 'myelo': {'myelos': []},
 'myeloabl': {'myeloablated': [], 'myeloablation': [], 'myeloablative': []},
 'myeloarchitecton': {'myeloarchitectonic': ['myeloarchitectonics',
                                             'myeloarchitectonically']},
 'myeloarchitectonic': ['myeloarchitectonics', 'myeloarchitectonically'],
 'myeloarchitectur': {'myeloarchitectural': [], 'myeloarchitecture': []},
 'myeloarchitektonisch': {'myeloarchitektonische': []},
 'myelobl': {'myeloblative': []},
 'myeloblast': ['myeloblastic'],
 'myeloblastoma': {'myeloblastomas': []},
 'myeloblastos': {'myeloblastose': []},
 'myeloblastosi': {'myeloblastosis': []},
 'myeloccel': {'myeloccele': []},
 'myelocel': {'myelocele': ['myeloceles']},
 'myelocele': ['myeloceles'],
 'myelocoel': {'myelocoele': []},
 'myelocyst': {'myelocyste': []},
 'myelocystocel': {'myelocystocele': ['myelocystoceles']},
 'myelocystocele': ['myelocystoceles'],
 'myelocystomeningocel': {'myelocystomeningocele': []},
 'myelocyt': {'myelocyte': [], 'myelocytic': []},
 'myelocytoma': {'myelocytomas': []},
 'myelocytomatosi': {'myelocytomatosis': []},
 'myelocytosi': {'myelocytosis': []},
 'myelodactylu': {'myelodactylus': []},
 'myelodepress': {'myelodepression': []},
 'myelodisplast': {'myelodisplastic': []},
 'myelodyplast': {'myelodyplastic': []},
 'myelodysplas': {'myelodysplasic': []},
 'myelodysplasi': {'myelodysplasie': []},
 'myelodysplasia': {'myelodysplasias': []},
 'myelodysplast': {'myelodysplastic': []},
 'myeloenceph': {'myeloencephalitis': []},
 'myeloencephalopathi': {'myeloencephalopathy': []},
 'myelofibrosi': {'myelofibrosis': []},
 'myelofibrot': {'myelofibrotic': []},
 'myelog': {'myeloge': []},
 'myelogen': {'myelogeneous': [], 'myelogenic': [], 'myelogenous': []},
 'myelogenesi': {'myelogenesis': []},
 'myelogenet': {'myelogenetic': []},
 'myelogenetisch': {'myelogenetischer': []},
 'myelogeni': {'myelogeny': []},
 'myelogram': {'myelogram': []},
 'myelograph': {'myelographer': [], 'myelographic': ['myelographically']},
 'myelographi': {'myelographie': [], 'myelography': []},
 'myelographic': ['myelographically'],
 'myeloi': {'myelois': []},
 'myeloid': {'myeloide': ['myeloides'], 'myeloids': []},
 'myeloide': ['myeloides'],
 'myeloisch': {'myeloische': ['myeloischer']},
 'myeloische': ['myeloischer'],
 'myelokentr': {'myelokentric': []},
 'myelolipoma': {'myelolipomas': []},
 'myelolysi': {'myelolysis': []},
 'myelom': {'myelome': [], 'myeloms': []},
 'myeloma': {'myeloma': []},
 'myelomaassoci': {'myelomaassociated': []},
 'myelomalac': {'myelomalacic': []},
 'myelomat': {'myelomatous': []},
 'myelomatosi': {'myelomatosis': []},
 'myelomenigocel': {'myelomenigocele': []},
 'myelomening': {'myelomeningitis': []},
 'myelomeningocel': {'myelomeningocele': []},
 'myelomeningocoel': {'myelomeningocoele': ['myelomeningocoeles']},
 'myelomeningocoele': ['myelomeningocoeles'],
 'myelomer': {'myelomeres': []},
 'myelomingocel': {'myelomingocele': []},
 'myelomonoblast': {'myelomonoblastic': []},
 'myelomonocyt': {'myelomonocyte': ['myelomonocytes'], 'myelomonocytic': []},
 'myelomonocyte': ['myelomonocytes'],
 'myelon': {'myelonal': [], 'myelonic': []},
 'myeloneuropathi': {'myeloneuropathies': [], 'myeloneuropathy': []},
 'myeloopt': {'myelooptic': []},
 'myeloopticoneuropathi': {'myeloopticoneuropathy': []},
 'myelopath': {'myelopathic': []},
 'myelopathi': {'myelopathie': ['myelopathies'], 'myelopathy': []},
 'myelopathie': ['myelopathies'],
 'myelophag': {'myelophages': []},
 'myelophilu': {'myelophilus': []},
 'myelophthis': {'myelophthisic': []},
 'myelophthisi': {'myelophthisis': []},
 'myelophthist': {'myelophthistic': []},
 'myelophycu': {'myelophycus': []},
 'myeloplaqu': {'myeloplaques': []},
 'myeloplast': {'myeloplastic': []},
 'myelopoes': {'myelopoese': []},
 'myelopoesi': {'myelopoesis': []},
 'myelopoiesi': {'myelopoiesis': []},
 'myelopoiet': {'myelopoietic': []},
 'myeloprolif': {'myeloproliferative': []},
 'myeloprolifer': {'myeloproliferation': []},
 'myeloprotect': {'myeloprotection': [], 'myeloprotective': []},
 'myelopt': {'myeloptic': []},
 'myelopteri': {'myelopteris': []},
 'myeloradicul': {'myeloradiculitis': []},
 'myeloradiculopathi': {'myeloradiculopathy': []},
 'myelos': {'myelose': ['myeloses']},
 'myeloschisi': {'myeloschisis': []},
 'myelosclerosi': {'myelosclerosis': []},
 'myelosclerot': {'myelosclerotic': []},
 'myeloscop': {'myeloscope': []},
 'myeloscopi': {'myeloscopy': []},
 'myelose': ['myeloses'],
 'myelosi': {'myelosis': []},
 'myelostimulatori': {'myelostimulatory': []},
 'myelosuppr': {'myelosuppres': []},
 'myelosuppres': {'myelosuppresion': [], 'myelosuppresive': []},
 'myelosuppress': {'myelosuppressant': ['myelosuppressants'],
                   'myelosuppressed': [],
                   'myelosuppression': [],
                   'myelosuppressive': []},
 'myelosuppressant': ['myelosuppressants'],
 'myelosupress': {'myelosupression': []},
 'myelot': {'myelotic': []},
 'myelotom': {'myelotome': []},
 'myelotomi': {'myelotomies': [], 'myelotomy': []},
 'myemphasi': {'myemphasis': []},
 'myen': {'myene': []},
 'myend': {'myende': []},
 'myenn': {'myenne': []},
 'myenter': {'myenteric': []},
 'myentericu': {'myentericus': []},
 'myeoniu': {'myeonius': []},
 'myeorrhiz': {'myeorrhizal': []},
 'myer': {'myere': ['myeres'], 'myers': []},
 'myerd': {'myerding': []},
 'myere': ['myeres'],
 'myerhoff': {'myerhoffs': []},
 'myerl': {'myerle': []},
 'myerli': {'myerly': []},
 'myers': {'myerses': []},
 'myersbrigg': {'myersbriggs': []},
 'myersdal': {'myersdale': []},
 'myerson': {'myersons': []},
 'myersvil': {'myersville': []},
 'myesi': {'myesis': []},
 'myesyat': {'myesyats': []},
 'myet': {'myets': []},
 'myeteri': {'myetery': []},
 'myett': {'myette': []},
 'myeventhandl': {'myeventhandler': []},
 'myey': {'myeyes': []},
 'myfac': {'myface': ['myfaces']},
 'myface': ['myfaces'],
 'myfamili': {'myfamily': []},
 'myfanwi': {'myfanwy': []},
 'myfath': {'myfather': []},
 'myfavorit': {'myfavorite': []},
 'myfawni': {'myfawny': []},
 'myfeel': {'myfeelings': []},
 'myfelf': {'myfelfe': []},
 'myfieri': {'myfiery': []},
 'myfil': {'myfile': ['myfiles']},
 'myfile': ['myfiles'],
 'myfilt': {'myfilter': []},
 'myfing': {'myfingers': []},
 'myfleri': {'myfleries': [], 'myflery': []},
 'myfold': {'myfolder': []},
 'myfort': {'myfortic': []},
 'myfram': {'myframe': []},
 'myfriend': {'myfriends': []},
 'myfter': {'myftere': ['myfteres']},
 'myftere': ['myfteres'],
 'myfteri': {'myfteries': [], 'myfterious': [], 'myftery': []},
 'myftic': {'myftical': []},
 'myfunct': {'myfunction': []},
 'mygal': {'mygale': ['mygales']},
 'mygale': ['mygales'],
 'mygalida': {'mygalidae': []},
 'mygalomorph': {'mygalomorphs': []},
 'mygalomorpha': {'mygalomorphae': []},
 'mygalopsi': {'mygalopsis': []},
 'mygan': {'myganness': []},
 'mygat': {'mygate': []},
 'mygdon': {'mygdone': ['mygdones']},
 'mygdone': ['mygdones'],
 'mygdonia': {'mygdoniae': [], 'mygdonias': []},
 'mygdonian': {'mygdonians': []},
 'mygdonii': {'mygdoniis': []},
 'mygdoniu': {'mygdonius': []},
 'mygg': {'mygge': []},
 'myggena': {'myggenaes': []},
 'myghel': {'myghell': []},
 'myghelma': {'myghelmas': []},
 'myght': {'myghte': ['myghtes', 'myghtely']},
 'myghte': ['myghtes', 'myghtely'],
 'myghti': {'myghtie': [], 'myghtis': [], 'myghty': ['myghtys']},
 'myghtili': {'myghtily': []},
 'myghtli': {'myghtly': []},
 'myghty': {'myghtye': []},
 'myghtyli': {'myghtyly': []},
 'mygt': {'mygte': []},
 'myhand': {'myhands': []},
 'myhandl': {'myhandle': ['myhandler']},
 'myhandle': ['myhandler'],
 'myhe': {'myhee': []},
 'myhead': {'myheader': []},
 'myhel': {'myhell': []},
 'myher': {'myhere': [], 'myhers': []},
 'myhi': {'myhie': []},
 'myhil': {'myhill': []},
 'myhom': {'myhome': []},
 'myhomepag': {'myhomepage': []},
 'myhostnam': {'myhostname': []},
 'myhous': {'myhouse': []},
 'myhr': {'myhre': []},
 'myht': {'myhte': ['myhtes']},
 'myhte': ['myhtes'],
 'myi': {'myies': [], 'myis': []},
 'myiadest': {'myiadestes': []},
 'myiagro': {'myiagros': []},
 'myiagru': {'myiagrus': []},
 'myiarchu': {'myiarchus': []},
 'myias': {'myiase': [], 'myiasis': []},
 'myiasi': {'myiasis': []},
 'myiasisproduc': {'myiasisproducing': []},
 'myida': {'myidae': []},
 'myidon': {'myidone': []},
 'myih': {'myihs': []},
 'myiho': {'myihos': []},
 'myihologi': {'myihologie': []},
 'myiilu': {'myiilus': []},
 'myilli': {'myilly': []},
 'myimag': {'myimage': []},
 'myin': {'myine': []},
 'myingonda': {'myingondaing': []},
 'myinsa': {'myinsaing': []},
 'myinstanc': {'myinstance': []},
 'myinteg': {'myinteger': []},
 'myinterfac': {'myinterface': []},
 'myinza': {'myinzaing': []},
 'myiobiu': {'myiobius': []},
 'myioboru': {'myioborus': []},
 'myiochan': {'myiochanes': []},
 'myiod': {'myiodes': []},
 'myiodioct': {'myiodioctes': []},
 'myiodynast': {'myiodynastes': []},
 'myiolog': {'myiology': []},
 'myiopagi': {'myiopagis': []},
 'myioparu': {'myioparus': []},
 'myiophagu': {'myiophagus': []},
 'myiopharu': {'myiopharus': []},
 'myiophobu': {'myiophobus': []},
 'myiophoneu': {'myiophoneus': []},
 'myiophonu': {'myiophonus': []},
 'myior': {'myiore': []},
 'myiosi': {'myiosis': []},
 'myiotheret': {'myiotheretes': []},
 'myiozetet': {'myiozetetes': []},
 'myiscu': {'myiscus': []},
 'myit': {'myites': []},
 'myital': {'myitalics': []},
 'myitch': {'myitche': []},
 'myiteri': {'myitery': []},
 'myiti': {'myitis': []},
 'myitng': {'myitnge': []},
 'myjean': {'myjeans': []},
 'myjieri': {'myjiery': []},
 'myjif': {'myjife': []},
 'myjleri': {'myjleries': [], 'myjlerious': [], 'myjlery': []},
 'myjlic': {'myjlical': []},
 'myjourn': {'myjournal': []},
 'myjourney': {'myjourneys': []},
 'myjt': {'myjte': []},
 'myjudg': {'myjudgement': [], 'myjudgment': ['myjudgments']},
 'myjudgment': ['myjudgments'],
 'mykal': {'mykale': [], 'mykals': []},
 'mykalesso': {'mykalessos': []},
 'myke': {'mykes': [], 'myking': []},
 'mykel': {'mykell': []},
 'myken': {'mykene': []},
 'mykena': {'mykenae': [], 'mykenas': []},
 'mykenaean': {'mykenaeans': []},
 'mykenaian': {'mykenaians': []},
 'mykenisch': {'mykenische': ['mykenisches', 'mykenischer']},
 'mykenische': ['mykenisches', 'mykenischer'],
 'mykens': {'mykense': []},
 'mykerino': {'mykerinos': []},
 'mykerinu': {'mykerinus': []},
 'myki': {'mykis': []},
 'mykil': {'mykill': []},
 'mykin': {'mykines': [], 'mykins': []},
 'mykj': {'mykje': []},
 'mykl': {'mykle': ['mykles']},
 'mykle': ['mykles'],
 'myklebi': {'mykleby': []},
 'mykne': {'myknee': []},
 'myknowledg': {'myknowledge': []},
 'myko': {'mykos': []},
 'mykola': {'mykolaitis': [], 'mykolas': []},
 'mykoli': {'mykoly': []},
 'mykologi': {'mykologie': []},
 'mykologisch': {'mykologische': []},
 'mykon': {'mykone': []},
 'mykonian': {'mykonians': []},
 'mykoniati': {'mykoniatis': []},
 'mykoniu': {'mykonius': []},
 'mykono': {'mykonos': []},
 'mykos': {'mykose': []},
 'mykr': {'mykrs': []},
 'mykyl': {'mykyll': []},
 'myl': {'myls': []},
 'myla': {'mylae': [], 'mylas': []},
 'mylabri': {'mylabris': []},
 'mylabrida': {'mylabridae': []},
 'mylacri': {'mylacris': []},
 'myladi': {'mylady': []},
 'mylaeu': {'mylaeus': []},
 'mylagaulid': {'mylagaulids': []},
 'mylagaulida': {'mylagaulidae': []},
 'mylagaulu': {'mylagaulus': []},
 'mylai': {'mylais': []},
 'myland': {'mylander': []},
 'mylanu': {'mylanus': []},
 'mylapor': {'mylapore': []},
 'mylar': {'mylar': []},
 'mylas': {'mylase': []},
 'mylasian': {'mylasians': []},
 'mylassian': {'mylassians': []},
 'mylayn': {'mylayne': []},
 'mylborn': {'mylborne': []},
 'mylbourn': {'mylbourne': []},
 'mylc': {'mylce': [], 'mylcs': []},
 'myld': {'mylde': ['myldely'], 'myldness': []},
 'mylde': ['myldely'],
 'myldemay': {'myldemaye': []},
 'mylden': {'myldenes': []},
 'myldli': {'myldly': []},
 'myldn': {'myldnes': []},
 'myldness': {'myldnesse': []},
 'myldr': {'myldred': []},
 'myle': {'mylee': [], 'myles': [], 'myling': []},
 'mylead': {'myleader': []},
 'mylecharan': {'mylecharane': []},
 'mylecrain': {'mylecraine': []},
 'myledaphu': {'myledaphus': []},
 'mylen': {'mylene': [], 'mylenization': []},
 'myler': {'mylers': []},
 'mylet': {'myletes': []},
 'myletida': {'myletidae': []},
 'mylett': {'myletter': []},
 'myletu': {'myletus': []},
 'myleu': {'myleus': []},
 'mylh': {'mylhe': ['mylhes'], 'mylhs': []},
 'mylhe': ['mylhes'],
 'mylho': {'mylhos': []},
 'mylhologi': {'mylhologie': []},
 'mylhu': {'mylhus': []},
 'myli': {'mylie': [], 'mylis': [], 'mylys': []},
 'mylia': {'mylias': []},
 'myliand': {'myliander': []},
 'mylibrari': {'mylibrary': []},
 'myliddi': {'myliddy': []},
 'mylif': {'mylife': []},
 'mylifebit': {'mylifebits': []},
 'mylilu': {'mylilus': []},
 'mylin': {'mylinated': [], 'myline': [], 'mylins': []},
 'myliob': {'myliobates': []},
 'myliobati': {'myliobatis': []},
 'myliobatida': {'myliobatidae': []},
 'myliobatidc': {'myliobatidce': []},
 'myliobatiform': {'myliobatiformes': []},
 'myliobatu': {'myliobatus': []},
 'mylip': {'mylips': []},
 'mylisten': {'mylistener': []},
 'mylitari': {'mylitarie': []},
 'mylitta': {'mylittae': []},
 'mylittl': {'mylittle': []},
 'myliu': {'mylius': []},
 'myliusstrass': {'myliusstrasse': []},
 'mylk': {'mylke': ['mylked']},
 'mylke': ['mylked'],
 'mylkedok': {'mylkedoke': []},
 'myll': {'mylle': ['mylles'], 'mylling': [], 'mylls': []},
 'myllayn': {'myllayne': []},
 'mylle': ['mylles'],
 'myller': {'myllers': []},
 'mylli': {'myllis': [], 'mylly': ['myllys']},
 'myllia': {'myllias': []},
 'myllion': {'myllions': []},
 'mylloceru': {'myllocerus': []},
 'myllu': {'myllus': []},
 'mylly': ['myllys'],
 'myllykanga': {'myllykangas': []},
 'myllyntau': {'myllyntaus': []},
 'mylmag': {'mylmage': []},
 'myln': {'mylne': ['mylnes'], 'mylns': []},
 'mylne': ['mylnes'],
 'mylni': {'mylnis': []},
 'mylnstanc': {'mylnstance': []},
 'mylnteg': {'mylnteger': []},
 'mylnterfac': {'mylnterface': []},
 'mylo': {'myloe': [], 'mylos': []},
 'mylocheilu': {'mylocheilus': []},
 'mylodon': {'mylodon': []},
 'mylodont': {'mylodonts': []},
 'mylodontida': {'mylodontidae': []},
 'mylogen': {'mylogenous': []},
 'mylohyoid': {'mylohyoids': []},
 'mylohyoideu': {'mylohyoideus': []},
 'mylohyu': {'mylohyus': []},
 'mylomi': {'mylomys': []},
 'mylon': {'mylone': [], 'mylonization': [], 'mylonized': []},
 'mylona': {'mylonas': []},
 'mylonadi': {'mylonadis': []},
 'mylonaki': {'mylonakis': []},
 'mylonchulu': {'mylonchulus': []},
 'mylonit': {'mylonite': ['mylonites'],
             'mylonitic': [],
             'mylonitization': [],
             'mylonitized': []},
 'mylonite': ['mylonites'],
 'mylonitiqu': {'mylonitiques': []},
 'mylonitis': {'mylonitisation': [], 'mylonitised': []},
 'mylonopoulo': {'mylonopoulos': []},
 'mylopharyng': {'mylopharyngeal': []},
 'mylopharyngeu': {'mylopharyngeus': []},
 'mylopol': {'mylopolous': []},
 'mylopotamo': {'mylopotamos': []},
 'mylopoul': {'mylopoulous': []},
 'mylopoulo': {'mylopoulos': []},
 'mylopoulu': {'mylopoulus': []},
 'mylord': {'mylords': []},
 'mylori': {'mylorie': []},
 'mylothri': {'mylothris': []},
 'mylott': {'mylotte': []},
 'mylov': {'mylove': []},
 'mylroi': {'mylroie': []},
 'myls': {'mylse': []},
 'mylston': {'mylstone': []},
 'mylu': {'mylue': [], 'mylus': []},
 'mym': {'mym': []},
 'mymachin': {'mymachine': []},
 'mymacro': {'mymacros': []},
 'mymarid': {'mymarids': []},
 'mymarida': {'mymaridae': []},
 'mymatemt': {'mymatemte': []},
 'mymbl': {'mymble': []},
 'myme': {'mymee': [], 'mymes': []},
 'mymemori': {'mymemory': []},
 'mymens': {'mymensing': []},
 'mymensh': {'mymenshing': []},
 'mymensinghia': {'mymensinghias': []},
 'mymessag': {'mymessage': []},
 'mymethason': {'mymethasone': []},
 'mymi': {'mymy': []},
 'mymm': {'mymmes': [], 'mymms': []},
 'mymodul': {'mymodule': []},
 'mymoth': {'mymother': []},
 'mymovi': {'mymovie': []},
 'mymph': {'mymphs': []},
 'mymuns': {'mymunsing': []},
 'mymus': {'mymusic': []},
 'mymymymymi': {'mymymymymy': []},
 'myn': {'mynning': [], 'myns': []},
 'myna': {'myna': []},
 'mynachdi': {'mynachdy': []},
 'mynachti': {'mynachty': []},
 'mynah': {'mynah': []},
 'mynal': {'mynall': []},
 'mynam': {'myname': []},
 'mynamespac': {'mynamespace': []},
 'mync': {'mynce': ['mynced']},
 'mynce': ['mynced'],
 'myncheri': {'mynchery': []},
 'mynck': {'myncke': []},
 'mynd': {'mynde': ['myndes', 'mynded'],
          'myndful': [],
          'mynding': [],
          'mynds': []},
 'mynde': ['myndes', 'mynded'],
 'myndeful': {'myndefull': []},
 'mynder': {'mynders': []},
 'mynders': {'mynderse': []},
 'myndert': {'mynderts': []},
 'mynderts': {'myndertse': []},
 'myndful': {'myndfull': []},
 'myndi': {'myndis': [], 'myndys': []},
 'myndian': {'myndians': []},
 'myndigh': {'myndighed': []},
 'myndighed': {'myndigheder': []},
 'myndighet': {'myndigheter': ['myndigheters']},
 'myndigheten': {'myndighetene': []},
 'myndigheter': ['myndigheters'],
 'myndigheterna': {'myndigheternas': []},
 'mynding': {'myndinge': []},
 'myndiu': {'myndius': []},
 'myndo': {'myndos': []},
 'myndoni': {'myndonie': []},
 'myndu': {'myndus': []},
 'myndyng': {'myndynge': []},
 'myne': {'myned': [], 'mynes': [], 'myning': []},
 'mynel': {'mynell': ['mynelle']},
 'mynell': ['mynelle'],
 'myner': {'mynerals': [], 'myners': []},
 'myneral': {'mynerall': ['myneralls']},
 'mynerall': ['myneralls'],
 'mynett': {'mynette': []},
 'mynetwork': {'mynetworks': []},
 'myng': {'mynge': [], 'myngs': []},
 'myngl': {'myngle': ['myngled']},
 'myngle': ['myngled'],
 'mynheer': {'mynheers': []},
 'myni': {'mynie': [], 'mynis': [], 'myny': []},
 'mynion': {'mynions': []},
 'myniscu': {'myniscus': []},
 'mynish': {'mynished': []},
 'mynist': {'mynister': ['mynisters', 'mynistered']},
 'mynister': ['mynisters', 'mynistered'],
 'mynisteri': {'mynisterie': [], 'mynistery': []},
 'mynistr': {'mynistre': ['mynistres', 'mynistred']},
 'mynistre': ['mynistres', 'mynistred'],
 'mynistri': {'mynistrie': []},
 'mynn': {'mynne': ['mynnes'], 'mynns': []},
 'mynne': ['mynnes'],
 'mynniscu': {'mynniscus': []},
 'myno': {'mynos': []},
 'mynod': {'mynode': []},
 'mynom': {'mynomes': []},
 'mynor': {'mynors': []},
 'mynour': {'mynours': []},
 'mynpacht': {'mynpachts': []},
 'mynpoore': {'mynpooree': []},
 'mynpoori': {'mynpoorie': [], 'mynpoory': []},
 'mynpore': {'mynporee': []},
 'mynshal': {'mynshall': []},
 'mynshul': {'mynshull': []},
 'mynsing': {'mynsinger': []},
 'mynsingeru': {'mynsingerus': []},
 'mynster': {'mynsters': []},
 'mynstr': {'mynstre': ['mynstres']},
 'mynstral': {'mynstrales': [],
              'mynstralles': [],
              'mynstralls': [],
              'mynstrals': []},
 'mynstralci': {'mynstralcie': [], 'mynstralcy': []},
 'mynstralcy': {'mynstralcye': []},
 'mynstralsi': {'mynstralsy': []},
 'mynstralsy': {'mynstralsye': []},
 'mynstre': ['mynstres'],
 'mynstrel': {'mynstrell': ['mynstrelle', 'mynstrells', 'mynstrelles'],
              'mynstrels': []},
 'mynstrell': ['mynstrelle', 'mynstrells', 'mynstrelles'],
 'mynstrelli': {'mynstrellys': []},
 'mynstrelsi': {'mynstrelsie': [], 'mynstrelsy': []},
 'mynstrelsy': {'mynstrelsye': []},
 'mynt': {'mynte': ['myntes'], 'mynts': []},
 'mynta': {'myntas': []},
 'mynte': ['myntes'],
 'myntern': {'mynterne': []},
 'myntri': {'myntries': [], 'myntris': []},
 'mynul': {'mynule': []},
 'mynumb': {'mynumber': ['mynumbers']},
 'mynumber': ['mynumbers'],
 'mynut': {'mynute': ['mynutes']},
 'mynute': ['mynutes'],
 'mynwerk': {'mynwerker': ['mynwerkers']},
 'mynwerker': ['mynwerkers'],
 'mynwerkersuni': {'mynwerkersunie': []},
 'mynwes': {'mynwese': []},
 'mynwi': {'mynwy': []},
 'mynysh': {'mynyshed': []},
 'mynyssh': {'mynysshe': []},
 'mynyst': {'mynyster': ['mynysters', 'mynystered']},
 'mynyster': ['mynysters', 'mynystered'],
 'mynystr': {'mynystre': ['mynystred', 'mynystres']},
 'mynystre': ['mynystred', 'mynystres'],
 'mynystri': {'mynystris': []},
 'myo': {'myos': []},
 'myoactiv': {'myoactive': []},
 'myoadenyl': {'myoadenylate': []},
 'myoarchitectur': {'myoarchitecture': []},
 'myoatrophi': {'myoatrophy': []},
 'myobacteri': {'myobacterial': []},
 'myobal': {'myoballs': []},
 'myobatrachid': {'myobatrachids': []},
 'myobatrachida': {'myobatrachidae': []},
 'myobatrachina': {'myobatrachinae': []},
 'myobatrachu': {'myobatrachus': []},
 'myobiida': {'myobiidae': []},
 'myoblast': {'myoblastic': [], 'myoblasts': []},
 'myoblastenmyom': {'myoblastenmyome': []},
 'myoblastoma': {'myoblastomas': []},
 'myoblastosi': {'myoblastosis': []},
 'myocadi': {'myocadial': []},
 'myocarcli': {'myocarclial': []},
 'myocard': {'myocardal': [],
             'myocarde': [],
             'myocardic': ['myocardical'],
             'myocarditis': [],
             'myocards': []},
 'myocardi': {'myocardial': ['myocardially']},
 'myocardial': ['myocardially'],
 'myocardialinfarct': {'myocardialinfarction': []},
 'myocardic': ['myocardical'],
 'myocardin': {'myocardinal': []},
 'myocardiocyt': {'myocardiocytes': []},
 'myocardiograph': {'myocardiographic': []},
 'myocardiolog': {'myocardiology': []},
 'myocardiopathi': {'myocardiopathy': []},
 'myocardiqu': {'myocardique': ['myocardiques']},
 'myocardique': ['myocardiques'],
 'myocardit': {'myocardite': ['myocardites'], 'myocarditic': []},
 'myocardite': ['myocardites'],
 'myocarditid': {'myocarditides': []},
 'myocarditisfrag': {'myocarditisfrage': []},
 'myocardium': {'myocardium': []},
 'myocardl': {'myocardlal': []},
 'myocardopathi': {'myocardopathies': [], 'myocardopathy': []},
 'myocardosi': {'myocardosis': []},
 'myocari': {'myocarial': []},
 'myocarid': {'myocaridal': []},
 'myocast': {'myocaster': []},
 'myocastorida': {'myocastoridae': []},
 'myoccel': {'myoccele': []},
 'myocel': {'myocele': [], 'myocells': []},
 'myocen': {'myocene': []},
 'myocentr': {'myocentric': []},
 'myochamida': {'myochamidae': []},
 'myochemistri': {'myochemistry': []},
 'myochordoton': {'myochordotonal': []},
 'myochosi': {'myochosis': []},
 'myochrisin': {'myochrisine': []},
 'myochrom': {'myochrome': []},
 'myochrou': {'myochrous': []},
 'myochrysin': {'myochrysine': []},
 'myocit': {'myocites': []},
 'myoclon': {'myoclonal': [], 'myoclonic': []},
 'myocloni': {'myoclonie': ['myoclonies']},
 'myoclonia': {'myoclonias': []},
 'myoclonicastat': {'myoclonicastatic': []},
 'myoclonie': ['myoclonies'],
 'myocloniqu': {'myoclonique': ['myocloniques']},
 'myoclonique': ['myocloniques'],
 'myoclonu': {'myoclonus': []},
 'myocoel': {'myocoele': ['myocoeles'], 'myocoels': []},
 'myocoele': ['myocoeles'],
 'myocomma': {'myocommas': []},
 'myocopt': {'myocoptes': []},
 'myocordi': {'myocordial': []},
 'myocot': {'myocotic': []},
 'myocradi': {'myocradial': []},
 'myoct': {'myoctes': []},
 'myoctonin': {'myoctonine': []},
 'myocty': {'myoctyes': []},
 'myocutan': {'myocutaneous': []},
 'myocutanc': {'myocutancous': []},
 'myocybernet': {'myocybernetic': []},
 'myocyt': {'myocyte': ['myocytes'], 'myocytic': []},
 'myocyte': ['myocytes'],
 'myocytolysi': {'myocytolysis': []},
 'myocytolyt': {'myocytolytic': []},
 'myod': {'myodes': []},
 'myodair': {'myodaires': []},
 'myodc': {'myodcs': []},
 'myodegen': {'myodegenerative': []},
 'myodegener': {'myodegeneration': []},
 'myodesi': {'myodesis': []},
 'myodit': {'myodites': []},
 'myodocarpu': {'myodocarpus': []},
 'myodocopid': {'myodocopids': []},
 'myodom': {'myodome': ['myodomes']},
 'myodome': ['myodomes'],
 'myodonu': {'myodonus': []},
 'myodynam': {'myodynamic': ['myodynamics']},
 'myodynamic': ['myodynamics'],
 'myodystrophi': {'myodystrophy': []},
 'myoelast': {'myoelastic': []},
 'myoelasticaerodynam': {'myoelasticaerodynamic': []},
 'myoelectr': {'myoelectric': ['myoelectrics',
                               'myoelectrical',
                               'myoelectricity',
                               'myoelectrically']},
 'myoelectric': ['myoelectrics',
                 'myoelectrical',
                 'myoelectricity',
                 'myoelectrically'],
 'myoendocrin': {'myoendocrine': []},
 'myoendometri': {'myoendometrial': []},
 'myoendotheli': {'myoendothelial': []},
 'myoenter': {'myoenteric': []},
 'myoepicardi': {'myoepicardial': []},
 'myoepitheli': {'myoepithelial': []},
 'myoepithelioma': {'myoepitheliomas': []},
 'myofaci': {'myofacial': []},
 'myofasc': {'myofascitis': []},
 'myofasci': {'myofascial': [], 'myofasciitis': []},
 'myofasciocutan': {'myofasciocutaneous': []},
 'myoffic': {'myoffice': []},
 'myofib': {'myofiber': ['myofibers']},
 'myofiber': ['myofibers'],
 'myofibr': {'myofibre': ['myofibres'], 'myofibrous': []},
 'myofibre': ['myofibres'],
 'myofibril': ['myofibrills', 'myofibrilles'],
 'myofibrilla': {'myofibrilla': []},
 'myofibrillari': {'myofibrillary': []},
 'myofibrillogenesi': {'myofibrillogenesis': []},
 'myofibroblast': {'myofibroblastic': [], 'myofibroblasts': []},
 'myofibroma': {'myofibromas': []},
 'myofibromat': {'myofibromatous': []},
 'myofibromatosi': {'myofibromatosis': []},
 'myofibros': {'myofibrositis': []},
 'myofibrosi': {'myofibrosis': []},
 'myofibrot': {'myofibrotic': []},
 'myofila': {'myofilament': ['myofilaments']},
 'myofilament': {'myofilamentous': []},
 'myofilamentari': {'myofilamentary': []},
 'myofunct': {'myofunctional': []},
 'myogal': {'myogale': []},
 'myogelos': {'myogeloses': []},
 'myogelosi': {'myogelosis': []},
 'myogen': {'myogene': [],
            'myogenic': ['myogenicity', 'myogenically'],
            'myogenous': [],
            'myogens': []},
 'myogenesi': {'myogenesis': []},
 'myogenet': {'myogenetic': []},
 'myogenic': ['myogenicity', 'myogenically'],
 'myoglobin': ['myoglobine'],
 'myoglobinur': {'myoglobinuric': []},
 'myoglobinuria': {'myoglobinuria': []},
 'myogram': {'myogram': []},
 'myogranul': {'myogranules': []},
 'myograph': {'myographic': ['myographical', 'myographically'],
              'myographs': []},
 'myographi': {'myography': []},
 'myographic': ['myographical', 'myographically'],
 'myohemoglobinur': {'myohemoglobinuric': []},
 'myohoreng': {'myohorenge': []},
 'myohypertrophi': {'myohypertrophy': []},
 'myoicti': {'myoictis': []},
 'myoid': {'myoides': [], 'myoids': []},
 'myointim': {'myointimal': []},
 'myoinvas': {'myoinvasion': []},
 'myokard': {'myokarditis': [], 'myokards': []},
 'myokardfas': {'myokardfaser': []},
 'myokardial': {'myokardiale': []},
 'myokardinfarkt': {'myokardinfarktes': []},
 'myokinas': {'myokinase': []},
 'myokinesi': {'myokinesis': []},
 'myokinet': {'myokinetic': []},
 'myokloni': {'myoklonie': []},
 'myoklonu': {'myoklonus': []},
 'myokym': {'myokymic': []},
 'myokymia': {'myokymias': []},
 'myoli': {'myolis': []},
 'myolin': {'myoline': []},
 'myolipoma': {'myolipomas': []},
 'myolog': {'myologic': ['myological'], 'myology': []},
 'myologen': {'myologenous': []},
 'myologi': {'myologie': []},
 'myologia': {'myologiae': []},
 'myologic': ['myological'],
 'myologist': {'myologists': []},
 'myolysi': {'myolysis': []},
 'myolyt': {'myolytic': []},
 'myom': {'myome': []},
 'myoma': {'myoma': []},
 'myomanc': {'myomancy': []},
 'myomasseth': {'myomassethics': []},
 'myomat': {'myomatous': []},
 'myomatosi': {'myomatosis': []},
 'myomatosu': {'myomatosus': []},
 'myomb': {'myombe': []},
 'myombeker': {'myombekere': []},
 'myomectomi': {'myomectomies': [], 'myomectomy': []},
 'myomer': {'myomere': ['myomeres'], 'myomeric': []},
 'myomere': ['myomeres'],
 'myomet': {'myometer': []},
 'myometn': {'myometnal': []},
 'myometr': {'myometric': ['myometrical'], 'myometritis': []},
 'myometri': {'myometrial': [], 'myometry': []},
 'myometric': ['myometrical'],
 'myomimu': {'myomimus': []},
 'myomorph': {'myomorphs': []},
 'myomotomi': {'myomotomy': []},
 'myomucos': {'myomucosal': []},
 'myomuscl': {'myomuscle': []},
 'myon': {'myone': ['myones'], 'myons': []},
 'myone': ['myones'],
 'myonean': {'myoneans': []},
 'myonecrosi': {'myonecrosis': []},
 'myonecrot': {'myonecrotic': []},
 'myonem': {'myoneme': ['myonemes']},
 'myoneme': ['myonemes'],
 'myonephropath': {'myonephropathic': []},
 'myonessu': {'myonessus': []},
 'myonesu': {'myonesus': []},
 'myoneur': {'myoneural': []},
 'myoneural': {'myoneurale': []},
 'myoneurogen': {'myoneurogenic': []},
 'myoneuron': {'myoneuronal': []},
 'myoneuropathi': {'myoneuropathy': []},
 'myoneurot': {'myoneurotization': []},
 'myonian': {'myonians': []},
 'myonid': {'myonides': []},
 'myonneso': {'myonnesos': []},
 'myonnesu': {'myonnesus': []},
 'myonucleu': {'myonucleus': []},
 'myonycteri': {'myonycteris': []},
 'myook': {'myooks': []},
 'myooniu': {'myoonius': []},
 'myop': {'myope': [], 'myops': []},
 'myopaeformi': {'myopaeformis': []},
 'myoparon': {'myoparones': []},
 'myopath': {'myopathes': [], 'myopathic': ['myopathics']},
 'myopathi': {'myopathie': [], 'myopathy': []},
 'myopathic': ['myopathics'],
 'myopathiqu': {'myopathique': []},
 'myopatholog': {'myopathological': [], 'myopathology': []},
 'myopathologisch': {'myopathologische': []},
 'myopectin': {'myopectineal': []},
 'myopericard': {'myopericarditis': []},
 'myopericardi': {'myopericardial': []},
 'myoperiost': {'myoperiosteal': []},
 'myophag': {'myophages': []},
 'myophagocytosi': {'myophagocytosis': []},
 'myophili': {'myophily': []},
 'myophonu': {'myophonus': []},
 'myophor': {'myophore': []},
 'myophosphorylas': {'myophosphorylase': []},
 'myophrisk': {'myophrisks': []},
 'myopi': {'myopie': [], 'myopy': []},
 'myopia': {'myopia': []},
 'myopic': {'myopically': [], 'myopics': []},
 'myopiz': {'myopization': []},
 'myoplasm': {'myoplasmic': []},
 'myoplast': {'myoplastic': []},
 'myoplasti': {'myoplasty': []},
 'myoporacea': {'myoporaceae': []},
 'myoporinea': {'myoporineae': []},
 'myoporoid': {'myoporoides': []},
 'myopotamu': {'myopotamus': []},
 'myopotenti': {'myopotential': ['myopotentials']},
 'myopotential': ['myopotentials'],
 'myopoulo': {'myopoulos': []},
 'myoprolif': {'myoproliferative': []},
 'myopsi': {'myopsis': []},
 'myopsid': {'myopsids': []},
 'myopsocida': {'myopsocidae': []},
 'myopu': {'myopus': []},
 'myor': {'myore': [], 'myors': []},
 'myorcardi': {'myorcardial': []},
 'myorrhaphi': {'myorrhaphy': []},
 'myortvi': {'myortvy': []},
 'myos': {'myosis': []},
 'myosa': {'myosas': []},
 'myosalping': {'myosalpingeal': []},
 'myosarcoma': {'myosarcoma': []},
 'myosatellit': {'myosatellite': []},
 'myoscalop': {'myoscalops': []},
 'myosciuru': {'myosciurus': []},
 'myosclerosi': {'myosclerosis': []},
 'myosclerosiqu': {'myosclerosique': []},
 'myosclerot': {'myosclerotic': []},
 'myosept': {'myoseptal': []},
 'myoshormo': {'myoshormos': []},
 'myosi': {'myosis': []},
 'myosin': ['myosine'],
 'myosinbind': {'myosinbinding': []},
 'myosincontain': {'myosincontaining': []},
 'myosinlik': {'myosinlike': []},
 'myosinos': {'myosinoses': []},
 'myosit': {'myosite': ['myosites'], 'myositic': []},
 'myosite': ['myosites'],
 'myositi': {'myositis': []},
 'myositid': {'myositides': []},
 'myoskelet': {'myoskeletal': []},
 'myosmin': {'myosmine': []},
 'myosoli': {'myosolis': []},
 'myosot': {'myosote': ['myosotes']},
 'myosote': ['myosotes'],
 'myosoti': {'myosotis': []},
 'myosotl': {'myosotls': []},
 'myospalacina': {'myospalacinae': []},
 'myospasm': {'myospasms': []},
 'myospast': {'myospastic': []},
 'myospherulosi': {'myospherulosis': []},
 'myosr': {'myosre': []},
 'myostat': {'myostatic': []},
 'myostimul': {'myostimulation': []},
 'myostiti': {'myostitis': []},
 'myostrac': {'myostracal': []},
 'myosuroid': {'myosuroides': []},
 'myosuru': {'myosurus': []},
 'myosystem': {'myosystems': []},
 'myotact': {'myotactic': []},
 'myotat': {'myotatic': []},
 'myotendin': {'myotendinal': [], 'myotendinous': []},
 'myotendon': {'myotendonous': []},
 'myotenotomi': {'myotenotomy': []},
 'myotherapi': {'myotherapy': []},
 'myotherapist': {'myotherapists': []},
 'myotherm': {'myothermal': [], 'myothermic': []},
 'myothugyi': {'myothugyis': []},
 'myoti': {'myotis': []},
 'myotic': {'myotic': []},
 'myotil': {'myotility': []},
 'myotl': {'myotls': []},
 'myotom': {'myotomal': [],
            'myotome': ['myotomes'],
            'myotomic': [],
            'myotomized': [],
            'myotoms': []},
 'myotome': ['myotomes'],
 'myotomi': {'myotomy': []},
 'myoton': {'myotonic': ['myotonics']},
 'myotoni': {'myotonie': ['myotonies'], 'myotony': []},
 'myotonia': {'myotonia': []},
 'myotonic': ['myotonics'],
 'myotonie': ['myotonies'],
 'myotonik': {'myotoniker': []},
 'myotonin': {'myotonine': []},
 'myotoniqu': {'myotonique': []},
 'myotonisch': {'myotonische': ['myotonischer']},
 'myotonische': ['myotonischer'],
 'myotonu': {'myotonus': []},
 'myotop': {'myotopic': []},
 'myotragu': {'myotragus': []},
 'myotron': {'myotronics': []},
 'myotrop': {'myotropic': []},
 'myotroph': {'myotrophic': []},
 'myotropin': {'myotropins': []},
 'myott': {'myotte': []},
 'myotu': {'myotus': []},
 'myotub': {'myotube': ['myotubes']},
 'myotube': ['myotubes'],
 'myotubul': {'myotubule': ['myotubules']},
 'myotubule': ['myotubules'],
 'myotyp': {'myotypic': []},
 'myou': {'myous': []},
 'myovirida': {'myoviridae': []},
 'myowun': {'myowuns': []},
 'mypackag': {'mypackage': []},
 'mypag': {'mypage': []},
 'mypar': {'myparents': []},
 'myparamet': {'myparameter': []},
 'mypeopl': {'mypeople': []},
 'myperson': {'mypersonal': []},
 'mypictur': {'mypicture': ['mypictures']},
 'mypicture': ['mypictures'],
 'myplac': {'myplace': []},
 'mypoint': {'mypoints': []},
 'myposit': {'myposition': []},
 'mypow': {'mypower': []},
 'mypres': {'mypresence': [], 'mypresent': []},
 'myprocedur': {'myprocedure': []},
 'myproject': {'myprojects': []},
 'myproperti': {'myproperty': []},
 'myprozin': {'myprozine': []},
 'mypublish': {'mypublisher': []},
 'myqueri': {'myquery': []},
 'myqueu': {'myqueue': []},
 'myr': {'myrs': []},
 'myra': {'myrae': [], 'myras': []},
 'myrabolam': {'myrabolams': []},
 'myrabolan': {'myrabolans': []},
 'myracl': {'myracle': ['myracles']},
 'myracle': ['myracles'],
 'myracli': {'myraclis': [], 'myraclys': []},
 'myracul': {'myraculous': ['myraculously']},
 'myraculous': ['myraculously'],
 'myrad': {'myradal': []},
 'myrai': {'myrais': []},
 'myraid': {'myraids': []},
 'myrakl': {'myrakles': []},
 'myrang': {'myrange': []},
 'myrban': {'myrbane': []},
 'myrc': {'myrce': [], 'myrcs': []},
 'myrcen': {'myrcene': []},
 'myrcia': {'myrciae': []},
 'myrcianth': {'myrcianthes': []},
 'myrcinian': {'myrcinians': []},
 'myrcinu': {'myrcinus': []},
 'myrd': {'myrde': ['myrdes']},
 'myrdaf': {'myrdafs': []},
 'myrdal': ['myrdall'],
 'myrdalsjokul': {'myrdalsjokull': []},
 'myrdap': {'myrdaps': []},
 'myrdat': {'myrdats': []},
 'myrdav': {'myrdavs': []},
 'myrde': ['myrdes'],
 'myrden': {'myrdene': []},
 'myrdl': {'myrdle': []},
 'myre': {'myred': [], 'myree': [], 'myres': [], 'myring': []},
 'myread': {'myreader': ['myreaders']},
 'myreader': ['myreaders'],
 'myrectangl': {'myrectangle': []},
 'myrel': {'myrell': ['myrelle']},
 'myrelingu': {'myrelingues': []},
 'myrell': ['myrelle'],
 'myren': {'myrene': ['myrenes'], 'myrens': []},
 'myrene': ['myrenes'],
 'myrenn': {'myrenne': []},
 'myreportlink': {'myreportlinks': []},
 'myrepsiu': {'myrepsius': []},
 'myrepso': {'myrepsos': []},
 'myrepsu': {'myrepsus': []},
 'myrer': {'myrers': []},
 'myresid': {'myreside': []},
 'myresourc': {'myresources': []},
 'myrespons': {'myresponse': []},
 'myrett': {'myrette': []},
 'myrg': {'myrging': ['myrgings']},
 'myrging': ['myrgings'],
 'myrginga': {'myrgingas': []},
 'myrh': {'myrhe': ['myrhed']},
 'myrhag': {'myrhage': []},
 'myrhe': ['myrhed'],
 'myri': {'myrie': [], 'myris': [], 'myry': []},
 'myria': {'myrias': []},
 'myriacanthu': {'myriacanthus': []},
 'myriacti': {'myriactis': []},
 'myriad': ['myriade', 'myriadal', 'myriadic', 'myriades', 'myriadness'],
 'myriada': {'myriadas': []},
 'myriadisland': {'myriadislanded': []},
 'myriadli': {'myriadly': []},
 'myriadmind': {'myriadminded': []},
 'myriadminded': {'myriadmindedness': []},
 'myriadtint': {'myriadtinted': []},
 'myriagram': {'myriagram': []},
 'myriagramm': {'myriagramme': ['myriagrammes']},
 'myriagramme': ['myriagrammes'],
 'myrialepi': {'myrialepis': []},
 'myrialit': {'myrialiter': []},
 'myrialitr': {'myrialitre': []},
 'myriam': {'myriame': []},
 'myriamet': {'myriameter': []},
 'myriametr': {'myriametre': [], 'myriametric': []},
 'myriamm': {'myriamme': []},
 'myrian': {'myrians': []},
 'myriandro': {'myriandros': []},
 'myriandru': {'myriandrus': []},
 'myriandu': {'myriandus': []},
 'myriangiacea': {'myriangiaceae': []},
 'myriangial': {'myriangiales': []},
 'myrianit': {'myrianites': []},
 'myrianth': {'myrianthes': []},
 'myriantheu': {'myriantheus': []},
 'myrianthopol': {'myrianthopolous': []},
 'myrianthopoul': {'myrianthopoulous': []},
 'myrianthopoulo': {'myrianthopoulos': []},
 'myrianthropoulo': {'myrianthropoulos': []},
 'myrianthu': {'myrianthus': []},
 'myriaped': {'myriapedes': []},
 'myriapod': ['myriapode', 'myriapodes', 'myriapodous'],
 'myriapodolog': {'myriapodology': []},
 'myriarch': {'myriarchs': []},
 'myriarchi': {'myriarchies': [], 'myriarchy': []},
 'myriast': {'myriaster': []},
 'myriawatt': {'myriawatts': []},
 'myric': {'myrice': []},
 'myrica': ['myricae'],
 'myricac': {'myricace': []},
 'myricacea': {'myricaceae': []},
 'myricacec': {'myricacece': []},
 'myricaces': {'myricacese': []},
 'myricagal': {'myricagale': []},
 'myrical': {'myricales': []},
 'myricc': {'myricce': []},
 'myrichthi': {'myrichthys': []},
 'myricin': {'myricine': [], 'myricinic': []},
 'myrick': {'myricks': []},
 'myricoid': {'myricoides': []},
 'myrid': {'myrids': []},
 'myrida': {'myridae': []},
 'myridg': {'myridge': []},
 'myriel': {'myriell': []},
 'myrili': {'myrily': []},
 'myrin': {'myrine': []},
 'myring': {'myringitis': []},
 'myringectomi': {'myringectomy': []},
 'myringomycosi': {'myringomycosis': []},
 'myringoplasti': {'myringoplasty': []},
 'myringosclerosi': {'myringosclerosis': []},
 'myringotom': {'myringotome': []},
 'myringotomi': {'myringotomy': []},
 'myrinu': {'myrinus': []},
 'myrio': {'myrios': []},
 'myriobiblo': {'myriobiblos': []},
 'myriocarpu': {'myriocarpus': []},
 'myriocephalu': {'myriocephalus': []},
 'myriochel': {'myriochele': []},
 'myriocladu': {'myriocladus': []},
 'myriogram': {'myriograms': []},
 'myriogramm': {'myriogramme': ['myriogrammes']},
 'myriogramme': ['myriogrammes'],
 'myriogyn': {'myriogyne': []},
 'myriolepi': {'myriolepis': []},
 'myriolitr': {'myriolitre': []},
 'myriometr': {'myriometre': []},
 'myrionematacea': {'myrionemataceae': []},
 'myrionymo': {'myrionymos': []},
 'myrionymu': {'myrionymus': []},
 'myriophyllum': {'myriophyllum': []},
 'myriopod': {'myriopodes': [], 'myriopods': []},
 'myriorama': {'myrioramas': []},
 'myriotrochu': {'myriotrochus': []},
 'myripristi': {'myripristis': []},
 'myrist': {'myristate': ['myristates'], 'myristic': []},
 'myristacea': {'myristaceae': []},
 'myristate': ['myristates'],
 'myristi': {'myristis': []},
 'myristica': {'myristicae': []},
 'myristicac': {'myristicaceous': []},
 'myristicacea': {'myristicaceae': []},
 'myristicacec': {'myristicacece': []},
 'myristicaces': {'myristicacese': []},
 'myristicaeformi': {'myristicaeformis': []},
 'myristicafragran': {'myristicafragrans': []},
 'myristicea': {'myristiceae': []},
 'myristicin': {'myristicine': []},
 'myristics': {'myristicse': []},
 'myristil': {'myristilated': [], 'myristilation': []},
 'myristin': {'myristinic': []},
 'myristol': {'myristolated': [],
              'myristolation': [],
              'myristoleate': [],
              'myristoleic': []},
 'myristoyl': {'myristoylated': [], 'myristoylation': []},
 'myristoyltransferas': {'myristoyltransferase': []},
 'myristyl': {'myristylated': [], 'myristylation': []},
 'myritiu': {'myritius': []},
 'myrivili': {'myrivilis': []},
 'myrk': {'myrke': []},
 'myrkino': {'myrkinos': []},
 'myrkinu': {'myrkinus': []},
 'myrkn': {'myrknes': []},
 'myrl': {'myrle': []},
 'myrlen': {'myrlene': []},
 'myrletu': {'myrletus': []},
 'myrli': {'myrlie': []},
 'myrlillu': {'myrlillus': []},
 'myrlu': {'myrlus': []},
 'myrm': {'myrme': []},
 'myrmarachn': {'myrmarachne': []},
 'myrmarida': {'myrmaridae': []},
 'myrmark': {'myrmarker': []},
 'myrmccobiu': {'myrmccobius': []},
 'myrmecaphodiu': {'myrmecaphodius': []},
 'myrmecid': {'myrmecides': []},
 'myrmeciina': {'myrmeciinae': []},
 'myrmecin': {'myrmecine': []},
 'myrmecina': {'myrmecinae': []},
 'myrmecobiida': {'myrmecobiidae': []},
 'myrmecobiu': {'myrmecobius': []},
 'myrmecobiusfasciatu': {'myrmecobiusfasciatus': []},
 'myrmecochor': {'myrmecochore': ['myrmecochores'], 'myrmecochorous': []},
 'myrmecochore': ['myrmecochores'],
 'myrmecochori': {'myrmecochory': []},
 'myrmecocystu': {'myrmecocystus': []},
 'myrmecodia': {'myrmecodiae': []},
 'myrmecolacida': {'myrmecolacidae': []},
 'myrmecolog': {'myrmecological': [], 'myrmecology': []},
 'myrmecologiqu': {'myrmecologiques': []},
 'myrmecologist': {'myrmecologists': []},
 'myrmecophag': {'myrmecophages': [], 'myrmecophagous': []},
 'myrmecophagi': {'myrmecophagy': []},
 'myrmecophagida': {'myrmecophagidae': []},
 'myrmecophagidc': {'myrmecophagidce': []},
 'myrmecophagu': {'myrmecophagus': []},
 'myrmecophil': {'myrmecophile': [],
                 'myrmecophilic': [],
                 'myrmecophilism': [],
                 'myrmecophilous': []},
 'myrmecophili': {'myrmecophilie': [], 'myrmecophily': []},
 'myrmecophilina': {'myrmecophilinae': []},
 'myrmecophilu': {'myrmecophilus': []},
 'myrmecophyt': {'myrmecophyte': [], 'myrmecophytic': [], 'myrmecophytism': []},
 'myrmek': {'myrmekes': []},
 'myrmekit': {'myrmekite': ['myrmekites'], 'myrmekitic': []},
 'myrmekite': ['myrmekites'],
 'myrmeleonid': {'myrmeleonides': []},
 'myrmeleonida': {'myrmeleonidae': []},
 'myrmeleonidc': {'myrmeleonidce': []},
 'myrmeleontida': {'myrmeleontidae': []},
 'myrmelionida': {'myrmelionidae': []},
 'myrmica': {'myrmicas': []},
 'myrmicida': {'myrmicidae': []},
 'myrmicin': {'myrmicine': ['myrmicines']},
 'myrmicina': {'myrmicinae': []},
 'myrmicine': ['myrmicines'],
 'myrmidom': {'myrmidoms': []},
 'myrmidon': ['myrmidone'],
 'myrmidonian': {'myrmidonians': []},
 'myrmidonumqu': {'myrmidonumque': []},
 'myrmillon': {'myrmillones': []},
 'myrmosida': {'myrmosidae': []},
 'myrmotera': {'myrmoteras': []},
 'myrn': {'myrne': ['myrnes']},
 'myrne': ['myrnes'],
 'myrni': {'myrnie': [], 'myrny': []},
 'myro': {'myroe': [], 'myros': []},
 'myrobalam': {'myrobalams': []},
 'myrobalan': ['myrobalane', 'myrobalanes'],
 'myrobalanu': {'myrobalanus': []},
 'myrobolam': {'myrobolams': []},
 'myrobolan': {'myrobolans': []},
 'myrocarpu': {'myrocarpus': []},
 'myrocl': {'myrocles': []},
 'myron': {'myronate': [], 'myrone': [], 'myronic': [], 'myrons': []},
 'myroni': {'myronis': []},
 'myronid': {'myronides': []},
 'myrophi': {'myrophis': []},
 'myrophin': {'myrophine': []},
 'myropoli': {'myropolis': []},
 'myrosemid': {'myrosemide': []},
 'myrosin': {'myrosine': []},
 'myrosinas': {'myrosinase': ['myrosinases']},
 'myrosinase': ['myrosinases'],
 'myrothamnacea': {'myrothamnaceae': []},
 'myrothamnu': {'myrothamnus': []},
 'myrour': {'myroure': []},
 'myrov': {'myrover': []},
 'myrr': {'myrre': []},
 'myrrh': ['myrrhe', 'myrrhed'],
 'myrrha': {'myrrhae': [], 'myrrhas': []},
 'myrrhbear': {'myrrhbearers': [], 'myrrhbearing': []},
 'myrrhc': {'myrrhce': []},
 'myrrhen': {'myrrhene': []},
 'myrrhi': {'myrrhis': [], 'myrrhy': []},
 'myrrhin': {'myrrhine': [], 'myrrhinous': []},
 'myrrhinu': {'myrrhinus': []},
 'myrrhinusiu': {'myrrhinusius': []},
 'myrrhophor': {'myrrhophores': []},
 'myrrhs': {'myrrhse': []},
 'myrrhtre': {'myrrhtree': []},
 'myrri': {'myrry': []},
 'myrrour': {'myrroure': [], 'myrrours': []},
 'myrsiad': {'myrsiades': []},
 'myrsilo': {'myrsilos': []},
 'myrsilu': {'myrsilus': []},
 'myrsin': {'myrsine': []},
 'myrsinacea': {'myrsinaceae': []},
 'myrsinacec': {'myrsinacece': []},
 'myrsinal': {'myrsinales': []},
 'myrsinea': {'myrsineae': []},
 'myrsinit': {'myrsinites': []},
 'myrsinoid': {'myrsinoides': []},
 'myrsinu': {'myrsinus': []},
 'myrski': {'myrsky': []},
 'myrso': {'myrsos': []},
 'myrsu': {'myrsus': []},
 'myrt': {'myrte': ['myrtes']},
 'myrtac': {'myrtace': ['myrtaceous']},
 'myrtaca': {'myrtacae': []},
 'myrtacca': {'myrtaccae': []},
 'myrtace': {'myrtacees': []},
 'myrtacea': {'myrtaceae': [], 'myrtaceas': []},
 'myrtacec': {'myrtacece': []},
 'myrtacee': {'myrtaceee': []},
 'myrtaceidit': {'myrtaceidites': []},
 'myrtaces': {'myrtacese': []},
 'myrtacet': {'myrtacete': []},
 'myrtal': {'myrtale': ['myrtales']},
 'myrtale': ['myrtales'],
 'myrtali': {'myrtalis': []},
 'myrte': ['myrtes'],
 'myrtel': {'myrtelle': []},
 'myrten': {'myrtenal': []},
 'myrteti': {'myrtetis': []},
 'myrth': {'myrthe': ['myrthes'], 'myrthful': []},
 'myrthe': ['myrthes'],
 'myrthel': {'myrtheles': []},
 'myrthengass': {'myrthengasse': []},
 'myrthful': {'myrthfull': []},
 'myrthi': {'myrthis': []},
 'myrti': {'myrtie': ['myrties'], 'myrtis': []},
 'myrtia': {'myrtias': []},
 'myrtic': {'myrtice': []},
 'myrtie': ['myrties'],
 'myrtiflora': {'myrtiflorae': []},
 'myrtifoliu': {'myrtifolius': []},
 'myrtiform': {'myrtiformes': []},
 'myrtiformi': {'myrtiformis': []},
 'myrtil': {'myrtile': [], 'myrtill': ['myrtille', 'myrtilles'], 'myrtils': []},
 'myrtili': {'myrtilis': []},
 'myrtill': ['myrtille', 'myrtilles'],
 'myrtilli': {'myrtillis': []},
 'myrtillo': {'myrtillos': []},
 'myrtillocactu': {'myrtillocactus': []},
 'myrtilloid': {'myrtilloides': []},
 'myrtillu': {'myrtillus': []},
 'myrtilo': {'myrtilos': []},
 'myrtilu': {'myrtilus': []},
 'myrtiuu': {'myrtiuus': []},
 'myrtl': {'myrtle': ['myrtled']},
 'myrtle': ['myrtled'],
 'myrtleberri': {'myrtleberries': [], 'myrtleberry': []},
 'myrtlebough': {'myrtleboughs': []},
 'myrtlebush': {'myrtlebushes': []},
 'myrtlegrov': {'myrtlegroves': []},
 'myrtleleav': {'myrtleleaved': []},
 'myrtlelik': {'myrtlelike': []},
 'myrtletre': {'myrtletree': ['myrtletrees']},
 'myrtletree': ['myrtletrees'],
 'myrtlevil': {'myrtleville': []},
 'myrto': {'myrtos': []},
 'myrtoid': {'myrtoides': []},
 'myrtoidea': {'myrtoideae': []},
 'myrtu': {'myrtus': []},
 'myru': {'myrus': []},
 'myrunn': {'myrunnable': []},
 'myrveget': {'myrvegetation': []},
 'myrvol': {'myrvoll': []},
 'mysalari': {'mysalary': []},
 'mysarachn': {'mysarachne': []},
 'mysargyru': {'mysargyrus': []},
 'mysaventur': {'mysaventure': []},
 'myscari': {'myscary': []},
 'myscellu': {'myscellus': []},
 'myscelu': {'myscelus': []},
 'myschanc': {'myschance': []},
 'myschaunc': {'myschaunce': []},
 'myschef': {'myschefe': ['myschefes']},
 'myschefe': ['myschefes'],
 'myscheff': {'myscheffe': []},
 'myschetzki': {'myschetzky': []},
 'myscheu': {'myscheues': []},
 'myscheuou': {'myscheuous': []},
 'myschev': {'myscheved': [], 'myscheves': [], 'myschevous': []},
 'myschief': {'myschiefe': []},
 'mysclf': {'mysclfe': []},
 'mysded': {'mysdede': ['mysdedes']},
 'mysdede': ['mysdedes'],
 'mysdemeanor': {'mysdemeanors': []},
 'mysdemeanour': {'mysdemeanours': []},
 'mysdoer': {'mysdoers': []},
 'myse': {'mysee': [], 'myseli': [], 'myses': [], 'mysing': []},
 'mysealf': {'mysealfe': []},
 'myseh': {'mysehs': []},
 'mysel': {'mysell': [], 'mysels': []},
 'myself': {'myselfe': [], 'myselfs': []},
 'myselfa': {'myselfas': []},
 'myselfbi': {'myselfby': []},
 'myselff': {'myselffe': []},
 'myselfth': {'myselfthe': []},
 'mysels': {'myselse': []},
 'myselv': {'myselve': ['myselves']},
 'myselve': ['myselves'],
 'mysen': {'mysene': []},
 'mysenter': {'mysenteric': []},
 'mysenteri': {'mysentery': []},
 'myser': {'myserable': [], 'myserably': [], 'mysers': []},
 'myseri': {'myserie': ['myseries'], 'myserious': [], 'mysery': []},
 'myserie': ['myseries'],
 'mysero': {'myseros': []},
 'myserv': {'myserver': []},
 'myservic': {'myservice': ['myservices']},
 'myservice': ['myservices'],
 'mysery': {'myserye': ['myseryes']},
 'myserye': ['myseryes'],
 'myset': {'mysettings': []},
 'mysetent': {'mysetente': []},
 'mysferi': {'mysfery': []},
 'mysfortun': {'mysfortune': ['mysfortunes']},
 'mysfortune': ['mysfortunes'],
 'mysgovern': {'mysgovernance': []},
 'mysgovernaunc': {'mysgovernaunce': []},
 'myshal': {'myshall': []},
 'myshapp': {'myshappe': ['myshappes']},
 'myshappe': ['myshappes'],
 'myshar': {'myshare': []},
 'myshetski': {'myshetsky': []},
 'myshki': {'myshkis': []},
 'myshkin': {'myshkins': []},
 'myshlaevski': {'myshlaevsky': []},
 'myshleni': {'myshlenie': []},
 'myshleniy': {'myshleniye': []},
 'myshn': {'myshne': []},
 'myshould': {'myshoulder': []},
 'myshral': {'myshrall': []},
 'mysht': {'myshts': []},
 'myshtsi': {'myshtsy': []},
 'mysi': {'mysie': [], 'mysis': [], 'mysy': ['mysys']},
 'mysia': {'mysiae': [], 'mysias': []},
 'mysian': {'mysians': []},
 'mysic': {'mysical': []},
 'mysicu': {'mysicus': []},
 'mysid': {'myside': ['mysider'], 'mysids': []},
 'mysida': {'mysidae': []},
 'mysidac': {'mysidaces': []},
 'mysidacea': {'mysidaceae': []},
 'mysidacean': {'mysidaceans': []},
 'mysidc': {'mysidce': []},
 'myside': ['mysider'],
 'mysidopsi': {'mysidopsis': []},
 'mysien': {'mysiens': []},
 'mysier': {'mysiere': ['mysieres']},
 'mysiere': ['mysieres'],
 'mysieri': {'mysierious': [], 'mysiery': []},
 'mysin': {'mysine': []},
 'mysing': {'mysinger': []},
 'mysist': {'mysister': []},
 'mysit': {'mysite': []},
 'mysiu': {'mysius': []},
 'mysiz': {'mysize': []},
 'myskello': {'myskellos': []},
 'myski': {'myskis': []},
 'mysl': {'mysle': []},
 'mysleni': {'myslenie': []},
 'myslenic': {'myslenice': []},
 'myslenki': {'myslenky': []},
 'mysler': {'myslere': ['mysleres']},
 'myslere': ['mysleres'],
 'mysleri': {'mysleries': [], 'myslerious': [], 'myslery': []},
 'myslik': {'myslike': ['mysliked']},
 'myslike': ['mysliked'],
 'myslit': {'mysliteli': []},
 'myslivet': {'myslivets': []},
 'mysliwi': {'mysliwy': []},
 'myslobodski': {'myslobodsky': []},
 'myslovski': {'myslovsky': []},
 'myslowic': {'myslowice': []},
 'myslyk': {'myslyke': ['myslyked']},
 'myslyke': ['myslyked'],
 'mysmenida': {'mysmenidae': []},
 'mysmetr': {'mysmetre': []},
 'myso': {'mysos': []},
 'mysoftwar': {'mysoftware': []},
 'mysoginist': {'mysoginistic': []},
 'mysogyn': {'mysogynism': [], 'mysogynous': []},
 'mysogyni': {'mysogyny': []},
 'mysogynist': {'mysogynistic': [], 'mysogynists': []},
 'mysoi': {'mysoie': []},
 'mysolin': {'mysoline': []},
 'mysomela': {'mysomelas': []},
 'mysomin': {'mysomine': []},
 'mysoniu': {'mysonius': []},
 'mysop': {'mysops': []},
 'mysophob': {'mysophobic': []},
 'mysor': {'mysore': []},
 'mysorcan': {'mysorcans': []},
 'mysord': {'mysorder': []},
 'mysorean': {'mysoreans': []},
 'mysorens': {'mysorense': []},
 'mysorensi': {'mysorensis': []},
 'mysori': {'mysory': []},
 'mysorian': {'mysorians': []},
 'mysoti': {'mysotis': []},
 'mysourc': {'mysource': []},
 'mysovski': {'mysovsky': []},
 'myspac': {'myspace': ['myspacers']},
 'myspace': ['myspacers'],
 'mysqlconnect': {'mysqlconnection': []},
 'mysqlhotcopi': {'mysqlhotcopy': []},
 'mysreri': {'mysreries': [], 'mysrerious': [], 'mysrery': []},
 'mysreti': {'mysreties': [], 'mysretious': []},
 'mysrul': {'mysrule': []},
 'myss': {'mysse': ['mysses', 'myssed'], 'myssing': []},
 'mysse': ['mysses', 'myssed'],
 'myssowski': {'myssowsky': []},
 'myssteri': {'myssteries': [], 'myssterious': [], 'mysstery': []},
 'myst': {'myste': ['mystes'], 'mysts': []},
 "myst'ri": {"myst'ry": []},
 'mysta': {'mystae': [], 'mystas': []},
 'mystacali': {'mystacalis': []},
 'mystaceu': {'mystaceus': []},
 'mystachi': {'mystachial': []},
 'mystaci': {'mystacial': []},
 'mystacid': {'mystacides': []},
 'mystacinida': {'mystacinidae': []},
 'mystacinu': {'mystacinus': []},
 'mystacocarid': {'mystacocarids': []},
 'mystacoleucu': {'mystacoleucus': []},
 'mystacop': {'mystacops': []},
 'mystagmu': {'mystagmus': []},
 'mystagog': {'mystagogic': ['mystagogical', 'mystagogically']},
 'mystagogi': {'mystagogie': ['mystagogies'], 'mystagogy': []},
 'mystagogic': ['mystagogical', 'mystagogically'],
 'mystagogica': {'mystagogicae': []},
 'mystagogie': ['mystagogies'],
 'mystagogiqu': {'mystagogiques': []},
 'mystagogo': {'mystagogos': []},
 'mystagogu': {'mystagogue': ['mystagogues'], 'mystagogus': []},
 'mystagogue': ['mystagogues'],
 'mystagogueri': {'mystagoguery': []},
 'mystak': {'mystake': []},
 'mystakid': {'mystakidou': []},
 'mystat': {'mystate': ['mystatement']},
 'mystate': ['mystatement'],
 'mystbr': {'mystbre': ['mystbres']},
 'mystbre': ['mystbres'],
 'mystc': {'mystce': []},
 'mystcr': {'mystcre': ['mystcres']},
 'mystcre': ['mystcres'],
 'mystcrii': {'mystcriis': []},
 'mystcrious': {'mystcriousness': []},
 'mystdr': {'mystdre': ['mystdres']},
 'mystdre': ['mystdres'],
 'myste': {'mystee': []},
 'mystebi': {'mystebies': [], 'mysteby': []},
 'mystec': {'mystecism': []},
 'mysteei': {'mysteeies': []},
 'mysteii': {'mysteiies': []},
 'mysteiiou': {'mysteiious': []},
 'mysteki': {'mysteky': []},
 'mysten': {'mystenes': [], 'mystenous': []},
 'myster': {'mystere': ['mysteres'],
            'mysteric': ['mysterics', 'mysterical'],
            'mysterous': ['mysterously'],
            'mysters': []},
 "myster'u": {"myster'us": []},
 'mysterc': {'mystercs': []},
 'mystere': {'mysteree': []},
 'mysteri': {'mysterial': [],
             'mysterie': ['mysterier', 'mysteried'],
             'mysteriou': ['mysterious',
                           'mysteriously',
                           'mysteriousness',
                           'mysteriousnesses'],
             'mysteris': [],
             'mystery': []},
 'mysterian': {'mysterianism': [], 'mysterians': []},
 'mysteric': ['mysterics', 'mysterical'],
 'mysterie': ['mysterier', 'mysteried'],
 'mysteriengedachtni': {'mysteriengedachtnis': []},
 'mysterienide': {'mysterienidee': []},
 'mysterienkult': {'mysterienkulte': []},
 'mysterienlehr': {'mysterienlehre': []},
 'mysterienspiel': {'mysterienspiele': []},
 'mysterienterminologi': {'mysterienterminologie': []},
 'mysterientheologi': {'mysterientheologie': []},
 'mysterieus': {'mysterieuse': ['mysterieuses', 'mysterieusement']},
 'mysterieuse': ['mysterieuses', 'mysterieusement'],
 'mysterii': {'mysteriis': []},
 'mysterio': {'mysterios': []},
 'mysteriolog': {'mysteriological': []},
 'mysterion': {'mysterions': []},
 'mysterions': {'mysterionsness': []},
 'mysterios': {'mysteriose': ['mysterioser']},
 'mysteriose': ['mysterioser'],
 'mysteriosoph': {'mysteriosophic': ['mysteriosophical']},
 'mysteriosophi': {'mysteriosophy': []},
 'mysteriosophic': ['mysteriosophical'],
 'mysteriou': ['mysterious',
               'mysteriously',
               'mysteriousness',
               'mysteriousnesses'],
 'mysterioufli': {'mysterioufly': []},
 'mysteriouli': {'mysteriouly': []},
 'mysterious': {'mysteriouser': []},
 'mysteriouslook': {'mysteriouslooking': []},
 'mysterioussound': {'mysterioussounding': []},
 'mysteriqu': {'mysterique': []},
 'mysteriu': {'mysterius': []},
 'mysterium': {'mysteriums': []},
 'mysterl': {'mysterles': [], 'mysterlous': []},
 'mysteron': {'mysterons': []},
 'mysterous': ['mysterously'],
 'mysteru': {'mysterus': []},
 'mystery': {'mysterye': ['mysteryes']},
 'mysteryadventur': {'mysteryadventure': []},
 'mysterybouff': {'mysterybouffe': []},
 'mysterycult': {'mysterycults': []},
 'mysterydetect': {'mysterydetective': []},
 'mysterye': ['mysteryes'],
 'mysteryi': {'mysteryis': []},
 'mysterylanguag': {'mysterylanguage': []},
 'mysterylov': {'mysteryloving': []},
 'mysterymong': {'mysterymonger': ['mysterymongers', 'mysterymongering']},
 'mysterymonger': ['mysterymongers', 'mysterymongering'],
 'mysteryplay': {'mysteryplays': []},
 'mysteryreligion': {'mysteryreligions': []},
 'mysteryshroud': {'mysteryshrouded': []},
 'mysterysolv': {'mysterysolving': []},
 'mysterystori': {'mysterystory': []},
 'mysterysuspens': {'mysterysuspense': []},
 'mysterythril': {'mysterythriller': []},
 'mysterywrit': {'mysterywriting': []},
 'mysteteri': {'mysteterious': []},
 'mysteti': {'mysteties': [], 'mystetious': [], 'mystety': []},
 'mystewi': {'mystewies': []},
 'mystfr': {'mystfre': []},
 'mysth': {'mysthe': ['mysthes']},
 'mysthe': ['mysthes'],
 'mystheri': {'mysthery': []},
 'mysthr': {'mysthre': ['mysthres']},
 'mysthre': ['mysthres'],
 'mysti': {'mystie': ['mysties'], 'mystis': [], 'mysty': []},
 'mystic': ['mystice',
            'mystical',
            'mysticism',
            'mysticize',
            'mysticity',
            'mysticals',
            'mysticized',
            'mystically',
            'mysticality',
            'mysticizing',
            'mysticalness',
            'mysticization'],
 'mystica': {'mysticae': [], 'mysticas': []},
 'mystical': {'mysticall': []},
 'mysticali': {'mysticalis': []},
 'mysticallymind': {'mysticallyminded': []},
 'mysticalphilosoph': {'mysticalphilosophical': []},
 'mysticalreligi': {'mysticalreligious': []},
 'mysticctu': {'mysticctus': []},
 'mysticet': {'mysticete': ['mysticetes']},
 'mysticete': ['mysticetes'],
 'mysticetu': {'mysticetus': []},
 'mystich': {'mystiche': []},
 'mystichid': {'mystichides': []},
 'mystici': {'mysticial': [], 'mysticis': []},
 'mysticis': {'mysticise': ['mysticised'], 'mysticising': []},
 'mysticise': ['mysticised'],
 'mysticism': {'mysticisme': []},
 'mysticismu': {'mysticismus': []},
 'mysticist': {'mysticists': []},
 'mysticit': {'mysticite': []},
 'mystick': {'mysticks': []},
 'mystico': {'mysticos': []},
 'mysticoerot': {'mysticoerotic': []},
 'mysticomimet': {'mysticomimetic': ['mysticomimetics']},
 'mysticomimetic': ['mysticomimetics'],
 'mysticophilosoph': {'mysticophilosophical': []},
 'mysticoreligi': {'mysticoreligious': []},
 'mysticphilosoph': {'mysticphilosopher': []},
 'mysticu': {'mysticus': []},
 'mystid': {'mystides': []},
 'mystie': ['mysties'],
 'mystiek': {'mystieke': []},
 'mystif': {'mystific': ['mystificator', 'mystification', 'mystificators']},
 'mystifi': {'mystifiable': [],
             'mystifie': ['mystified', 'mystifier', 'mystifies'],
             'mystify': ['mystifying']},
 'mystific': ['mystificator', 'mystification', 'mystificators'],
 'mystificateur': {'mystificateurs': []},
 'mystificatori': {'mystificatory': []},
 'mystifie': {'mystifiee': []},
 'mystifiedli': {'mystifiedly': []},
 'mystifik': {'mystifikation': []},
 'mystifiqu': {'mystifique': []},
 'mystify': ['mystifying'],
 'mystifyingli': {'mystifyingly': []},
 'mystigu': {'mystigue': []},
 'mystik': {'mystikal': [], 'mystiker': ['mystikers']},
 'mystiken': {'mystikens': []},
 'mystiker': ['mystikers'],
 'mystikerbrief': {'mystikerbriefe': []},
 'mystiko': {'mystikos': []},
 'mystinu': {'mystinus': []},
 'mystiqu': {'mystique': ['mystiquement']},
 'mystique': ['mystiquement'],
 'mystir': {'mystire': ['mystires']},
 'mystire': ['mystires'],
 'mystirieus': {'mystirieuse': ['mystirieuses']},
 'mystirieuse': ['mystirieuses'],
 'mystisch': {'mystische': ['mystisches', 'mystischer']},
 'mystische': ['mystisches', 'mystischer'],
 'mystisk': {'mystiske': []},
 'mystiz': {'mystizism': []},
 'mystizismu': {'mystizismus': []},
 'mystkr': {'mystkres': []},
 'mystlr': {'mystlre': ['mystlres']},
 'mystlre': ['mystlres'],
 'mysto': {'mystos': []},
 'mystol': {'mystole': []},
 'mystor': {'mystore': []},
 'mystori': {'mystories': [], 'mystorious': [], 'mystory': []},
 'mystowic': {'mystowice': []},
 'mystr': {'mystres': [], 'mystring': ['mystrings']},
 'mystra': {'mystras': []},
 'mystress': {'mystresse': []},
 'mystri': {'mystries': [], 'mystris': [], 'mystry': ['mystrys']},
 'mystring': ['mystrings'],
 'mystriosauru': {'mystriosaurus': []},
 'mystriosuchu': {'mystriosuchus': []},
 'mystriou': {'mystrious': []},
 'mystromi': {'mystromys': []},
 'mystrust': {'mystruste': ['mystrusted']},
 'mystruste': ['mystrusted'],
 'mystry': ['mystrys'],
 'mysts': {'mystse': []},
 'mysttr': {'mysttre': ['mysttres']},
 'mysttre': ['mysttres'],
 'mysttri': {'mysttry': []},
 'mystu': {'mystus': []},
 'mystud': {'mystudents': []},
 'mystyl': {'mystyle': []},
 'mysu': {'mysus': []},
 'mysur': {'mysure': ['mysures']},
 'mysure': ['mysures'],
 'mysurensi': {'mysurensis': []},
 'mysus': {'mysuse': ['mysused']},
 'mysuse': ['mysused'],
 'myswrit': {'myswrite': []},
 'mysy': ['mysys'],
 'myszi': {'myszy': []},
 'myt': {'myts': []},
 'mytabl': {'mytable': []},
 'mytac': {'mytacism': []},
 'mytara': {'mytaras': []},
 'mytb': {'mytbe': ['mytbes'], 'mytbs': []},
 'mytbe': ['mytbes'],
 'mytbo': {'mytbos': []},
 'mytbolog': {'mytbology': []},
 'mytbologi': {'mytbologie': []},
 'mytcn': {'mytcns': []},
 'myte': {'mytee': [], 'mytes': []},
 'mytelas': {'mytelase': []},
 'mytelen': {'mytelene': []},
 'mytelin': {'myteline': []},
 'mytelu': {'mytelus': []},
 'myten': {'mytens': []},
 'myter': {'mytere': [], 'myters': []},
 'myteri': {'myteries': [], 'myterious': ['myteriously'], 'mytery': []},
 'myterious': ['myteriously'],
 'myth': ['mythe', 'mythes', 'mythed', 'mything'],
 'mythanalys': {'mythanalyse': []},
 'mythbas': {'mythbased': []},
 'mythbiographi': {'mythbiography': []},
 'mythbreak': {'mythbreaking': []},
 'mythbuild': {'mythbuilding': []},
 'mythbust': {'mythbusters': []},
 'mythcreat': {'mythcreating': [], 'mythcreation': []},
 'mythelog': {'mythelogy': []},
 'mythem': {'mytheme': ['mythemes'], 'mythemic': []},
 'mytheme': ['mythemes'],
 'mythen': {'mythens': []},
 'mythengeschicht': {'mythengeschichte': []},
 'mythenlos': {'mythenloser': []},
 'mythenrezept': {'mythenrezeption': []},
 'mythform': {'mythforming': []},
 'mythhistori': {'mythhistory': []},
 'mythhistoricu': {'mythhistoricus': []},
 'mythi': {'mythiness': [], 'mythis': [], 'mythy': []},
 'mythic': {'mythical': ['mythically', 'mythicality', 'mythicalness'],
            'mythication': [],
            'mythicism': [],
            'mythicity': [],
            'mythicization': [],
            'mythicize': ['mythicized', 'mythicizes'],
            'mythicizing': [],
            'mythics': []},
 'mythical': ['mythically', 'mythicality', 'mythicalness'],
 'mythicalhistor': {'mythicalhistorical': []},
 'mythicalmag': {'mythicalmagical': []},
 'mythicalreligi': {'mythicalreligious': []},
 'mythici': {'mythicis': []},
 'mythicis': {'mythicisation': [],
              'mythicise': ['mythicised'],
              'mythicising': []},
 'mythicise': ['mythicised'],
 'mythicist': {'mythicists': []},
 'mythicize': ['mythicized', 'mythicizes'],
 'mythicohistor': {'mythicohistorical': []},
 'mythicopoet': {'mythicopoetic': []},
 'mythicoreligi': {'mythicoreligious': []},
 'mythicoritu': {'mythicoritual': []},
 'mythicreligi': {'mythicreligious': []},
 'mythif': {'mythification': ['mythifications']},
 'mythifi': {'mythified': [],
             'mythifiers': [],
             'mythifies': [],
             'mythify': ['mythifying']},
 'mythification': ['mythifications'],
 'mythify': ['mythifying'],
 'mythili': {'mythily': []},
 'mythinform': {'mythinformation': []},
 'mythiqu': {'mythique': ['mythiques']},
 'mythique': ['mythiques'],
 'mythis': {'mythisation': []},
 'mythisch': {'mythische': ['mythisches', 'mythischer']},
 'mythische': ['mythisches', 'mythischer'],
 'mythist': {'mythists': []},
 'mythistor': {'mythistorical': []},
 'mythistori': {'mythistories': [], 'mythistory': []},
 'mythistorici': {'mythistoricis': []},
 'mythistoricu': {'mythistoricus': []},
 'mythiz': {'mythization': []},
 'mythless': {'mythlessness': []},
 'mythlik': {'mythlike': []},
 'mythlog': {'mythlogical': [], 'mythlogy': []},
 'mythlor': {'mythlore': []},
 'mythmak': {'mythmaker': ['mythmakers'], 'mythmaking': []},
 'mythmaker': ['mythmakers'],
 'mythmong': {'mythmonger': ['mythmongers', 'mythmongering']},
 'mythmonger': ['mythmongers', 'mythmongering'],
 'mythn': {'mythns': []},
 'mytho': {'mythos': []},
 'mythobgi': {'mythobgie': [], 'mythobgy': []},
 'mythobiographi': {'mythobiography': []},
 'mythocentr': {'mythocentric': []},
 'mythoclast': {'mythoclastic': [], 'mythoclasts': []},
 'mythod': {'mythodes': []},
 'mythodolog': {'mythodology': []},
 'mythoform': {'mythoforms': []},
 'mythog': {'mythogical': []},
 'mythogen': {'mythogenic': []},
 'mythogenesi': {'mythogenesis': []},
 'mythogenet': {'mythogenetic': []},
 'mythogram': {'mythograms': []},
 'mythograph': {'mythographer': ['mythographers'],
                'mythographic': ['mythographical', 'mythographically'],
                'mythographs': []},
 'mythographer': ['mythographers'],
 'mythographi': {'mythographie': ['mythographies'], 'mythography': []},
 'mythographic': ['mythographical', 'mythographically'],
 'mythographie': ['mythographies'],
 'mythographu': {'mythographus': []},
 'mythogyni': {'mythogynies': []},
 'mythohgi': {'mythohgie': []},
 'mythohistor': {'mythohistoric': ['mythohistorical']},
 'mythohistori': {'mythohistories': [], 'mythohistory': []},
 'mythohistoric': ['mythohistorical'],
 'mytholg': {'mytholgical': []},
 'mytholgi': {'mytholgy': []},
 'mytholig': {'mytholigical': []},
 'mytholog': {'mythologe': ['mythologer', 'mythologers'],
              'mythologi': ['mythologic',
                            'mythologize',
                            'mythologism',
                            'mythologizer',
                            'mythologizes',
                            'mythological',
                            'mythologized',
                            'mythologizing',
                            'mythologicals',
                            'mythologizers',
                            'mythologically',
                            'mythologizings',
                            'mythologization'],
              'mythology': []},
 'mythologe': ['mythologer', 'mythologers'],
 'mythologem': {'mythologeme': ['mythologemes'], 'mythologems': []},
 'mythologeme': ['mythologemes'],
 'mythologi': {'mythologial': [], 'mythologie': []},
 'mythologia': {'mythologiae': []},
 'mythologian': {'mythologians': []},
 'mythologica': {'mythologicae': []},
 'mythologiqu': {'mythologique': ['mythologiques']},
 'mythologique': ['mythologiques'],
 'mythologis': {'mythologisation': [],
                'mythologise': ['mythologises',
                                'mythologised',
                                'mythologiser',
                                'mythologisers'],
                'mythologising': []},
 'mythologisch': {'mythologische': ['mythologischer', 'mythologisches']},
 'mythologische': ['mythologischer', 'mythologisches'],
 'mythologise': ['mythologises',
                 'mythologised',
                 'mythologiser',
                 'mythologisers'],
 'mythologist': ['mythologistes'],
 'mythologl': {'mythologle': []},
 'mythologo': {'mythologos': []},
 'mythologu': {'mythologue': ['mythologues'], 'mythologus': []},
 'mythologue': ['mythologues'],
 'mythologybibliographi': {'mythologybibliography': []},
 'mytholoyi': {'mytholoyie': []},
 'mythoman': {'mythomane': ['mythomanes'], 'mythomanic': []},
 'mythomane': ['mythomanes'],
 'mythomani': {'mythomanie': []},
 'mythomania': {'mythomanias': []},
 'mythomaniac': {'mythomaniacal': [], 'mythomaniacs': []},
 'mythomorph': {'mythomorphic': []},
 'mythomoteur': {'mythomoteurs': []},
 'mythomyst': {'mythomystes': []},
 'mythop': {'mythopeic': []},
 'mythopa': {'mythopaeic': []},
 'mythopc': {'mythopceic': []},
 'mythophil': {'mythophile': ['mythophiles']},
 'mythophile': ['mythophiles'],
 'mythoplast': {'mythoplastic': []},
 'mythopo': {'mythopoeic': ['mythopoeics', 'mythopoeically'],
             'mythopoeism': []},
 'mythopoc': {'mythopocic': []},
 'mythopoeic': ['mythopoeics', 'mythopoeically'],
 'mythopoeisi': {'mythopoeisis': []},
 'mythopoeist': {'mythopoeists': []},
 'mythopoesi': {'mythopoesis': [], 'mythopoesy': []},
 'mythopoet': {'mythopoetic': ['mythopoetics',
                               'mythopoetical',
                               'mythopoetically'],
               'mythopoets': []},
 'mythopoetic': ['mythopoetics', 'mythopoetical', 'mythopoetically'],
 'mythopoetri': {'mythopoetry': []},
 'mythopoiesi': {'mythopoiesis': []},
 'mythopoiet': {'mythopoietic': []},
 'mythopolit': {'mythopolitical': []},
 'mythoreligi': {'mythoreligious': []},
 'mythos': {'mythoses': []},
 'mythosbegriff': {'mythosbegriffes': []},
 'mythospher': {'mythosphere': []},
 'mythosymbol': {'mythosymbolic': []},
 'mythotherapi': {'mythotherapy': []},
 'mythotogi': {'mythotogie': []},
 'mythou': {'mythous': []},
 'mythought': {'mythoughts': []},
 'mythra': {'mythras': []},
 'mythrid': {'mythridates': []},
 'mythritu': {'mythritual': []},
 'mythscap': {'mythscape': ['mythscapes']},
 'mythscape': ['mythscapes'],
 'mythshatt': {'mythshattering': []},
 'mythstak': {'mythstakes': []},
 'mythstori': {'mythstories': [], 'mythstory': []},
 'mythtel': {'mythteller': ['mythtellers'], 'mythtelling': []},
 'mythteller': ['mythtellers'],
 'mythteri': {'mythtery': []},
 'mythtim': {'mythtime': []},
 'mythu': {'mythus': []},
 'mythus': {'mythuses': []},
 'mythyngbi': {'mythyngby': []},
 'myti': {'mytis': [], 'myty': []},
 'mytic': {'mytical': [], 'myticism': []},
 'mytihi': {'mytihis': []},
 'mytiht': {'mytihts': []},
 'mytiiu': {'mytiius': []},
 'mytika': {'mytikas': []},
 'mytilaspi': {'mytilaspis': []},
 'mytilaspidi': {'mytilaspidis': []},
 'mytilast': {'mytilaster': []},
 'mytilcn': {'mytilcne': []},
 'mytilen': {'mytilene': []},
 'mytilenaean': {'mytilenaeans': []},
 'mytilenaeu': {'mytilenaeus': []},
 'mytilenaian': {'mytilenaians': []},
 'mytilenean': {'mytileneans': []},
 'mytilenian': {'mytilenians': []},
 'mytilensean': {'mytilenseans': []},
 'mytili': {'mytilis': []},
 'mytilid': {'mytilid': []},
 'mytilida': {'mytilidae': []},
 'mytilidc': {'mytilidce': []},
 'mytilids': {'mytilidse': []},
 'mytilin': {'mytiline': ['mytilineou']},
 'mytilinaio': {'mytilinaios': []},
 'mytiline': ['mytilineou'],
 'mytilineo': {'mytilineos': []},
 'mytilit': {'mytilites': []},
 'mytillu': {'mytillus': []},
 'mytiln': {'mytilns': []},
 'mytiloid': {'mytiloides': [], 'mytiloids': []},
 'mytilopsi': {'mytilopsis': []},
 'mytilu': {'mytilus': []},
 'mytiluseduli': {'mytilusedulis': []},
 'mytim': {'mytime': ['mytimer']},
 'mytime': ['mytimer'],
 'myting': {'mytinger': []},
 'mytishchi': {'mytishchy': []},
 'mytitl': {'mytitle': []},
 'mytitu': {'mytitus': []},
 'mytk': {'mytks': []},
 'mytkologi': {'mytkologie': []},
 'mytl': {'mytle': []},
 'mytli': {'mytlis': []},
 'mytliolog': {'mytliology': []},
 'mytliologi': {'mytliologie': []},
 'mytllu': {'mytllus': []},
 'mytlwlog': {'mytlwlogy': []},
 'mytlwlogi': {'mytlwlogie': []},
 'mytn': {'mytns': []},
 'mytnolog': {'mytnology': []},
 'myto': {'mytos': []},
 'mytochondri': {'mytochondrial': []},
 'mytolog': {'mytologi': []},
 'mytologisk': {'mytologiske': []},
 'mytom': {'mytomes': []},
 'myton': {'mytonic': []},
 'mytong': {'mytongate': []},
 'mytonolagu': {'mytonolagus': []},
 'mytop': {'mytopic': []},
 'mytor': {'mytore': []},
 'mytosi': {'mytosis': []},
 'mytot': {'mytotic': []},
 'mytr': {'mytre': ['mytred']},
 'mytrat': {'mytrate': []},
 'mytravellit': {'mytravellite': []},
 'mytre': ['mytred'],
 'mytt': {'mytte': []},
 'mytten': {'myttens': []},
 'myttenaer': {'myttenaere': []},
 'mytteri': {'myttery': []},
 'myttinu': {'myttinus': []},
 'myttlu': {'myttlus': []},
 'mytton': {'myttons': []},
 'myttonu': {'myttonus': []},
 'mytu': {'mytus': []},
 'mytulu': {'mytulus': []},
 'mytuu': {'mytuus': []},
 'mytylen': {'mytylene': []},
 'mytyp': {'mytype': []},
 'mytz': {'mytze': []},
 'myu': {'myus': []},
 'myun': {'myuns': []},
 'myuncl': {'myuncle': []},
 'myunghe': {'myunghee': []},
 'myuro': {'myuros': []},
 'myuru': {'myurus': []},
 'myusernam': {'myusername': []},
 'myusian': {'myusians': []},
 'myvalu': {'myvalue': []},
 'myvanwi': {'myvanwy': []},
 'myvari': {'myvariable': []},
 'myvatn': {'myvatns': []},
 'myweb': {'mywebs': []},
 'mywebservic': {'mywebservice': []},
 'mywif': {'mywife': []},
 'myword': {'mywords': []},
 'myyi': {'myyy': []},
 'myzel': {'myzels': []},
 'myzeq': {'myzeqe': []},
 'myzin': {'myzine': []},
 'myzn': {'myzns': []},
 'myzoc': {'myzocallis': []},
 'myzod': {'myzodes': []},
 'myzodendracea': {'myzodendraceae': []},
 'myzont': {'myzontes': []},
 'myzopodida': {'myzopodidae': []},
 'myzorhynchu': {'myzorhynchus': []},
 'myzorni': {'myzornis': []},
 'myzostom': {'myzostome': ['myzostomes']},
 'myzostomair': {'myzostomaires': []},
 'myzostome': ['myzostomes'],
 'myzostomid': {'myzostomids': []},
 'myzostomida': {'myzostomidae': []},
 'myzu': {'myzus': []},
 'myzuspersica': {'myzuspersicae': []}}
