#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nc = {'nca': {'ncas': []},
             'nca-cal': {'nca-call': []},
             'ncaa': {'ncaas': []},
             'ncac': {'ncacs': []},
             'ncach': {'ncache': []},
             'ncaf': {'ncafs': []},
             'ncagl': {'ncagle': []},
             'ncaili': {'ncaily': []},
             'ncalculu': {'ncalculus': []},
             'ncall': {'ncalling': []},
             'ncam': {'ncams': []},
             'ncamash': {'ncamashe': []},
             'ncamp': {'ncamped': []},
             'ncan': {'ncans': []},
             'ncand': {'ncands': []},
             'ncandert': {'ncandertal': []},
             'ncandesc': {'ncandescent': []},
             'ncanmoin': {'ncanmoins': []},
             'ncap': {'ncaps': []},
             'ncapabl': {'ncapable': []},
             'ncapac': {'ncapacity': []},
             'ncapoli': {'ncapolis': []},
             'ncar': {'ncars': []},
             'ncarchu': {'ncarchus': []},
             'ncare': {'ncared': [], 'ncaring': []},
             'ncari': {'ncary': []},
             'ncarli': {'ncarly': []},
             'ncarnat': {'ncarnation': []},
             'ncarshor': {'ncarshore': []},
             'ncashir': {'ncashire': []},
             'ncat': {'ncats': []},
             'ncate': {'ncated': []},
             'ncation': {'ncations': []},
             'ncatli': {'ncatly': []},
             'ncava': {'ncavae': []},
             'ncaw': {'ncawe': []},
             'ncb': {'ncbs': []},
             'ncbepub': {'ncbepubs': []},
             'ncbiliti': {'ncbility': []},
             'ncble': {'ncbles': []},
             'ncbodi': {'ncbody': []},
             'ncbulosu': {'ncbulosus': []},
             'ncc': {'nccs': []},
             'nccc': {'ncccs': []},
             'ncccessari': {'ncccessary': []},
             'ncccflari': {'ncccflary': []},
             'ncccssari': {'ncccssary': []},
             'nccd': {'nccds': []},
             'ncce': {'ncces': []},
             'ncceed': {'ncceeded': []},
             'ncceffari': {'ncceffary': []},
             'ncceffiti': {'ncceffity': []},
             'nccefiari': {'nccefiary': []},
             'ncceflari': {'ncceflary': []},
             'ncceflarili': {'ncceflarily': []},
             'nccefliti': {'ncceflity': []},
             'nccept': {'nccepted': []},
             'ncceptanc': {'ncceptance': []},
             'nccesari': {'nccesary': []},
             'nccess': {'nccesse': []},
             'nccessair': {'nccessaire': ['nccessaires', 'nccessairement']},
             'nccessaire': ['nccessaires', 'nccessairement'],
             'nccessari': {'nccessarie': [], 'nccessary': []},
             'nccessarili': {'nccessarily': []},
             'nccessit': {'nccessite': []},
             'nccessita': {'nccessitas': []},
             'nccessiti': {'nccessitie': [], 'nccessity': []},
             'ncch': {'ncchs': []},
             'ncche': {'ncches': []},
             'nccl': {'nccls': []},
             'nccli': {'nccly': []},
             'nccompani': {'nccompanied': []},
             'nccord': {'nccording': []},
             'nccordanc': {'nccordance': []},
             'nccordingli': {'nccordingly': []},
             'nccossari': {'nccossary': []},
             'nccount': {'nccounted': [], 'nccounts': []},
             'nccp': {'nccps': []},
             'nccr': {'nccrs': []},
             'nccrotiz': {'nccrotizing': []},
             'ncct': {'nccts': []},
             'ncction': {'ncctions': []},
             'nccturu': {'nccturus': []},
             'nccur': {'nccurred': []},
             'nccuraci': {'nccuracy': []},
             'nccurat': {'nccurate': []},
             'nccuse': {'nccused': []},
             'nccustom': {'nccustomed': []},
             'ncd': {'ncds': []},
             'ncdcd': {'ncdcds': []},
             'ncde': {'ncdes': []},
             'ncderland': {'ncderlands': []},
             'ncderlands': {'ncderlandse': []},
             'ncderlandsch': {'ncderlandsche': []},
             'ncdland': {'ncdlands': []},
             'ncdu': {'ncdus': []},
             'ncdule': {'ncdules': []},
             'nce': {'nces': []},
             'ncea': {'nceas': []},
             'nceal': {'ncealed': []},
             'ncec': {'ncecs': []},
             'ncecessari': {'ncecessary': []},
             'nced': {'ncedful': [], 'nceds': []},
             'ncede': {'nceded': []},
             'ncedl': {'ncedle': []},
             'ncedr': {'ncedre': []},
             'ncee': {'ncees': []},
             'nceessari': {'nceessary': []},
             'nceessarili': {'nceessarily': []},
             'ncefr': {'ncefre': []},
             'nceh': {'ncehs': []},
             'nceiv': {'nceive': ['nceived']},
             'nceive': ['nceived'],
             'nceli': {'ncely': []},
             'ncell': {'ncelled': [], 'ncells': []},
             'nceme': {'ncemed': [], 'nceming': []},
             'ncement': {'ncements': []},
             'ncenc': {'ncence': []},
             'ncenn': {'ncennes': []},
             'ncens': {'ncense': ['ncensed']},
             'ncense': ['ncensed'],
             'ncentiv': {'ncentive': ['ncentives']},
             'ncentive': ['ncentives'],
             'ncentrat': {'ncentrated': [], 'ncentration': ['ncentrations']},
             'ncentration': ['ncentrations'],
             'ncep': {'nceps': []},
             'ncept': {'ncepts': []},
             'nception': {'nceptions': []},
             'ncer': {'ncers': []},
             'ncere': {'ncerely': [], 'ncering': []},
             'nceriti': {'ncerity': []},
             'ncern': {'ncerned': [], 'ncerning': [], 'ncerns': []},
             'ncert': {'ncerts': []},
             'ncertainti': {'ncertainties': [], 'ncertainty': []},
             'ncessantli': {'ncessantly': []},
             'ncessari': {'ncessary': []},
             'ncessarili': {'ncessarily': []},
             'ncession': {'ncessions': []},
             'ncessiti': {'ncessity': []},
             'ncesssari': {'ncesssary': []},
             'ncestor': {'ncestors': []},
             'ncestri': {'ncestry': []},
             'nceu': {'nceus': []},
             'nceud': {'nceuds': []},
             'nceuvr': {'nceuvre': ['nceuvres'], 'nceuvring': []},
             'nceuvre': ['nceuvres'],
             'nceviu': {'ncevius': []},
             'ncevu': {'ncevus': []},
             'ncf': {'ncfs': []},
             'ncfa': {'ncfas': []},
             'ncg': {'ncgs': []},
             'ncgativ': {'ncgative': []},
             'ncgativist': {'ncgativistic': []},
             'ncglect': {'ncglected': []},
             'ncgociat': {'ncgociate': ['ncgociated'],
                          'ncgociating': [],
                          'ncgociation': ['ncgociations']},
             'ncgociate': ['ncgociated'],
             'ncgociation': ['ncgociations'],
             'ncgotiat': {'ncgotiations': []},
             'ncgotii': {'ncgotiis': []},
             'ncgra': {'ncgras': []},
             'ncgre': {'ncgres': []},
             'ncgress': {'ncgresses': []},
             'ncgritud': {'ncgritude': []},
             'ncgro': {'ncgros': []},
             'ncgroe': {'ncgroes': []},
             'ncgropont': {'ncgroponte': []},
             'nch': {'nchs': []},
             'nchang': {'nchanged': []},
             'nchannel': {'nchannels': []},
             'nchant': {'nchanted': [], 'nchanting': []},
             'nchar': {'nchars': []},
             'nchaup': {'nchaupe': []},
             'nchayat': {'nchayats': []},
             'nche': {'nches': []},
             'ncheleng': {'nchelenge': []},
             'nchem': {'nchems': []},
             'ncher': {'nchers': []},
             'nchiev': {'nchieved': []},
             'nchli': {'nchly': []},
             'nchlorosuccinimid': {'nchlorosuccinimide': []},
             'ncho': {'nchos': []},
             'nchola': {'ncholas': []},
             'ncholi': {'ncholy': []},
             'nchool': {'nchools': []},
             'nchor': {'nchors': []},
             'nchorag': {'nchorage': []},
             'nchore': {'nchored': [], 'nchoring': []},
             'nchroniz': {'nchronization': [], 'nchronized': []},
             'nchronou': {'nchronous': []},
             'nchspc': {'nchspcs': []},
             'nchu': {'nchus': []},
             'nci': {'ncied': [], 'ncies': [], 'ncis': [], 'ncy': ['ncys']},
             'ncia': {'ncias': []},
             'ncialli': {'ncially': []},
             'ncic': {'ncics': []},
             'ncica': {'ncicas': []},
             'ncid': {'ncids': []},
             'ncidenc': {'ncidence': []},
             'ncident': {'ncidental': ['ncidentally'], 'ncidents': []},
             'ncidental': ['ncidentally'],
             'ncien': {'nciens': []},
             'ncienc': {'ncience': []},
             'ncienn': {'ncienne': ['nciennes']},
             'ncienne': ['nciennes'],
             'ncient': {'ncients': []},
             'ncientli': {'nciently': []},
             'ncighbor': {'ncighboring': [], 'ncighbors': []},
             'ncighborli': {'ncighborliness': []},
             'ncighbour': {'ncighbouring': [], 'ncighbours': []},
             'ncil': {'ncils': []},
             'ncilgherri': {'ncilgherries': []},
             'nciliat': {'nciliation': []},
             'ncillari': {'ncillary': []},
             'ncim': {'ncims': []},
             'ncio': {'ncios': []},
             'ncipal': {'ncipally': [], 'ncipals': []},
             'ncipl': {'nciple': ['nciples']},
             'nciple': ['nciples'],
             'ncir': {'ncirs': []},
             'ncircl': {'ncircled': []},
             'ncise': {'ncised': []},
             'ncisi': {'ncisy': []},
             'ncision': {'ncisions': []},
             'ncisiv': {'ncisive': []},
             'ncisor': {'ncisors': []},
             'ncisponsor': {'ncisponsored': []},
             'nciss': {'ncisse': []},
             'ncit': {'ncits': []},
             'ncite': {'ncited': []},
             'nciti': {'ncity': []},
             'nciu': {'ncius': []},
             'nciud': {'nciude': ['nciuded'], 'nciuding': []},
             'nciude': ['nciuded'],
             'nciv': {'ncivs': []},
             'ncjr': {'ncjrs': []},
             'nck': {'ncks': []},
             'ncket': {'nckets': []},
             'ncknowledg': {'ncknowledged': []},
             'ncl': {'ncls': []},
             'nclassifi': {'nclassified': []},
             'ncle': {'ncles': []},
             'ncli': {'nclis': [], 'ncly': []},
             'nclinat': {'nclination': ['nclinations']},
             'nclination': ['nclinations'],
             'ncline': {'nclined': []},
             'nclle': {'nclles': []},
             'nclli': {'ncllis': []},
             'nclm': {'nclms': []},
             'nclob': {'nclobs': []},
             'nclose': {'nclosed': [], 'nclosing': []},
             'nclosur': {'nclosure': ['nclosures']},
             'nclosure': ['nclosures'],
             'nclp': {'nclps': []},
             'nclude': {'ncluded': [], 'ncludes': [], 'ncluding': []},
             'nclusion': {'nclusions': []},
             'nclusiv': {'nclusive': []},
             'ncm': {'ncms': []},
             'ncmathelminth': {'ncmathelminthes': []},
             'ncmatocyst': {'ncmatocysts': []},
             'ncmatod': {'ncmatode': ['ncmatodes']},
             'ncmatode': ['ncmatodes'],
             'ncmber': {'ncmbers': []},
             'ncme': {'ncmes': []},
             'ncmorali': {'ncmoralis': []},
             'ncmp': {'ncmps': []},
             'ncmt': {'ncmts': []},
             'ncmu': {'ncmus': []},
             'ncn': {'ncns': []},
             'ncnalli': {'ncnally': []},
             'ncname': {'ncnamee': [], 'ncnames': []},
             'ncnari': {'ncnary': []},
             'ncncer': {'ncncers': []},
             'ncne': {'ncnes': []},
             'ncneeli': {'ncneely': []},
             'ncni': {'ncny': []},
             'ncnniu': {'ncnnius': []},
             'ncnt': {'ncnts': []},
             'ncnth': {'ncnths': []},
             'ncntli': {'ncntly': []},
             'ncnulti': {'ncnulty': []},
             'nco': {'ncos': []},
             'ncobp': {'ncobps': []},
             'ncoclass': {'ncoclassic': []},
             'ncoclassic': {'ncoclassicism': []},
             'ncocoloni': {'ncocolonial': []},
             'ncoconserv': {'ncoconservative': []},
             'ncocort': {'ncocortical': []},
             'ncod': {'ncods': []},
             'ncode': {'ncoded': [], 'ncoding': []},
             'ncoe': {'ncoes': []},
             'ncoforman': {'ncoformans': []},
             'ncogen': {'ncogene': []},
             'ncoher': {'ncoherent': []},
             'ncojan': {'ncojane': []},
             'ncol': {'ncols': []},
             'ncolibcr': {'ncolibcral': []},
             'ncoliber': {'ncoliberal': ['ncoliberalism']},
             'ncoliberal': ['ncoliberalism'],
             'ncolith': {'ncolithic': []},
             'ncolor': {'ncolors': []},
             'ncolumn': {'ncolumns': []},
             'ncome': {'ncomes': [], 'ncoming': []},
             'ncomfort': {'ncomfortable': []},
             'ncompar': {'ncomparable': []},
             'ncompass': {'ncompassing': []},
             'ncompat': {'ncompatibility': [], 'ncompatible': []},
             'ncompet': {'ncompetence': [], 'ncompetent': []},
             'ncomplet': {'ncomplete': ['ncompletely']},
             'ncomplete': ['ncompletely'],
             'ncompon': {'ncomponent': ['ncomponents']},
             'ncomponent': ['ncomponents'],
             'ncompound': {'ncompounds': []},
             'ncomprehens': {'ncomprehensible': []},
             'ncon': {'ncons': []},
             'nconat': {'nconatally': [], 'nconate': ['nconates']},
             'nconate': ['nconates'],
             'nconceiv': {'nconceivable': []},
             'nconclus': {'nconclusive': []},
             'ncondit': {'nconditional': []},
             'nconform': {'nconformity': []},
             'ncongruou': {'ncongruous': []},
             'nconjug': {'nconjugated': []},
             'nconnect': {'nconnected': []},
             'nconscion': {'nconscionability': []},
             'nconsciou': {'nconscious': []},
             'nconscious': {'nconsciously': [], 'nconsciousness': []},
             'nconsider': {'nconsiderable': []},
             'nconsist': {'nconsistencies': [], 'nconsistency': [], 'nconsistent': []},
             'nconstitut': {'nconstitutional': []},
             'ncontain': {'ncontaining': []},
             'ncontent': {'ncontents': []},
             'ncontin': {'ncontinence': []},
             'ncontrol': {'ncontrolled': []},
             'nconveni': {'nconvenience': ['nconveniences'], 'nconvenient': []},
             'nconvenience': ['nconveniences'],
             'nconvent': {'nconventional': []},
             'ncopi': {'ncopies': [], 'ncopy': []},
             'ncoplast': {'ncoplastic': []},
             'ncoplaton': {'ncoplatonic': [], 'ncoplatonism': []},
             'ncoplatonist': {'ncoplatonists': []},
             'ncopren': {'ncoprene': []},
             'ncoptolemu': {'ncoptolemus': []},
             'ncorpor': {'ncorporate': ['ncorporated', 'ncorporates'],
                         'ncorporating': [],
                         'ncorporation': []},
             'ncorporate': ['ncorporated', 'ncorporates'],
             'ncorrectli': {'ncorrectly': []},
             'ncot': {'ncots': []},
             'ncou': {'ncous': []},
             'ncounter': {'ncountered': [], 'ncountering': [], 'ncounters': []},
             'ncourag': {'ncourage': ['ncouraged', 'ncourages', 'ncouragement'],
                         'ncouraging': []},
             'ncourage': ['ncouraged', 'ncourages', 'ncouragement'],
             'ncousli': {'ncously': []},
             'ncover': {'ncovered': [], 'ncovering': []},
             'ncp': {'ncps': []},
             'ncpales': {'ncpalese': []},
             'ncpf': {'ncpfs': []},
             'ncphelin': {'ncpheline': []},
             'ncphite': {'ncphites': []},
             'ncphriti': {'ncphritis': []},
             'ncphrop': {'ncphrops': []},
             'ncphropathi': {'ncphropathy': []},
             'ncphthi': {'ncphthys': []},
             'ncpo': {'ncpos': []},
             'ncptunu': {'ncptunus': []},
             'ncquaint': {'ncquainted': []},
             'ncquaintanc': {'ncquaintance': []},
             'ncquir': {'ncquire': ['ncquired']},
             'ncquire': ['ncquired'],
             'ncr': {'ncrs': []},
             'ncraci': {'ncracies': []},
             'ncralli': {'ncrally': []},
             'ncrc': {'ncrcs': []},
             'ncre': {'ncres': []},
             'ncrea': {'ncreas': []},
             'ncreas': {'ncrease': ['ncreases', 'ncreased'], 'ncreasing': []},
             'ncrease': ['ncreases', 'ncreased'],
             'ncreasingli': {'ncreasingly': []},
             'ncreat': {'ncreating': []},
             'ncredibl': {'ncredible': [], 'ncredibly': []},
             'ncreid': {'ncreide': []},
             'ncrement': {'ncremental': [], 'ncrements': []},
             'ncreu': {'ncreus': []},
             'ncrf': {'ncrfs': []},
             'ncri': {'ncry': []},
             'ncritic': {'ncritical': []},
             'ncrm': {'ncrms': []},
             'ncrna': {'ncrnas': []},
             'ncro': {'ncros': []},
             'ncroachment': {'ncroachments': []},
             'ncroni': {'ncronis': []},
             'ncrou': {'ncrous': []},
             'ncrri': {'ncrris': []},
             'ncrve': {'ncrves': []},
             'ncrvensystem': {'ncrvensystems': []},
             'ncrvi': {'ncrvis': []},
             'ncrvo': {'ncrvos': []},
             'ncrvou': {'ncrvous': []},
             'ncrvu': {'ncrvus': []},
             'ncrvure': {'ncrvures': []},
             'ncsa': {'ncsas': []},
             'ncsbc': {'ncsbcs': []},
             'ncsc': {'ncscs': []},
             'ncsd': {'ncsds': []},
             'ncshamini': {'ncshaminy': []},
             'ncsi': {'ncsy': []},
             'ncss': {'nc': []},
             'ncssc': {'ncsscs': []},
             'ncsselrod': {'ncsselrode': []},
             'ncssu': {'ncssus': []},
             'ncst': {'ncsts': []},
             'ncstli': {'ncstly': []},
             'ncstorian': {'ncstorianism': [], 'ncstorians': []},
             'ncstoriu': {'ncstorius': []},
             'nct': {'ncts': []},
             'nctabl': {'nctable': []},
             'nctabli': {'nctably': []},
             'nctc': {'nctcs': []},
             'ncte': {'nctes': []},
             'nctep': {'ncteps': []},
             'nctherbi': {'nctherby': []},
             'nctherland': {'nctherlanders': [], 'nctherlands': []},
             'ncthersol': {'ncthersole': []},
             'ncthod': {'ncthods': []},
             'nctice': {'ncticed': []},
             'nctific': {'nctification': []},
             'nction': {'nctioned': [], 'nctioning': [], 'nctions': []},
             'nctional': {'nctionality': [], 'nctionalization': [], 'nctionally': []},
             'nctive': {'nctively': []},
             'nctiviti': {'nctivities': [], 'nctivity': []},
             'nctli': {'nctly': []},
             'nctor': {'nctors': []},
             'nctori': {'nctory': []},
             'ncttel': {'ncttels': []},
             'nctualli': {'nctually': []},
             'nctuari': {'nctuary': []},
             'nctude': {'nctuded': []},
             'ncture': {'nctures': []},
             'nctv': {'nctvs': []},
             'nctwork': {'nctworks': []},
             'ncu': {'ncued': [], 'ncus': []},
             'ncubat': {'ncubated': [], 'ncubation': []},
             'ncuberg': {'ncuberger': []},
             'ncuc': {'ncucs': []},
             'ncue': {'ncues': []},
             'ncuest': {'ncueste': []},
             'ncufvil': {'ncufville': []},
             'ncugebau': {'ncugebauer': []},
             'ncuhau': {'ncuhaus': []},
             'ncuhaus': {'ncuhauser': []},
             'ncuilli': {'ncuilly': []},
             'ncukirchen': {'ncukirchener': []},
             'ncultur': {'ncultural': []},
             'ncumay': {'ncumayer': []},
             'ncumey': {'ncumeyer': []},
             'ncun': {'ncuns': []},
             'ncur': {'ncurred': [], 'ncurring': [], 'ncurs': []},
             'ncurabl': {'ncurable': []},
             'ncurenter': {'ncurenteric': []},
             'ncurit': {'ncurite': ['ncurites'], 'ncuritic': []},
             'ncurite': ['ncurites'],
             'ncuroanatom': {'ncuroanatomical': []},
             'ncurobehavior': {'ncurobehavioral': []},
             'ncurobiolog': {'ncurobiological': [], 'ncurobiology': []},
             'ncurochem': {'ncurochemical': []},
             'ncurochemistri': {'ncurochemistry': []},
             'ncurodevelopment': {'ncurodevelopmental': []},
             'ncuroendocrin': {'ncuroendocrine': []},
             'ncuroendocrinolog': {'ncuroendocrinology': []},
             'ncurogen': {'ncurogenic': []},
             'ncuroimag': {'ncuroimaging': []},
             'ncurolept': {'ncuroleptic': []},
             'ncurolog': {'ncurologically': []},
             'ncuron': {'ncuronal': [], 'ncurons': []},
             'ncuropatholog': {'ncuropathological': []},
             'ncurophysiolog': {'ncurophysiologic': ['ncurophysiological'],
                                'ncurophysiology': []},
             'ncurophysiologic': ['ncurophysiological'],
             'ncuropsychiatr': {'ncuropsychiatric': []},
             'ncuropsycholog': {'ncuropsychological': [], 'ncuropsychology': []},
             'ncuropsychopharmacolog': {'ncuropsychopharmacology': []},
             'ncuropteri': {'ncuropteris': []},
             'ncurosci': {'ncuroscience': ['ncurosciences']},
             'ncuroscience': ['ncurosciences'],
             'ncurosurg': {'ncurosurgical': []},
             'ncurosurgeri': {'ncurosurgery': []},
             'ncurot': {'ncurotic': []},
             'ncurotic': {'ncuroticism': []},
             'ncurotransmitt': {'ncurotransmitter': ['ncurotransmitters']},
             'ncurotransmitter': ['ncurotransmitters'],
             'ncurs': {'ncurses': []},
             'ncursion': {'ncursions': []},
             'ncute': {'ncuteness': []},
             'ncutral': {'ncutrality': []},
             'ncutrophil': {'ncutrophiles': [], 'ncutrophils': []},
             'ncuvil': {'ncuville': []},
             'ncuwi': {'ncuwied': []},
             'ncv': {'ncvs': []},
             'ncvada': {'ncvadas': []},
             'ncvcr': {'ncvcrs': []},
             'ncver': {'ncvers': []},
             'ncvh': {'ncvhs': []},
             'ncvin': {'ncvins': []},
             'ncviu': {'ncvius': []},
             'ncvski': {'ncvsky': []},
             'ncw': {'ncws': []},
             'ncwar': {'ncwars': []},
             'ncwbcri': {'ncwbcry': []},
             'ncwberi': {'ncwbery': []},
             'ncwberri': {'ncwberry': []},
             'ncwbi': {'ncwby': []},
             'ncwborn': {'ncwborns': []},
             'ncwburi': {'ncwbury': []},
             'ncwcastl': {'ncwcastle': []},
             'ncwcomb': {'ncwcombe': []},
             'ncwcome': {'ncwcomes': []},
             'ncwdegat': {'ncwdegate': []},
             'ncwdigat': {'ncwdigate': []},
             'ncwe': {'ncwes': []},
             'ncwhous': {'ncwhouse': []},
             'ncwland': {'ncwlands': []},
             'ncwli': {'ncwly': []},
             'ncwlyw': {'ncwlyweds': []},
             'ncwne': {'ncwnes': []},
             'ncwri': {'ncwry': []},
             'ncwsholm': {'ncwsholme': []},
             'ncwspaper': {'ncwspapers': []},
             'ncwsphoto': {'ncwsphotos': []},
             'ncwsreel': {'ncwsreels': []},
             'ncwton': {'ncwtons': []},
             'ncwtonian': {'ncwtonianism': []},
             'ncwtonvil': {'ncwtonville': []},
             'ncy': ['ncys'],
             'ncycl': {'ncycle': []},
             'ncyf': {'ncyfs': []},
             'ncyve': {'ncyveli': []},
             'nczv': {'nczvs': []}}
