#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nd = {'nda': {'ndas': []},
 'ndabaning': {'ndabaninge': []},
 'ndabl': {'ndable': []},
 'ndaday': {'ndadaye': []},
 'ndady': {'ndadye': []},
 'ndage': {'ndages': []},
 'ndagir': {'ndagire': []},
 'ndaili': {'ndaily': []},
 'ndal': {'ndals': []},
 'ndaliani': {'ndalianis': []},
 'ndamas': {'ndamase': []},
 'ndament': {'ndamental': ['ndamentals', 'ndamentally']},
 'ndamental': ['ndamentals', 'ndamentally'],
 'ndams': {'ndamse': []},
 'ndanc': {'ndance': []},
 'ndanci': {'ndancy': []},
 'ndandw': {'ndandwe': []},
 'ndanger': {'ndangered': []},
 'ndanmoin': {'ndanmoins': []},
 'ndant': {'ndante': [], 'ndants': []},
 'ndaoin': {'ndaoine': []},
 'ndapt': {'ndapted': []},
 'ndar': {'ndars': []},
 'ndard': {'ndards': []},
 'ndardiz': {'ndardized': []},
 'ndari': {'ndaries': [], 'ndary': []},
 'ndate': {'ndated': []},
 'ndation': {'ndations': []},
 'ndatori': {'ndatory': []},
 'ndatsh': {'ndatshe': []},
 'ndatu': {'ndatus': []},
 'ndau': {'ndaus': []},
 'ndaunt': {'ndaunted': []},
 'ndava': {'ndavas': []},
 'nday': {'ndaye': [], 'ndays': []},
 'ndayambaj': {'ndayambaje': []},
 'ndayikengurukiy': {'ndayikengurukiye': []},
 'ndayiragij': {'ndayiragije': []},
 'ndayizey': {'ndayizeye': []},
 'ndb': {'ndbs': []},
 'ndbili': {'ndbilis': []},
 'ndbiliti': {'ndbility': []},
 'ndblu': {'ndblus': []},
 'ndbm': {'ndbms': []},
 'ndc': {'ndcs': []},
 'ndcessair': {'ndcessaire': ['ndcessaires', 'ndcessairement']},
 'ndcessaire': ['ndcessaires', 'ndcessairement'],
 'ndcessit': {'ndcessite': []},
 'ndchstenlieb': {'ndchstenliebe': []},
 'ndchtlich': {'ndchtliche': []},
 'ndcizmu': {'ndcizmus': []},
 'ndcr': {'ndcrs': []},
 'ndd': {'ndds': []},
 'ndda': {'nddas': []},
 'nddasdi': {'nddasdy': []},
 'nddi': {'nddis': []},
 'nddition': {'ndditional': [], 'ndditions': []},
 'nddl': {'nddls': []},
 'nddo': {'nddos': []},
 'nddope': {'nddoped': []},
 'nddress': {'nddressed': []},
 'nddu': {'nddus': []},
 'nde': {'ndes': []},
 'ndealkyl': {'ndealkylation': []},
 'ndeavor': {'ndeavored': [], 'ndeavors': []},
 'ndeavour': {'ndeavoured': [], 'ndeavouring': [], 'ndeavours': []},
 'ndebcl': {'ndebcle': []},
 'ndebel': {'ndebele': []},
 'ndebelespeak': {'ndebelespeaking': []},
 'ndebl': {'ndeble': []},
 'ndebt': {'ndebted': []},
 'ndebted': {'ndebtedness': []},
 'ndebugr': {'ndebugre': []},
 'ndecan': {'ndecane': []},
 'ndecid': {'ndecided': []},
 'nded': {'ndedness': []},
 'ndedli': {'ndedly': []},
 'ndeer': {'ndeers': []},
 'ndefatig': {'ndefatigable': []},
 'ndefici': {'ndeficient': []},
 'ndefin': {'ndefined': []},
 'ndefinit': {'ndefinite': ['ndefinitely']},
 'ndefinite': ['ndefinitely'],
 'ndegw': {'ndegwe': []},
 'ndejj': {'ndejje': []},
 'ndel': {'ndels': []},
 'ndele': {'ndeles': []},
 'ndelet': {'ndelete': []},
 'ndelibu': {'ndelibus': []},
 'ndelit': {'ndeliter': []},
 'ndell': {'ndelle': []},
 'ndemb': {'ndembe': []},
 'ndemethyl': {'ndemethylated': [], 'ndemethylation': []},
 'ndemethylas': {'ndemethylase': []},
 'ndemn': {'ndemned': []},
 'ndemnif': {'ndemnification': []},
 'ndemniti': {'ndemnity': []},
 'nden': {'ndens': []},
 'ndenc': {'ndence': []},
 'ndenci': {'ndencies': [], 'ndency': []},
 'ndend': {'ndende': []},
 'ndendeul': {'ndendeule': []},
 'ndeng': {'ndenge': []},
 'ndenges': {'ndengese': []},
 'ndengu': {'ndengue': []},
 'ndeniabl': {'ndeniably': []},
 'ndenot': {'ndenoting': []},
 'ndens': {'ndensed': []},
 'ndensat': {'ndensation': []},
 'ndent': {'ndented': [], 'ndents': []},
 'ndentli': {'ndently': []},
 'ndentur': {'ndenture': []},
 'ndeny': {'ndenye': []},
 'ndepend': {'ndependence': [], 'ndependent': ['ndependents', 'ndependently']},
 'ndependent': ['ndependents', 'ndependently'],
 'ndequat': {'ndequate': []},
 'nder': {'nderful': [], 'nderness': [], 'nders': []},
 'nderdevelop': {'nderdeveloped': [], 'nderdevelopment': []},
 'ndere': {'ndered': [], 'ndering': []},
 'ndergo': {'ndergoing': []},
 'ndergon': {'ndergone': []},
 'ndergradu': {'ndergraduate': ['ndergraduates']},
 'ndergraduate': ['ndergraduates'],
 'nderhil': {'nderhill': []},
 'nderi': {'ndery': []},
 'nderli': {'nderly': ['nderlying']},
 'nderly': ['nderlying'],
 'ndermin': {'ndermined': []},
 'ndersign': {'ndersigned': []},
 'nderstand': {'nderstandable': [],
               'nderstandably': [],
               'nderstanding': ['nderstandings'],
               'nderstands': []},
 'nderstanding': ['nderstandings'],
 'ndertak': {'ndertake': [], 'ndertaking': ['ndertakings']},
 'ndertaking': ['ndertakings'],
 'nderth': {'nderthe': []},
 'nderubumw': {'nderubumwe': []},
 'nderwat': {'nderwater': []},
 'nderwrit': {'nderwriters': [], 'nderwriting': []},
 'ndescrib': {'ndescribable': []},
 'ndesir': {'ndesirable': []},
 'ndetermin': {'ndeterminate': [], 'ndetermined': []},
 'ndevelop': {'ndeveloped': []},
 'ndey': {'ndeye': []},
 'ndf': {'ndfs': []},
 'ndg': {'ndgs': []},
 'ndga': {'ndgas': []},
 'ndgaraka': {'ndgarakas': []},
 'ndgd': {'ndgds': []},
 'ndge': {'ndges': []},
 'ndgligeabl': {'ndgligeable': []},
 'ndgociat': {'ndgociations': []},
 'ndgp': {'ndgps': []},
 'ndgre': {'ndgres': []},
 'ndh': {'ndhs': []},
 'ndhlamb': {'ndhlambe': []},
 'ndi': {'ndied': [], 'ndies': [], 'ndis': [], 'ndy': []},
 'ndia': {'ndias': []},
 'ndiadian': {'ndiadiane': []},
 'ndiam': {'ndiame': []},
 'ndian': {'ndians': []},
 'ndianapoli': {'ndianapolis': []},
 'ndiay': {'ndiaye': []},
 'ndib': {'ndibs': []},
 'ndic': {'ndicative': []},
 'ndicat': {'ndicate': ['ndicates', 'ndicated'],
            'ndicating': [],
            'ndication': ['ndications'],
            'ndicator': ['ndicators']},
 'ndicate': ['ndicates', 'ndicated'],
 'ndication': ['ndications'],
 'ndicator': ['ndicators'],
 'ndice': {'ndices': []},
 'ndich': {'ndiche': []},
 'ndichi': {'ndichie': []},
 'ndict': {'ndicted': []},
 'ndicul': {'ndicule': ['ndiculed'], 'ndiculous': []},
 'ndicule': ['ndiculed'],
 'ndidat': {'ndidate': ['ndidates']},
 'ndidate': ['ndidates'],
 'ndieg': {'ndiege': []},
 'ndiethylanilin': {'ndiethylaniline': []},
 'ndiffer': {'ndifference': [], 'ndifferent': []},
 'ndifferenti': {'ndifferentiated': []},
 'ndige': {'ndiges': []},
 'ndigen': {'ndigenous': []},
 'ndigest': {'ndigestion': []},
 'ndignat': {'ndignation': []},
 'ndiisopropylethylamin': {'ndiisopropylethylamine': []},
 'ndik': {'ndiks': []},
 'ndim': {'ndims': []},
 'ndimand': {'ndimande': []},
 'ndimbi': {'ndimbie': []},
 'ndimel': {'ndimele': []},
 'ndimens': {'ndimensions': []},
 'ndimension': {'ndimensional': []},
 'ndimethylacetamid': {'ndimethylacetamide': []},
 'ndimethylacrylamid': {'ndimethylacrylamide': []},
 'ndimethylanilin': {'ndimethylaniline': []},
 'ndimethylformamid': {'ndimethylformamide': []},
 'ndimethyltryptamin': {'ndimethyltryptamine': []},
 'ndin': {'ndins': []},
 'nding': {'ndings': []},
 'ndingli': {'ndingly': []},
 'ndio': {'ndios': []},
 'ndiokwer': {'ndiokwere': []},
 'ndion': {'ndione': []},
 'ndir': {'ndirs': []},
 'ndirand': {'ndirande': []},
 'ndirect': {'ndirection': []},
 'ndirectli': {'ndirectly': []},
 'ndisch': {'ndische': ['ndisches']},
 'ndische': ['ndisches'],
 'ndiscrimin': {'ndiscriminate': ['ndiscriminately']},
 'ndiscriminate': ['ndiscriminately'],
 'ndispens': {'ndispensable': []},
 'ndisturb': {'ndisturbed': []},
 'ndiswrapp': {'ndiswrapper': []},
 'ndit': {'ndits': []},
 'ndition': {'nditional': [],
             'nditioned': [],
             'nditioning': [],
             'nditions': []},
 'nditur': {'nditure': ['nditures']},
 'nditure': ['nditures'],
 'ndivet': {'ndivete': [], 'ndivets': []},
 'ndivid': {'ndivided': []},
 'ndividu': {'ndividual': ['ndividuals',
                           'ndividually',
                           'ndividualism',
                           'ndividuality',
                           'ndividualized'],
             'ndividuation': []},
 'ndividual': ['ndividuals',
               'ndividually',
               'ndividualism',
               'ndividuality',
               'ndividualized'],
 'ndividualist': {'ndividualistic': []},
 'ndiw': {'ndiwe': []},
 'ndiy': {'ndiye': []},
 'ndizey': {'ndizeye': []},
 'ndjoin': {'ndjoining': []},
 'ndjuka': {'ndjukas': []},
 'ndjust': {'ndjusted': []},
 'ndl': {'ndls': []},
 'ndla': {'ndlas': []},
 'ndlamb': {'ndlambe': ['ndlambes']},
 'ndlambe': ['ndlambes'],
 'ndld': {'ndlds': []},
 'ndle': {'ndles': []},
 'ndlessli': {'ndlessly': []},
 'ndli': {'ndly': []},
 'ndlich': {'ndliche': []},
 'ndlitari': {'ndlitary': []},
 'ndlord': {'ndlords': []},
 'ndlovu': {'ndlovus': []},
 'ndm': {'ndms': []},
 'ndma': {'ndmas': []},
 'ndme': {'ndmes': []},
 'ndment': {'ndments': []},
 'ndministr': {'ndministration': []},
 'ndmirabl': {'ndmirable': []},
 'ndmirat': {'ndmiration': []},
 'ndmit': {'ndmits': [], 'ndmitted': []},
 'ndmo': {'ndmos': []},
 'ndmr': {'ndmrs': []},
 'ndmu': {'ndmus': []},
 'ndn': {'ndns': []},
 'ndni': {'ndnis': [], 'ndny': []},
 'ndnigo': {'ndnigos': []},
 'ndnote': {'ndnotes': []},
 'ndnute': {'ndnutes': []},
 'ndo': {'ndoing': [], 'ndos': []},
 'ndocrin': {'ndocrine': []},
 'ndocrinolog': {'ndocrinology': []},
 'ndodecan': {'ndodecane': []},
 'ndoe': {'ndoes': []},
 'ndogen': {'ndogenous': []},
 'ndolag': {'ndolage': []},
 'ndole': {'ndoles': []},
 'ndolenc': {'ndolence': []},
 'ndomb': {'ndombe': []},
 'ndomiz': {'ndomized': []},
 'ndomli': {'ndomly': []},
 'ndon': {'ndons': []},
 'ndond': {'ndonde': []},
 'ndonderri': {'ndonderry': []},
 'ndondondwan': {'ndondondwane': []},
 'ndone': {'ndoned': [], 'ndones': []},
 'ndony': {'ndonye': []},
 'ndoo': {'ndoos': []},
 'ndoor': {'ndoors': []},
 'ndope': {'ndoped': [], 'ndoping': []},
 'ndoplasm': {'ndoplasmic': []},
 'ndopt': {'ndopted': []},
 'ndor': {'ndors': []},
 'ndorn': {'ndorned': []},
 'ndorobo': {'ndorobos': []},
 'ndors': {'ndorsed': []},
 'ndotheli': {'ndothelial': []},
 'ndoto': {'ndotos': []},
 'ndou': {'ndous': []},
 'ndoubtedli': {'ndoubtedly': []},
 'ndoumb': {'ndoumbe': []},
 'ndoutoum': {'ndoutoume': []},
 'ndow': {'ndowe': ['ndowed'], 'ndows': []},
 'ndowadapt': {'ndowadapter': []},
 'ndowe': ['ndowed'],
 'ndowev': {'ndowevent': []},
 'ndowment': {'ndowments': []},
 'ndownam': {'ndowname': []},
 'ndowner': {'ndowners': []},
 'ndowstat': {'ndowstate': []},
 'ndoy': {'ndoye': []},
 'ndp': {'ndps': []},
 'ndpb': {'ndpbs': []},
 'ndper': {'ndpers': []},
 'ndpole': {'ndpoles': []},
 'ndr': {'ndrs': []},
 'ndra': {'ndras': []},
 'ndre': {'ndres': []},
 'ndrea': {'ndreas': []},
 'ndred': {'ndreds': []},
 'ndreg': {'ndregs': []},
 'ndrew': {'ndrewes': [], 'ndrews': []},
 'ndri': {'ndries': [], 'ndris': [], 'ndry': []},
 'ndro': {'ndros': []},
 'ndrocl': {'ndrocles': []},
 'ndrodn': {'ndrodne': []},
 'ndrodni': {'ndrodnie': [], 'ndrodny': []},
 'ndrodopi': {'ndrodopis': []},
 'ndrodopisni': {'ndrodopisny': []},
 'ndrogen': {'ndrogens': []},
 'ndromach': {'ndromache': []},
 'ndromaqu': {'ndromaque': []},
 'ndrome': {'ndromes': []},
 'ndronicu': {'ndronicus': []},
 'ndrregad': {'ndrregade': []},
 'ndsatya': {'ndsatyas': []},
 'ndscape': {'ndscapes': []},
 'ndsl': {'ndsls': []},
 'ndsolv': {'ndsolve': []},
 'ndstika': {'ndstikas': []},
 'ndt': {'ndts': []},
 'ndtaka': {'ndtakas': []},
 'ndte': {'ndtes': []},
 'ndtre': {'ndtres': []},
 'ndu': {'ndus': []},
 'ndubuez': {'ndubueze': []},
 'nducat': {'nducation': []},
 'nduce': {'nduced': [], 'nduces': [], 'nducing': []},
 'nducement': {'nducements': []},
 'nduct': {'nducted': [], 'nducting': []},
 'nductanc': {'nductance': []},
 'nductiv': {'nductive': [], 'nductivity': []},
 'nductor': {'nductors': []},
 'ndude': {'nduded': [], 'ndudes': [], 'nduding': []},
 'ndufrago': {'ndufragos': []},
 'ndui': {'nduis': []},
 'ndukw': {'ndukwe': []},
 'ndulg': {'ndulge': ['ndulged'], 'ndulging': []},
 'ndulge': ['ndulged'],
 'ndulgenc': {'ndulgence': []},
 'nduli': {'nduly': []},
 'ndult': {'ndults': []},
 'ndulu': {'ndulue': []},
 'ndulut': {'ndulute': []},
 'ndumb': {'ndumbe': []},
 'nduna': {'ndunas': []},
 'ndund': {'ndunde': []},
 'ndung': {'ndunge': []},
 'ndungan': {'ndungane': []},
 'ndunguts': {'ndungutse': []},
 'ndura': {'nduras': []},
 'nduranc': {'ndurance': []},
 'ndure': {'ndured': [], 'nduring': []},
 'ndustri': {'ndustrie': ['ndustries'], 'ndustry': []},
 'ndustrial': {'ndustrialism': [], 'ndustrialization': [], 'ndustrialized': []},
 'ndustrialis': {'ndustrialisation': []},
 'ndustrialist': {'ndustrialists': []},
 'ndustrie': ['ndustries'],
 'ndustriou': {'ndustrious': []},
 'ndutica': {'nduticas': []},
 'nduy': {'nduye': []},
 'ndv': {'ndvs': []},
 'ndvanc': {'ndvance': ['ndvances', 'ndvanced']},
 'ndvance': ['ndvances', 'ndvanced'],
 'ndvantag': {'ndvantage': ['ndvantages']},
 'ndvantage': ['ndvantages'],
 'ndversu': {'ndversus': []},
 'ndvi': {'ndvis': []},
 'ndvise': {'ndvised': []},
 'ndvra': {'ndvras': []},
 'ndvre': {'ndvres': []},
 'ndvunguny': {'ndvungunye': []},
 'ndwand': {'ndwande': []},
 'ndwandw': {'ndwandwe': ['ndwandwes']},
 'ndwandwe': ['ndwandwes'],
 'ndwedw': {'ndwedwe': []},
 'ndya': {'ndyas': []},
 'ndyak': {'ndyaks': []},
 'ndyaka': {'ndyakas': []},
 'ndyika': {'ndyikas': []},
 'ndyikd': {'ndyikds': []},
 'ndzimandz': {'ndzimandze': []},
 'ndzir': {'ndzirs': []}}
