#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nf = {'nfa': {'nfas': []},
 'nfai': {'nfais': []},
 'nfake': {'nfaking': []},
 'nfallibl': {'nfallible': []},
 'nfami': {'nfamy': []},
 'nfamou': {'nfamous': []},
 'nfanci': {'nfancy': []},
 'nfani': {'nfany': []},
 'nfant': {'nfants': []},
 'nfantil': {'nfantile': []},
 'nfantri': {'nfantry': []},
 'nfap': {'nfaps': []},
 'nfat': {'nfats': []},
 'nfation': {'nfational': []},
 'nfatuat': {'nfatuation': []},
 'nfavor': {'nfavorable': []},
 'nfavour': {'nfavourable': []},
 'nfb': {'nfbs': []},
 'nfc': {'nfcs': []},
 'nfcc': {'nfccs': []},
 'nfd': {'nfds': []},
 'nfdr': {'nfdrs': []},
 'nfe': {'nfes': []},
 'nfean': {'nfeans': []},
 'nfeatur': {'nfeatures': []},
 'nfect': {'nfected': [], 'nfecting': []},
 'nfection': {'nfections': []},
 'nfectiou': {'nfectious': []},
 'nfectiv': {'nfective': []},
 'nfember': {'nfembers': []},
 'nfer': {'nferred': [], 'nferring': [], 'nfers': []},
 'nferenc': {'nference': ['nferences']},
 'nference': ['nferences'],
 'nferenti': {'nferential': []},
 'nferior': {'nferiority': []},
 'nfertil': {'nfertility': [],
             'nfertilization': [],
             'nfertilized': [],
             'nfertilizer': []},
 'nfession': {'nfessions': []},
 'nfest': {'nfested': []},
 'nfestat': {'nfestation': []},
 'nfet': {'nfets': []},
 'nfeti': {'nfety': []},
 'nff': {'nffs': []},
 'nffair': {'nffairs': []},
 'nffect': {'nffected': [], 'nffecting': [], 'nffects': []},
 'nffection': {'nffections': []},
 'nffere': {'nffered': []},
 'nffi': {'nffis': []},
 'nfficer': {'nfficers': []},
 'nffiniti': {'nffinity': []},
 'nffirm': {'nffirmed': []},
 'nffiviu': {'nffivius': []},
 'nffnir': {'nffnirs': []},
 'nfford': {'nfforded': [], 'nffords': []},
 'nfg': {'nfgs': []},
 'nfh': {'nfhs': []},
 'nfhi': {'nfhis': []},
 'nfi': {'nfied': [], 'nfis': [], 'nfy': []},
 'nfidc': {'nfidcs': []},
 'nfidel': {'nfidelity': [], 'nfidels': []},
 'nfidenc': {'nfidence': []},
 'nfidenti': {'nfidential': []},
 'nfield': {'nfields': []},
 'nfige': {'nfigeli': []},
 'nfigur': {'nfiguration': ['nfigurations']},
 'nfiguration': ['nfigurations'],
 'nfildek': {'nfildeke': []},
 'nfile': {'nfiles': []},
 'nfiltrat': {'nfiltration': []},
 'nfine': {'nfined': []},
 'nfinish': {'nfinished': []},
 'nfinit': {'nfinite': ['nfinitely'], 'nfinitive': []},
 'nfinite': ['nfinitely'],
 'nfiniti': {'nfinity': []},
 'nfir': {'nfirs': []},
 'nfirm': {'nfirmed': [], 'nfirming': []},
 'nfirmat': {'nfirmation': []},
 'nfirmiti': {'nfirmities': []},
 'nfitr': {'nfitre': []},
 'nfiuenc': {'nfiuence': []},
 'nfl': {'nfls': []},
 'nflag': {'nflags': []},
 'nflair': {'nflairs': []},
 'nflame': {'nflamed': []},
 'nflammat': {'nflammation': []},
 'nflammatori': {'nflammatory': []},
 'nflate': {'nflated': []},
 'nflationari': {'nflationary': []},
 'nfle': {'nfles': []},
 'nflect': {'nflected': []},
 'nflection': {'nflectional': []},
 'nfler': {'nflers': []},
 'nflgiri': {'nflgiris': []},
 'nfli': {'nfly': []},
 'nflict': {'nflicted': [], 'nflicting': [], 'nflicts': []},
 'nflow': {'nflows': []},
 'nfluenc': {'nfluence': ['nfluences', 'nfluenced'], 'nfluencing': []},
 'nfluence': ['nfluences', 'nfluenced'],
 'nfm': {'nfms': []},
 'nfme': {'nfmes': []},
 'nfo': {'nfos': []},
 'nfold': {'nfolded': [], 'nfolding': []},
 'nfonnat': {'nfonnation': []},
 'nforc': {'nforce': ['nforced'], 'nforcing': []},
 'nforce': ['nforced'],
 'nforcement': {'nforcements': []},
 'nforeov': {'nforeover': []},
 'nforgett': {'nforgettable': []},
 'nform': {'nformative': [], 'nformed': [], 'nforming': [], 'nforms': []},
 'nformal': {'nformally': []},
 'nformant': {'nformants': []},
 'nformat': {'nformatics': [], 'nformation': ['nformations', 'nformational']},
 'nformation': ['nformations', 'nformational'],
 'nformiti': {'nformity': []},
 'nformylmethionin': {'nformylmethionine': []},
 'nfortabl': {'nfortable': []},
 'nfortun': {'nfortunate': ['nfortunately']},
 'nfortunate': ['nfortunately'],
 'nfound': {'nfounded': []},
 'nfp': {'nfps': []},
 'nfpa': {'nfpas': []},
 'nfpe': {'nfpes': []},
 'nfr': {'nfrs': []},
 'nfraorbit': {'nfraorbital': []},
 'nfraperson': {'nfrapersonal': []},
 'nfrare': {'nfrared': []},
 'nfrastructur': {'nfrastructural': [], 'nfrastructure': []},
 'nfrequent': {'nfrequently': []},
 'nfrne': {'nfrnes': []},
 'nfront': {'nfronted': []},
 'nfrontat': {'nfrontation': []},
 'nfsai': {'nfsais': []},
 'nfsmount': {'nfsmounted': []},
 'nfsnobodi': {'nfsnobody': []},
 'nfsp': {'nfsps': []},
 'nft': {'nfts': []},
 'nftcrward': {'nftcrwards': []},
 'nfterward': {'nfterwards': []},
 'nfth': {'nfths': []},
 'nfthi': {'nfthis': []},
 'nfti': {'nfties': [], 'nfty': []},
 'nfu': {'nfus': []},
 'nfucopentaos': {'nfucopentaose': []},
 'nfulli': {'nfully': []},
 'nfuriat': {'nfuriated': []},
 'nfuse': {'nfused': [], 'nfusing': []},
 'nfv': {'nfvs': []},
 'nfw': {'nfws': []},
 'nfz': {'nfzs': []}}
