#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ng = {'nga': ['ngaing'],
             "nga'i": {"nga'y": []},
             'ngaa': {'ngaas': []},
             'ngabany': {'ngabanye': []},
             'ngabisan': {'ngabisane': []},
             'ngada': {'ngadas': []},
             'ngadhasprach': {'ngadhasprache': []},
             'ngaeilg': {'ngaeilge': []},
             'ngaer': {'ngaere': []},
             'ngag': {'ngags': []},
             'ngage': {'ngaged': [], 'ngages': [], 'ngaging': []},
             'ngagement': {'ngagements': []},
             'ngaher': {'ngahere': []},
             'ngahu': {'ngahue': []},
             'ngain': {'ngaine': []},
             'ngair': {'ngaire': []},
             'ngaity': {'ngaitye': []},
             'ngakan': {'ngakane': []},
             'ngalalb': {'ngalalbal': []},
             'ngalamulum': {'ngalamulume': []},
             'ngaland': {'ngalande': []},
             'ngalawa': {'ngalawas': []},
             'ngall': {'ngalls': []},
             'ngalong': {'ngalongs': []},
             'ngalop': {'ngalops': []},
             'ngamb': {'ngambe': []},
             'ngambay': {'ngambaye': []},
             'ngambw': {'ngambwe': []},
             'ngamensi': {'ngamensis': []},
             'ngamr': {'ngamring': []},
             'ngan': {'ngans': []},
             'nganasan': {'nganasan': []},
             'nganasani': {'nganasany': []},
             'ngand': {'ngande': []},
             'ngane': {'nganing': []},
             'nganes': {'nganese': []},
             'nganga': {'ngangas': []},
             'ngangelizw': {'ngangelizwe': []},
             'nganj': {'nganje': []},
             'ngank': {'nganking': []},
             'nganto': {'ngantos': []},
             'ngaou': {'ngaous': []},
             'ngaounder': {'ngaoundere': []},
             'ngapar': {'ngapare': []},
             'ngape': {'ngapee': []},
             'ngaphandl': {'ngaphandle': []},
             'ngapor': {'ngapore': []},
             'ngapuhi': {'ngapuhis': []},
             'ngaramb': {'ngarambe': []},
             'ngari': {'ngary': []},
             'ngarikutuk': {'ngarikutuke': []},
             'ngarn': {'ngarns': []},
             'ngaru': {'ngarue': []},
             'ngatan': {'ngatane': []},
             'ngate': {'ngated': []},
             'ngatiawa': {'ngatiawas': []},
             'ngatikes': {'ngatikese': []},
             'ngatimamo': {'ngatimamoe': []},
             'ngatimaniapoto': {'ngatimaniapotos': []},
             'ngatipor': {'ngatiporou': []},
             'ngatiruanui': {'ngatiruanuis': []},
             'ngativ': {'ngative': []},
             'ngatiwhakau': {'ngatiwhakaue': []},
             'ngau': {'ngaus': []},
             'ngaunder': {'ngaundere': []},
             'ngauraho': {'ngaurahoe': []},
             'ngauruho': {'ngauruhoe': []},
             'ngaviru': {'ngavirue': []},
             'ngaw': {'ngawe': []},
             'ngawb': {'ngawbe': []},
             'ngay': {'ngaye': []},
             "ngayo'i": {"ngayo'y": []},
             'ngb': {'ngb': []},
             'ngbt': {'ngbts': []},
             'ngc': {'ngcs': []},
             'ngcelwan': {'ngcelwane': []},
             'ngcobo': {'ngcobos': []},
             'ngcond': {'ngconde': []},
             'ngcongwan': {'ngcongwane': []},
             'ngd': {'ngds': []},
             'ngdi': {'ngdy': []},
             'ngdo': {'ngdos': []},
             'ngdom': {'ngdoms': []},
             'nge': {'nges': []},
             'ngeanc': {'ngeance': []},
             'nged': {'ngeds': []},
             'ngedlan': {'ngedlane': []},
             'ngeend': {'ngeende': []},
             'ngel': {'ngels': []},
             'ngele': {'ngeles': []},
             'ngeli': {'ngely': []},
             'ngelic': {'ngelical': []},
             'ngelu': {'ngelus': []},
             'ngeme': {'ngemelis': []},
             'ngement': {'ngements': []},
             'ngen': {'ngens': []},
             'ngenci': {'ngencies': [], 'ngency': []},
             'ngendan': {'ngendane': []},
             'ngendandumw': {'ngendandumwe': []},
             'ngeng': {'ngenge': []},
             'ngeni': {'ngeny': []},
             'ngeniou': {'ngenious': []},
             'ngenit': {'ngenital': []},
             'ngent': {'ngente': [], 'ngents': []},
             'ngenuiti': {'ngenuity': []},
             'ngenuou': {'ngenuous': []},
             'nger': {'ngers': []},
             'ngere': {'ngered': [], 'ngering': []},
             'ngereng': {'ngerenge': []},
             'ngerenger': {'ngerengere': []},
             'ngernail': {'ngernails': []},
             'ngerou': {'ngerous': []},
             'ngerprint': {'ngerprints': []},
             'ngersol': {'ngersoll': []},
             'ngertip': {'ngertips': []},
             'ngesebu': {'ngesebus': []},
             'ngest': {'ngested': []},
             'ngeth': {'ngethe': []},
             'ngeu': {'ngeus': []},
             'ngey': {'ngeye': []},
             'ngf': {'ngf': []},
             'ngfdepend': {'ngfdependent': []},
             'ngfinduc': {'ngfinduced': []},
             'ngfor': {'ngfors': []},
             'ngftreat': {'ngftreated': []},
             'ngg': {'nggs': []},
             'nggatoka': {'nggatokae': []},
             'nggest': {'nggested': []},
             'ngh': {'nghs': []},
             'nghaki': {'nghaky': []},
             'nghetinhensi': {'nghetinhensis': []},
             'nghi': {'nghis': []},
             'nghl': {'nghls': []},
             'nghous': {'nghouse': []},
             'nghr': {'nghrs': []},
             'nght': {'nghts': []},
             'nghteou': {'nghteous': []},
             'nghteous': {'nghteousness': []},
             'nghtli': {'nghtly': []},
             'ngi': {'ngis': [], 'ngy': []},
             'ngiamp': {'ngiampe': []},
             'ngibl': {'ngible': []},
             'ngiditi': {'ngidity': []},
             'ngidli': {'ngidly': []},
             'ngill': {'ngille': []},
             'ngine': {'ngines': []},
             'ngineer': {'ngineered': [], 'ngineering': [], 'ngineers': []},
             'nging': {'ngings': []},
             'ngiosperm': {'ngiosperms': []},
             'ngirabatwar': {'ngirabatware': []},
             'ngirainga': {'ngiraingas': []},
             'ngirak': {'ngiraked': []},
             'ngire': {'ngiring': []},
             'ngirumpats': {'ngirumpatse': []},
             'ngit': {'ngits': []},
             'ngitat': {'ngitated': [], 'ngitation': []},
             'ngiti': {'ngitis': []},
             'ngitudin': {'ngitudinal': []},
             'ngl': {'ngls': []},
             'ngla': {'nglas': []},
             'nglai': {'nglais': []},
             'nglais': {'nglaise': []},
             'ngle': {'ngles': []},
             'ngler': {'nglers': []},
             'ngleterr': {'ngleterre': []},
             'ngli': {'nglis': [], 'ngly': []},
             'nglican': {'nglicanism': [], 'nglicans': []},
             'nglit': {'nglits': []},
             'nglo': {'nglos': []},
             'nglycan': {'nglycans': []},
             'nglycolylneuramin': {'nglycolylneuraminic': []},
             'nglycosid': {'nglycosidic': []},
             'nglycosidas': {'nglycosidase': []},
             'nglycosyl': {'nglycosylated': [], 'nglycosylation': []},
             'nglycosylas': {'nglycosylase': []},
             'ngm': {'ngms': []},
             'ngman': {'ngmans': []},
             'ngn': {'ngns': []},
             'ngni': {'ngnis': []},
             'ngnt': {'ngnts': []},
             'ngo': ['ngoing'],
             'ngobes': {'ngobese': []},
             'ngoddi': {'ngoddy': []},
             'ngoep': {'ngoepe': []},
             'ngog': {'ngogs': []},
             'ngogovern': {'ngogovernment': []},
             'ngogw': {'ngogwe': []},
             'ngoil': {'ngoile': []},
             'ngoisat': {'ngoisation': []},
             'ngoizat': {'ngoization': []},
             'ngola': {'ngolas': []},
             'ngoll': {'ngolle': []},
             'ngolog': {'ngology': []},
             'ngolok': {'ngoloks': []},
             'ngoma': {'ngomas': []},
             'ngoman': {'ngomane': []},
             'ngomb': {'ngombe': []},
             'ngombal': {'ngombale': []},
             'ngon': {'ngons': []},
             'ngond': {'ngonde': []},
             'ngondw': {'ngondwe': []},
             'ngong': {'ngonge': [], 'ngongs': []},
             'ngoni': {'ngonis': [], 'ngony': []},
             'ngonsh': {'ngonshe': []},
             'ngony': {'ngonye': []},
             'ngor': {'ngors': []},
             'ngore': {'ngoring': []},
             'ngorem': {'ngoreme': []},
             'ngorou': {'ngorous': []},
             'ngorous': {'ngorously': []},
             'ngoscop': {'ngoscope': []},
             'ngosh': {'ngoshe': []},
             'ngosponsor': {'ngosponsored': []},
             'ngot': {'ngots': []},
             'ngotsh': {'ngotshe': []},
             'ngotwan': {'ngotwane': []},
             'ngoulem': {'ngouleme': []},
             'ngouni': {'ngounie': []},
             'ngoupand': {'ngoupande': []},
             'ngow': {'ngowe': []},
             'ngoy': {'ngoye': []},
             'ngp': {'ngps': []},
             'ngpilipina': {'ngpilipinas': []},
             'ngq': {'ngqs': []},
             'ngqengelel': {'ngqengelele': []},
             'ngqika': {'ngqikas': []},
             'ngqungqush': {'ngqungqushe': []},
             'ngr': {'ngrs': []},
             'ngram': {'ngrams': []},
             'ngrappl': {'ngrappling': []},
             'ngratitud': {'ngratitude': []},
             'ngratul': {'ngratulations': []},
             'ngrave': {'ngraved': [], 'ngraving': ['ngravings']},
             'ngraving': ['ngravings'],
             'ngre': {'ngres': []},
             'ngredient': {'ngredients': []},
             'ngree': {'ngrees': []},
             'ngreeabl': {'ngreeable': []},
             'ngreeabli': {'ngreeably': []},
             'ngreement': {'ngreements': []},
             'ngregat': {'ngregation': ['ngregations']},
             'ngregation': ['ngregations'],
             'ngression': {'ngressional': []},
             'ngri': {'ngris': [], 'ngry': []},
             'ngricultur': {'ngricultural': [], 'ngriculture': []},
             'ngrili': {'ngrily': []},
             'ngroup': {'ngroups': []},
             'ngster': {'ngsters': []},
             'ngt': {'ngts': []},
             'ngth': {'ngths': []},
             'ngthene': {'ngthened': [], 'ngthening': []},
             'ngthi': {'ngthy': []},
             'ngu': ['ngued'],
             'nguag': {'nguage': ['nguages']},
             'nguage': ['nguages'],
             'nguban': {'ngubane': []},
             'nguben': {'ngubene': []},
             'ngudl': {'ngudle': []},
             'ngue': {'ngues': []},
             'nguel': {'nguele': []},
             'nguem': {'ngueme': []},
             'nguema': {'nguemas': []},
             'nguga': {'ngugas': []},
             'ngugi': {'ngugis': []},
             'nguish': {'nguished': [], 'nguishing': []},
             'nguistic': {'nguistics': []},
             'ngular': {'ngularity': []},
             'ngularli': {'ngularly': []},
             'ngulli': {'ngullie': []},
             'ngultrum': {'ngultrum': []},
             'ngulub': {'ngulube': []},
             'nguluw': {'nguluwe': []},
             'ngumb': {'ngumbe': []},
             'ngunaw': {'ngunawal': []},
             'ngunes': {'ngunese': []},
             'ngungunyan': {'ngungunyane': []},
             'nguni': ['ngunie'],
             'ngunispeak': {'ngunispeakers': [], 'ngunispeaking': []},
             'ngunnaw': {'ngunnawal': []},
             'nguranguran': {'ngurangurane': []},
             'ngure': {'ngured': [], 'ngures': []},
             'nguru': {'ngurus': []},
             'nguruki': {'ngurukie': []},
             'nguruv': {'nguruve': []},
             'nguruw': {'nguruwe': []},
             'nguy': {'nguye': []},
             'nguyen': {'nguyens': []},
             'ngv': {'ngvs': []},
             'ngw': {'ngws': []},
             'ngwa': {'ngwas': []},
             'ngwakets': {'ngwaketse': []},
             'ngwane': {'ngwanes': []},
             'ngwelezan': {'ngwelezane': []},
             'ngwesh': {'ngweshe': []}}
