#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nl = {'nla': {'nlas': []},
             'nlace': {'nlaced': [], 'nlaces': [], 'nlacing': []},
             'nlae': {'nlaes': []},
             'nlain': {'nlains': []},
             'nlake': {'nlakes': [], 'nlaking': []},
             'nlan': {'nlanned': [], 'nlanning': [], 'nlans': []},
             'nland': {'nlands': []},
             'nlane': {'nlanes': []},
             'nlanet': {'nlanets': []},
             'nlani': {'nlany': []},
             'nlant': {'nlanted': [], 'nlants': []},
             'nlar': {'nlars': []},
             'nlarg': {'nlarge': ['nlarged'], 'nlarging': []},
             'nlarge': ['nlarged'],
             'nlariasi': {'nlariasis': []},
             'nlarli': {'nlarly': []},
             'nlarm': {'nlarmed': []},
             'nlate': {'nlated': [], 'nlates': [], 'nlating': []},
             'nlation': {'nlations': []},
             'nlav': {'nlavs': []},
             'nlave': {'nlaved': []},
             'nlaw': {'nlawful': [], 'nlaws': []},
             'nlay': {'nlayed': [], 'nlaying': [], 'nlays': []},
             'nlayer': {'nlayers': []},
             'nlbelung': {'nlbelungs': []},
             'nlc': {'nlcs': []},
             'nlcaraguan': {'nlcaraguans': []},
             'nlcephoru': {'nlcephorus': []},
             'nlcer': {'nlcerative': [], 'nlcers': []},
             'nlcerat': {'nlceration': ['nlcerations']},
             'nlceration': ['nlcerations'],
             'nlchol': {'nlchols': []},
             'nlchola': {'nlcholas': []},
             'nlcholl': {'nlcholls': []},
             'nlcht': {'nlchts': []},
             'nlcia': {'nlcias': []},
             'nlckle': {'nlckles': []},
             'nlcklebi': {'nlckleby': []},
             'nlcodemu': {'nlcodemus': []},
             'nlcol': {'nlcols': []},
             'nlcola': {'nlcolae': [], 'nlcolas': []},
             'nlcolau': {'nlcolaus': []},
             'nlcolett': {'nlcolette': []},
             'nlcoll': {'nlcolle': [], 'nlcolls': []},
             'nlcu': {'nlcus': []},
             'nld': {'nlds': []},
             'nldulan': {'nldulans': []},
             'nle': {'nles': []},
             'nlean': {'nleans': []},
             'nleas': {'nlease': ['nleased']},
             'nlease': ['nleased'],
             'nleasur': {'nleasure': []},
             'nlel': {'nlels': []},
             'nlemey': {'nlemeyer': []},
             'nlemfuensi': {'nlemfuensis': []},
             'nlenc': {'nlence': []},
             'nlenti': {'nlenty': []},
             'nler': {'nlers': []},
             'nlet': {'nlets': []},
             'nletzsch': {'nletzsche': []},
             'nleuw': {'nleuwe': []},
             'nleuwenhui': {'nleuwenhuis': []},
             'nleve': {'nleves': []},
             'nlevel': {'nlevels': []},
             'nlf': {'nlfs': []},
             'nlght': {'nlghts': []},
             'nlh': {'nlhs': []},
             'nli': {'nlied': [], 'nlies': [], 'nlis': [], 'nly': []},
             'nliddl': {'nliddle': []},
             'nlighten': {'nlightened': [], 'nlightenment': []},
             'nlightli': {'nlightly': []},
             'nlii': {'nliis': []},
             'nlike': {'nlikely': []},
             'nlimit': {'nlimited': []},
             'nlin': {'nlins': []},
             'nline': {'nlines': []},
             'nlinist': {'nlinister': []},
             'nlink': {'nlinked': []},
             'nlinu': {'nlinued': []},
             'nlio': {'nlios': []},
             'nliqui': {'nliquis': []},
             'nlist': {'nlisted': []},
             'nliti': {'nlity': []},
             'nliu': {'nlius': []},
             'nlk': {'nlks': []},
             'nlklau': {'nlklaus': []},
             'nlko': {'nlkos': []},
             'nlkolau': {'nlkolaus': []},
             'nll': {'nlls': []},
             'nlle': {'nlles': []},
             'nllege': {'nlleged': []},
             'nllgiri': {'nllgiris': []},
             'nlli': {'nllied': [], 'nllies': [], 'nlly': []},
             'nllianc': {'nlliance': []},
             'nllitari': {'nllitary': []},
             'nllltari': {'nllltary': []},
             'nllow': {'nllowed': [], 'nllowing': [], 'nllows': []},
             'nllowanc': {'nllowance': []},
             'nllude': {'nlluded': []},
             'nlm': {'nlms': []},
             'nlmbi': {'nlmby': []},
             'nlme': {'nlmes': []},
             'nlmstrip': {'nlmstrips': []},
             'nln': {'nlns': []},
             'nlnaccredit': {'nlnaccredited': []},
             'nlnari': {'nlnaris': []},
             'nlne': {'nlnes': []},
             'nlneti': {'nlnety': []},
             'nlng': {'nlngs': []},
             'nlnute': {'nlnutes': []},
             'nlo': {'nlos': []},
             'nload': {'nloaded': [], 'nloading': []},
             'nlock': {'nlocking': []},
             'nlogspac': {'nlogspace': []},
             'nlominu': {'nlominus': []},
             'nlon': {'nlons': []},
             'nlor': {'nlors': []},
             'nlormat': {'nlormation': []},
             'nlot': {'nlots': []},
             'nloth': {'nlothing': []},
             'nlou': {'nlous': []},
             'nlow': {'nlows': []},
             'nlowli': {'nlowly': []},
             'nlp': {'nlp': []},
             'nlper': {'nlpers': []},
             'nlque': {'nlques': []},
             'nlr': {'nlrs': []},
             'nlrb': {'nlrb': []},
             'nlrcadi': {'nlrcady': []},
             'nlreadi': {'nlready': []},
             'nlrg': {'nlrgs': []},
             'nlri': {'nlris': []},
             'nlsci': {'nlscy': []},
             'nlsi': {'nlsy': []},
             'nlsl': {'nlsls': []},
             'nlsqualli': {'nlsqually': []},
             'nlstori': {'nlstory': []},
             'nlt': {'nlts': []},
             'nltc': {'nltcs': []},
             'nltcl': {'nltcls': []},
             'nltem': {'nltems': []},
             'nlter': {'nlters': []},
             'nltere': {'nltered': []},
             'nlteriu': {'nlterius': []},
             'nlthi': {'nlthy': []},
             'nlti': {'nlties': [], 'nlty': []},
             'nltimat': {'nltimate': ['nltimates', 'nltimately']},
             'nltimate': ['nltimates', 'nltimately'],
             'nltp': {'nltps': []},
             'nltrabl': {'nltrable': []},
             'nltrate': {'nltrates': []},
             'nltration': {'nltrations': []},
             'nltrou': {'nltrous': []},
             'nlu': {'nlus': []},
             'nlumin': {'nluminating': []},
             'nlv': {'nlvs': []},
             'nlvarana': {'nlvaranas': []},
             'nlvell': {'nlvelle': []},
             'nlversiti': {'nlversity': []},
             'nlverslti': {'nlverslty': []},
             'nlw': {'nlws': []},
             'nlwa': {'nlwas': []},
             'nlwav': {'nlwavs': []},
             'nlway': {'nlways': []},
             'nlwni': {'nlwnys': []}}
