#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nm = {'nma': {'nmas': []},
             'nmac': {'nmacs': []},
             'nmake': {'nmaking': []},
             'nmal': {'nmals': []},
             'nmand': {'nmanded': [], 'nmands': []},
             'nmapmod': {'nmapmode': []},
             'nmari': {'nmary': []},
             'nmark': {'nmarked': []},
             'nmarri': {'nmarried': []},
             'nmate': {'nmates': []},
             'nmateri': {'nmaterial': []},
             'nmb': {'nmbs': []},
             'nmba': {'nmbas': []},
             'nmber': {'nmbers': []},
             'nmbilic': {'nmbilical': []},
             'nmbitiou': {'nmbitious': []},
             'nmc': {'nmcs': []},
             'nmce': {'nmces': []},
             'nmcou': {'nmcous': []},
             'nmcue': {'nmcues': []},
             'nmd': {'nmds': []},
             'nmdaactiv': {'nmdaactivated': []},
             'nmdadepend': {'nmdadependent': []},
             'nmdainduc': {'nmdainduced': []},
             'nmdamedi': {'nmdamediated': []},
             'nmdar': {'nmdars': []},
             'nmdareceptor': {'nmdareceptors': []},
             'nmdasensit': {'nmdasensitive': []},
             'nmdatyp': {'nmdatype': []},
             'nmdiamet': {'nmdiameter': []},
             'nme': {'nmes': []},
             'nmediat': {'nmediate': ['nmediately']},
             'nmediate': ['nmediately'],
             'nmehiel': {'nmehielle': []},
             'nmeli': {'nmely': []},
             'nmemon': {'nmemonic': ['nmemonics']},
             'nmemonic': ['nmemonics'],
             'nmenc': {'nmenced': []},
             'nmend': {'nmended': []},
             'nmendat': {'nmendation': ['nmendations']},
             'nmendation': ['nmendations'],
             'nmendment': {'nmendments': []},
             'nmens': {'nmense': []},
             'nment': {'nments': []},
             'nmentari': {'nmentary': []},
             'nmer': {'nmers': []},
             'nmerc': {'nmerce': []},
             'nmerou': {'nmerous': []},
             'nmeson': {'nmesons': []},
             'nmessag': {'nmessage': []},
             'nmethyl': {'nmethylated': [], 'nmethylation': []},
             'nmethylacetamid': {'nmethylacetamide': []},
             'nmethylanilin': {'nmethylaniline': []},
             'nmethylcarbam': {'nmethylcarbamate': ['nmethylcarbamates']},
             'nmethylcarbamate': ['nmethylcarbamates'],
             'nmethylformamid': {'nmethylformamide': []},
             'nmethylnicotinamid': {'nmethylnicotinamide': []},
             'nmethylpyrrolidon': {'nmethylpyrrolidone': []},
             'nmethyltransferas': {'nmethyltransferase': []},
             'nmeti': {'nmety': []},
             'nmf': {'nmfs': []},
             'nmg': {'nmgs': []},
             'nmh': {'nmhs': []},
             'nmhc': {'nmhcs': []},
             'nmho': {'nmhos': []},
             'nmi': {'nmies': [], 'nmis': [], 'nmy': []},
             'nmielwi': {'nmielwis': []},
             'nmigrant': {'nmigrants': []},
             'nmigrat': {'nmigration': []},
             'nmih': {'nmihs': []},
             'nmile': {'nmiles': []},
             'nmim': {'nmims': []},
             'nmine': {'nmined': []},
             'nminer': {'nmineralization': []},
             'nminpo': {'nminpos': []},
             'nminut': {'nminutes': []},
             'nmission': {'nmissioner': ['nmissioners'], 'nmissions': []},
             'nmissioner': ['nmissioners'],
             'nmit': {'nmits': [], 'nmitted': []},
             'nmite': {'nmited': []},
             'nmiti': {'nmity': []},
             'nmitte': {'nmittee': ['nmittees']},
             'nmittee': ['nmittees'],
             'nmj': {'nmjs': []},
             'nmjoriti': {'nmjority': []},
             'nmke': {'nmkes': []},
             'nml': {'nmls': []},
             'nmlatto': {'nmlattoes': []},
             'nmle': {'nmles': []},
             'nmlti': {'nmltis': []},
             'nmltipl': {'nmltiple': []},
             'nmltipli': {'nmltiplied': []},
             'nmltitud': {'nmltitude': []},
             'nmm': {'nmms': []},
             'nmmd': {'nmmds': []},
             'nmmoniac': {'nmmoniacal': []},
             'nmn': {'nmns': []},
             'nmnber': {'nmnbers': []},
             'nmne': {'nmnes': []},
             'nmner': {'nmners': []},
             'nmneric': {'nmnerical': []},
             'nmnerou': {'nmnerous': []},
             'nmni': {'nmny': []},
             'nmnicip': {'nmnicipal': []},
             'nmniti': {'nmnity': []},
             'nmo': {'nmos': []},
             'nmoc': {'nmocs': []},
             'nmoditi': {'nmodities': [], 'nmodity': []},
             'nmol': {'nmols': []},
             'nmolc': {'nmolcs': []},
             'nmole': {'nmoles': []},
             'nmon': {'nmons': []},
             'nmonli': {'nmonly': []},
             'nmosfet': {'nmosfets': []},
             'nmount': {'nmounted': [], 'nmounts': []},
             'nmove': {'nmoved': []},
             'nmp': {'nmps': []},
             'nmpli': {'nmply': []},
             'nmr': {'nmr': []},
             'nmractiv': {'nmractive': []},
             'nmrbase': {'nmrbased': []},
             'nmrbiom': {'nmrbiomed': []},
             'nmrderiv': {'nmrderived': []},
             'nmrspectroscopi': {'nmrspectroscopy': []},
             'nmrt': {'nmrts': []},
             'nmsc': {'nmscs': []},
             'nmscle': {'nmscles': []},
             'nmt': {'nmts': []},
             'nmtoken': {'nmtokens': []},
             'nmu': {'nmus': []},
             'nmuber': {'nmubers': []},
             'nmunic': {'nmunicated': [], 'nmunication': ['nmunications']},
             'nmunication': ['nmunications'],
             'nmunist': {'nmunists': []},
             'nmunit': {'nmunition': []},
             'nmuniti': {'nmunities': [], 'nmunity': []},
             'nmuse': {'nmused': [], 'nmusing': []},
             'nmv': {'nmvs': []},
             'nmvoc': {'nmvocs': []},
             'nmyristoyl': {'nmyristoylation': []}}
