#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nn = {'nna': {'nnas': []},
             'nnaattiioonnaal': {'nnaattiioonnaall': []},
             'nnabat': {'nnabated': [], 'nnabating': []},
             'nnabl': {'nnable': []},
             'nnabuif': {'nnabuife': []},
             'nnacquaint': {'nnacquainted': []},
             'nnadapt': {'nnadapted': []},
             'nnadozi': {'nnadozie': []},
             'nnadvis': {'nnadvisable': []},
             'nnaffect': {'nnaffected': []},
             'nnage': {'nnages': []},
             'nnahl': {'nnahle': []},
             'nnaid': {'nnaided': []},
             'nnaif': {'nnaife': []},
             'nnair': {'nnaire': []},
             'nnal': {'nnals': []},
             'nnale': {'nnales': []},
             'nnalien': {'nnalienable': []},
             'nnalli': {'nnally': []},
             'nnalog': {'nnalogy': []},
             'nnalysi': {'nnalysis': []},
             'nnamd': {'nnamde': []},
             'nname': {'nnamed': []},
             'nnamiabl': {'nnamiable': []},
             'nnan': {'nnans': []},
             'nnanc': {'nnance': ['nnances', 'nnanced']},
             'nnance': ['nnances', 'nnanced'],
             'nnani': {'nnany': []},
             'nnanim': {'nnanimity': [], 'nnanimous': ['nnanimously']},
             'nnanimous': ['nnanimously'],
             'nnapoli': {'nnapolis': []},
             'nnapproach': {'nnapproached': []},
             'nnari': {'nnary': []},
             'nnassail': {'nnassailed': []},
             'nnassoci': {'nnassociated': []},
             'nnation': {'nnational': []},
             'nnatomi': {'nnatomy': []},
             'nnattain': {'nnattained': []},
             'nnattempt': {'nnattempted': []},
             'nnatur': {'nnatural': []},
             'nnavoid': {'nnavoidable': []},
             'nnaw': {'nnawed': []},
             'nnbaptiz': {'nnbaptized': []},
             'nnbi': {'nnbis': []},
             'nnblushingli': {'nnblushingly': []},
             'nnbranch': {'nnbranched': []},
             'nnburi': {'nnburied': []},
             'nnc': {'nncs': []},
             'nncanon': {'nncanonical': []},
             'nncare': {'nncared': []},
             'nnce': {'nnces': []},
             'nnceas': {'nnceasing': []},
             'nncertainti': {'nncertainty': []},
             'nncestor': {'nncestors': []},
             'nnchang': {'nnchanged': []},
             'nnchangeabl': {'nnchangeable': ['nnchangeableness']},
             'nnchangeable': ['nnchangeableness'],
             'nncharit': {'nncharitableness': []},
             'nnchastiti': {'nnchastity': []},
             'nncient': {'nncients': []},
             'nncipl': {'nnciples': []},
             'nncircumcis': {'nncircumcised': [], 'nncircumcision': []},
             'nncle': {'nncles': []},
             'nnclean': {'nncleanness': []},
             'nncleanli': {'nncleanliness': []},
             'nnclen': {'nnclens': []},
             'nncleu': {'nncleus': []},
             'nncolour': {'nncoloured': []},
             'nncombin': {'nncombined': []},
             'nncomfort': {'nncomfortable': []},
             'nncommonli': {'nncommonly': []},
             'nncondit': {'nnconditional': []},
             'nnconfin': {'nnconfined': []},
             'nnconform': {'nnconformably': []},
             'nnconquer': {'nnconquered': []},
             'nnconscion': {'nnconscions': []},
             'nnconsciou': {'nnconscious': []},
             'nnconscious': {'nnconsciously': []},
             'nnconsecr': {'nnconsecrated': []},
             'nnconstitut': {'nnconstitutional': []},
             'nnconsum': {'nnconsumed': []},
             'nncontamin': {'nncontaminated': []},
             'nncorrupt': {'nncorrupted': []},
             'nncourteou': {'nncourteous': []},
             'nncover': {'nncovered': []},
             'nnd': {'nnds': []},
             'nnda': {'nndas': []},
             'nndecompos': {'nndecomposed': []},
             'nndefil': {'nndefiled': []},
             'nndefin': {'nndefinable': []},
             'nndeniabl': {'nndeniable': []},
             'nndergo': {'nndergoes': [], 'nndergoing': []},
             'nndergon': {'nndergone': []},
             'nnderiv': {'nnderived': []},
             'nnderli': {'nnderlying': []},
             'nndersign': {'nndersigned': []},
             'nnderstand': {'nnderstanding': [], 'nnderstands': []},
             'nnderstandingli': {'nnderstandingly': []},
             'nndertak': {'nndertake': [], 'nndertaking': []},
             'nnderth': {'nnderthe': []},
             'nndescrib': {'nndescribed': []},
             'nndesir': {'nndesirable': []},
             'nndeviat': {'nndeviating': []},
             'nndi': {'nndis': [], 'nndying': []},
             'nndifferenti': {'nndifferentiated': []},
             'nndim': {'nndimmed': []},
             'nndiminish': {'nndiminished': []},
             'nnding': {'nndings': []},
             'nndiqu': {'nndique': []},
             'nndiscern': {'nndiscerning': []},
             'nndiscover': {'nndiscoverable': []},
             'nndiscrimin': {'nndiscriminating': []},
             'nndisguisedli': {'nndisguisedly': []},
             'nndistinguish': {'nndistinguishable': [], 'nndistinguishing': []},
             'nndisturb': {'nndisturbed': []},
             'nnditi': {'nndity': []},
             'nndivid': {'nndivided': []},
             'nndonbtedli': {'nndonbtedly': []},
             'nndoubt': {'nndoubted': [], 'nndoubting': []},
             'nndoubtedli': {'nndoubtedly': []},
             'nndrain': {'nndrained': []},
             'nndulat': {'nndulations': []},
             'nndulatori': {'nndulatory': []},
             'nnduli': {'nnduly': []},
             'nnduti': {'nndutiful': []},
             'nne': {'nne': []},
             'nneal': {'nnealed': [], 'nnealing': []},
             'nneapoli': {'nneapolis': []},
             'nneasi': {'nneasiness': [], 'nneasy': []},
             'nneb': {'nnebs': []},
             'nnebu': {'nnebue': []},
             'nnecdot': {'nnecdote': []},
             'nnecessari': {'nnecessary': []},
             'nnecessarili': {'nnecessarily': []},
             'nnect': {'nnected': [], 'nnecting': []},
             'nnection': {'nnections': []},
             'nnectiv': {'nnective': []},
             'nnedi': {'nnedy': []},
             'nnee': {'nnees': []},
             'nnel': {'nnels': []},
             'nneli': {'nnely': []},
             'nnem': {'nnems': []},
             'nnenn': {'nnenne': []},
             'nnent': {'nnents': []},
             'nnequal': {'nnequaled': []},
             'nner': {'nners': []},
             'nneri': {'nnery': []},
             'nnervat': {'nnervation': []},
             'nnesse': {'nnessee': []},
             'nnet': {'nnets': []},
             'nnetrend': {'nnetrending': []},
             'nnett': {'nnette': []},
             'nneven': {'nnevenness': []},
             'nnfail': {'nnfailing': []},
             'nnfamiliar': {'nnfamiliarity': []},
             'nnfathom': {'nnfathomed': []},
             'nnfavor': {'nnfavorable': []},
             'nnfavour': {'nnfavourable': []},
             'nnfeignedli': {'nnfeignedly': []},
             'nnfenc': {'nnfenced': []},
             'nnferment': {'nnfermented': []},
             'nnfit': {'nnfitness': []},
             'nnfold': {'nnfolded': [], 'nnfolds': []},
             'nnfordabl': {'nnfordable': []},
             'nnfortnnat': {'nnfortnnate': []},
             'nnfortun': {'nnfortunate': ['nnfortunately']},
             'nnfortunate': ['nnfortunately'],
             'nnfound': {'nnfounded': []},
             'nnfreqnent': {'nnfreqnently': []},
             'nnfrequent': {'nnfrequently': []},
             'nng': {'nngs': []},
             'nnga': {'nngas': []},
             'nnge': {'nnges': []},
             'nngel': {'nngels': []},
             'nnger': {'nngers': []},
             'nnglaze': {'nnglazed': []},
             'nngle': {'nngles': []},
             'nngo': {'nngos': []},
             'nngodli': {'nngodly': []},
             'nngovern': {'nngoverned': []},
             'nngrammat': {'nngrammatical': []},
             'nngri': {'nngry': []},
             'nnguid': {'nnguided': []},
             'nnh': {'nnhs': []},
             'nnhappi': {'nnhappiness': [], 'nnhappy': []},
             'nnhappili': {'nnhappily': []},
             'nnhealth': {'nnhealthful': []},
             'nnhealthi': {'nnhealthiness': [], 'nnhealthy': []},
             'nnhiliti': {'nnhility': []},
             'nnhistor': {'nnhistorical': []},
             'nnholi': {'nnholy': []},
             'nnhonor': {'nnhonored': []},
             'nni': {'nnies': [], 'nnis': [], 'nny': ['nnys']},
             'nnial': {'nnials': []},
             'nnibu': {'nnibus': []},
             'nniform': {'nniformity': []},
             'nniformli': {'nniformly': []},
             'nnihil': {'nnihilation': []},
             'nnil': {'nnils': []},
             'nnile': {'nniles': []},
             'nnimal': {'nnimals': []},
             'nnimnl': {'nnimnls': []},
             'nnimpass': {'nnimpassioned': []},
             'nnimpeach': {'nnimpeached': []},
             'nnimport': {'nnimportant': []},
             'nnimpregn': {'nnimpregnated': []},
             'nnin': {'nnins': []},
             'nnine': {'nnines': [], 'nnining': []},
             'nning': {'nnings': []},
             'nninstruct': {'nninstructed': [], 'nninstructive': []},
             'nnint': {'nnints': []},
             'nnion': {'nnions': []},
             'nniqn': {'nniqne': []},
             'nniqu': {'nnique': []},
             'nnisanc': {'nnisance': []},
             'nnish': {'nnished': []},
             'nnit': {'nnits': []},
             'nnita': {'nnitas': []},
             'nnite': {'nnited': [], 'nniteness': [], 'nnites': [], 'nniting': []},
             'nniti': {'nnity': []},
             'nnitros': {'nnitrosation': []},
             'nnitrosamin': {'nnitrosamine': ['nnitrosamines']},
             'nnitrosamine': ['nnitrosamines'],
             'nnitrosodiethylamin': {'nnitrosodiethylamine': []},
             'nnitrosodimethylamin': {'nnitrosodimethylamine': []},
             'nnitrosoguanidin': {'nnitrosoguanidine': []},
             'nnitrosomorpholin': {'nnitrosomorpholine': []},
             'nnitrosoprolin': {'nnitrosoproline': []},
             'nnitud': {'nnitude': []},
             'nniu': {'nnius': []},
             'nniver': {'nnivers': []},
             'nnivers': {'nniversal': ['nniversals', 'nniversally', 'nniversalism'],
                         'nniverse': [],
                         'nniversities': [],
                         'nniversity': []},
             'nniversal': ['nniversals', 'nniversally', 'nniversalism'],
             'nniversari': {'nniversaries': [], 'nniversary': []},
             'nniversel': {'nniverselle': []},
             'nniversi': {'nniversis': []},
             'nnjoriti': {'nnjority': []},
             'nnjustli': {'nnjustly': []},
             'nnk': {'nnks': []},
             'nnkind': {'nnkindness': []},
             'nnl': {'nnls': []},
             'nnlaw': {'nnlawful': []},
             'nnle': {'nnles': []},
             'nnlef': {'nnlefs': []},
             'nnli': {'nnly': []},
             'nnlike': {'nnlikely': [], 'nnlikeness': ['nnlikenesses']},
             'nnlikeness': ['nnlikenesses'],
             'nnlimber': {'nnlimbered': []},
             'nnlimit': {'nnlimited': []},
             'nnlitari': {'nnlitary': []},
             'nnlli': {'nnllis': [], 'nnlly': []},
             'nnllifier': {'nnllifiers': []},
             'nnlliu': {'nnllius': []},
             'nnllu': {'nnllus': []},
             'nnlook': {'nnlooked': []},
             'nnlt': {'nnlts': []},
             'nnlucki': {'nnlucky': []},
             'nnm': {'nnms': []},
             'nnmarri': {'nnmarried': []},
             'nnmber': {'nnmbers': []},
             'nnmbere': {'nnmbered': [], 'nnmbering': []},
             'nnmc': {'nnmcs': []},
             'nnme': {'nnmes': []},
             'nnmediat': {'nnmediate': ['nnmediately']},
             'nnmediate': ['nnmediately'],
             'nnmeli': {'nnmely': []},
             'nnmention': {'nnmentioned': []},
             'nnmeric': {'nnmerical': []},
             'nnmeron': {'nnmerons': []},
             'nnmerou': {'nnmerous': []},
             'nnmeru': {'nnmerus': []},
             'nnmher': {'nnmhers': []},
             'nnmidian': {'nnmidians': []},
             'nnmilitari': {'nnmilitary': []},
             'nnmingl': {'nnmingled': []},
             'nnmini': {'nnminis': []},
             'nnmistak': {'nnmistakeable': [], 'nnmistakeably': []},
             'nnmove': {'nnmoved': []},
             'nnn': {'nnns': []},
             'nnnal': {'nnnals': []},
             'nnnatur': {'nnnatural': []},
             'nnnavig': {'nnnavigable': []},
             'nnnci': {'nnncy': []},
             'nnnd': {'nnnds': []},
             'nnne': {'nnnes': []},
             'nnnecessari': {'nnnecessary': []},
             'nnnecessarili': {'nnnecessarily': []},
             'nnni': {'nnny': []},
             'nnnn': {'nnnns': []},
             'nnno': {'nnnos': []},
             'nnnotic': {'nnnoticed': []},
             'nnnounc': {'nnnounced': []},
             'nnnth': {'nnnths': []},
             'nnnualli': {'nnnually': []},
             'nnnute': {'nnnutes': []},
             'nno': {'nnos': []},
             'nnoccupi': {'nnoccupied': []},
             'nnocenc': {'nnocence': []},
             'nnocent': {'nnocents': []},
             'nnode': {'nnodes': []},
             'nnole': {'nnoles': []},
             'nnomin': {'nnominate': []},
             'nnon': {'nnons': []},
             'nnonan': {'nnonane': []},
             'nnootte': {'nnoottee': []},
             'nnotat': {'nnotated': [], 'nnotation': ['nnotations']},
             'nnotation': ['nnotations'],
             'nnotic': {'nnoticed': []},
             'nnou': {'nnous': []},
             'nnounc': {'nnounce': ['nnounced', 'nnounces'], 'nnouncing': []},
             'nnounce': ['nnounced', 'nnounces'],
             'nnouncement': {'nnouncements': []},
             'nnov': {'nnovative': []},
             'nnovat': {'nnovation': ['nnovations'], 'nnovators': []},
             'nnovation': ['nnovations'],
             'nnoy': {'nnoyed': []},
             'nnoyanc': {'nnoyance': []},
             'nnp': {'nnps': []},
             'nnpaint': {'nnpainted': []},
             'nnpave': {'nnpaved': []},
             'nnperceiv': {'nnperceived': []},
             'nnphilosoph': {'nnphilosophical': []},
             'nnpiti': {'nnpitied': [], 'nnpitying': []},
             'nnple': {'nnples': []},
             'nnpleas': {'nnpleasing': []},
             'nnpoetic': {'nnpoetical': []},
             'nnportanc': {'nnportance': []},
             'nnpossibl': {'nnpossible': []},
             'nnprecedentedli': {'nnprecedentedly': []},
             'nnprint': {'nnprinted': []},
             'nnprofit': {'nnprofitably': []},
             'nnprogress': {'nnprogressive': []},
             'nnpropiti': {'nnpropitious': []},
             'nnprosper': {'nnprosperous': []},
             'nnptia': {'nnptias': []},
             'nnptial': {'nnptials': []},
             'nnquestion': {'nnquestionable': [], 'nnquestionably': []},
             'nnr': {'nnrs': []},
             'nnre': {'nnres': []},
             'nnreason': {'nnreasonable': []},
             'nnrebuk': {'nnrebuked': []},
             'nnreform': {'nnreformed': []},
             'nnregener': {'nnregenerate': []},
             'nnrememb': {'nnremembered': []},
             'nnremun': {'nnremunerative': []},
             'nnreveal': {'nnrevealed': []},
             'nnri': {'nnry': []},
             'nnrival': {'nnrivalled': []},
             'nnrm': {'nnrms': []},
             'nnromant': {'nnromantic': []},
             'nnrri': {'nnrris': []},
             'nnrse': {'nnrses': []},
             'nnrseri': {'nnrsery': []},
             'nnrt': {'nnrts': []},
             'nnrti': {'nnrti': []},
             'nnrtl': {'nnrtls': []},
             'nnsanctifi': {'nnsanctified': []},
             'nnsatisfactori': {'nnsatisfactory': []},
             'nnscriptur': {'nnscriptural': []},
             'nnse': {'nnses': []},
             'nnseaworthi': {'nnseaworthy': []},
             'nnsi': {'nnsy': []},
             'nnskil': {'nnskilfulness': []},
             'nnsnite': {'nnsnited': []},
             'nnsound': {'nnsoundness': []},
             'nnspeakabl': {'nnspeakable': []},
             'nnspiritu': {'nnspiritual': []},
             'nnstratifi': {'nnstratified': []},
             'nnstripe': {'nnstriped': []},
             'nnsuccess': {'nnsuccessful': []},
             'nnsuit': {'nnsuited': []},
             'nnsuitabl': {'nnsuitableness': []},
             'nnsurvey': {'nnsurveyed': []},
             'nnsustain': {'nnsustained': []},
             'nnswer': {'nnswers': []},
             'nnswere': {'nnswered': []},
             'nnsymmetr': {'nnsymmetrical': []},
             'nnt': {'nnts': []},
             'nntast': {'nntasted': []},
             'nnte': {'nntes': []},
             'nntechnic': {'nntechnical': []},
             'nnthoriti': {'nnthority': []},
             'nnti': {'nnty': []},
             'nntion': {'nntions': []},
             'nntiquiti': {'nntiquity': []},
             'nntire': {'nntired': [], 'nntiring': []},
             'nntive': {'nntives': []},
             'nntouch': {'nntouched': []},
             'nntouchabl': {'nntouchability': []},
             'nntp': {'nntps': []},
             'nntractabl': {'nntractable': []},
             'nntrammel': {'nntrammeled': []},
             'nntri': {'nntry': []},
             'nntritiv': {'nntritive': []},
             'nntrustworthi': {'nntrustworthiness': []},
             'nntural': {'nnturally': []},
             'nnu': {'nnus': []},
             'nnuair': {'nnuaire': []},
             'nnual': {'nnuals': []},
             'nnualli': {'nnually': []},
             'nnuiti': {'nnuities': [], 'nnuity': []},
             'nnumberofbytestowrit': {'nnumberofbytestowrite': []},
             'nnumer': {'nnumerable': []},
             'nnunciat': {'nnunciation': []},
             'nnuse': {'nnused': []},
             'nnusquisqu': {'nnusquisque': []},
             'nnusual': {'nnusually': []},
             'nnv': {'nnvs': []},
             'nnveil': {'nnveiled': []},
             'nnventil': {'nnventilated': []},
             'nnvi': {'nnvy': []},
             'nnvisit': {'nnvisited': []},
             'nnw': {'nnw': []},
             'nnwarlik': {'nnwarlike': []},
             'nnweari': {'nnwearied': []},
             'nnweariedli': {'nnweariedly': []},
             'nnwill': {'nnwilling': []},
             'nnwont': {'nnwonted': []},
             'nnwork': {'nnworked': []},
             'nnworthi': {'nnworthiness': [], 'nnworthy': []},
             'nnwound': {'nnwounded': []},
             'nnwtrend': {'nnwtrending': []},
             'nny': ['nnys'],
             'nnyth': {'nnything': []}}
