#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_np = {'npa': {'npa': []},
 'npact': {'npacts': []},
 'npage': {'npages': []},
 'npaign': {'npaigns': []},
 'npair': {'npaired': [], 'npairs': []},
 'npani': {'npanied': [], 'npanies': [], 'npany': ['npanying']},
 'npanion': {'npanions': []},
 'npany': ['npanying'],
 'npar': {'nparative': ['nparatively']},
 'nparabl': {'nparable': []},
 'nparaffin': {'nparaffins': []},
 'nparative': ['nparatively'],
 'npare': {'npared': [], 'nparing': []},
 'nparison': {'nparisons': []},
 'nparli': {'nparly': []},
 'npart': {'nparts': []},
 'nparticl': {'nparticle': []},
 'npartment': {'npartments': []},
 'npathet': {'npathetic': []},
 'npathi': {'npathy': []},
 'npatibl': {'npatible': []},
 'npb': {'npbs': []},
 'npbiliti': {'npbility': []},
 'npble': {'npbles': []},
 'npbodi': {'npbody': []},
 'npc': {'npc': []},
 'npcessari': {'npcessary': []},
 'npcomplet': {'npcomplete': ['npcompleteness']},
 'npcomplete': ['npcompleteness'],
 'npd': {'npds': []},
 'npde': {'npdes': []},
 'npdelet': {'npdeletion': []},
 'npdu': {'npdus': []},
 'npdwr': {'npdwrs': []},
 'npe': {'npes': []},
 'npec': {'npecs': []},
 'npeci': {'npecies': []},
 'npecif': {'npecific': []},
 'nped': {'npeds': []},
 'npede': {'npeded': []},
 'npell': {'npelled': []},
 'npen': {'npens': []},
 'npene': {'npened': [], 'npening': []},
 'npensat': {'npensation': []},
 'npenstyl': {'npenstyle': []},
 'npentan': {'npentane': []},
 'npeo': {'npeos': []},
 'nper': {'nperative': [], 'npers': []},
 'nperat': {'nperate': [], 'nperation': []},
 'nperatur': {'nperature': ['nperatures']},
 'nperature': ['nperatures'],
 'nperi': {'npery': []},
 'nperial': {'nperialism': []},
 'npertur': {'nperture': []},
 'npetenc': {'npetence': []},
 'npetit': {'npetition': [], 'npetitive': []},
 'npetitor': {'npetitors': []},
 'npf': {'npfs': []},
 'npg': {'npgs': []},
 'nph': {'nphs': []},
 'nphard': {'nphardness': []},
 'nphasi': {'nphasis': []},
 'nphasiz': {'nphasized': []},
 'nphi': {'nphis': []},
 'npi': {'npis': [], 'npy': ['npys']},
 'npia': {'npias': []},
 'npidli': {'npidly': []},
 'npile': {'npiled': []},
 'npir': {'npirs': []},
 'npiric': {'npirical': []},
 'npiritu': {'npiritual': []},
 'npish': {'npishs': []},
 'npk': {'npks': []},
 'npkc': {'npkcs': []},
 'npl': {'npls': []},
 'nplain': {'nplained': []},
 'nplaint': {'nplaints': []},
 'nplan': {'nplanned': []},
 'nplane': {'nplanes': []},
 'nplate': {'nplates': []},
 'nple': {'nples': []},
 'npleas': {'nplease': []},
 'nplement': {'nplementation': [],
              'nplemented': [],
              'nplementing': [],
              'nplements': []},
 'nplementari': {'nplementary': []},
 'nplete': {'npleted': [], 'npletely': [], 'npleting': []},
 'npli': {'nplied': [], 'nplies': [], 'nply': []},
 'nplianc': {'npliance': []},
 'nplicat': {'nplicated': [], 'nplication': ['nplications']},
 'nplication': ['nplications'],
 'npliciti': {'nplicity': []},
 'nplifi': {'nplified': []},
 'nplish': {'nplished': []},
 'nplitud': {'nplitude': []},
 'nploy': {'nployed': [], 'nploying': []},
 'nploye': {'nployee': ['nployees']},
 'nployee': ['nployees'],
 'nployer': {'nployers': []},
 'npm': {'npms': []},
 'npme': {'npmes': []},
 'npn': {'npns': []},
 'npo': {'npos': []},
 'npoe': {'npoes': []},
 'npoint': {'npoints': []},
 'npolog': {'npology': []},
 'npolyfillmod': {'npolyfillmode': []},
 'nponent': {'nponents': []},
 'nponth': {'nponthe': []},
 'nporari': {'nporary': []},
 'nporarili': {'nporarily': []},
 'nport': {'nported': [], 'nporting': [], 'nports': []},
 'nportanc': {'nportance': []},
 'nportantli': {'nportantly': []},
 'npose': {'nposed': [], 'nposing': []},
 'nposit': {'nposite': [], 'nposition': ['npositions']},
 'nposition': ['npositions'],
 'npossibl': {'npossible': []},
 'npostaci': {'npostacy': []},
 'npostl': {'npostle': ['npostles']},
 'npostle': ['npostles'],
 'npostol': {'npostolic': []},
 'npound': {'npounds': []},
 'npp': {'npps': []},
 'npparatu': {'npparatus': []},
 'npparent': {'npparently': []},
 'nppcar': {'nppcars': []},
 'nppcare': {'nppcared': []},
 'nppd': {'nppds': []},
 'nppeal': {'nppealed': [], 'nppeals': []},
 'nppear': {'nppeared': [], 'nppearing': [], 'nppears': []},
 'nppearanc': {'nppearance': ['nppearances']},
 'nppearance': ['nppearances'],
 'nppenr': {'nppenred': [], 'nppenrs': []},
 'nppetit': {'nppetite': []},
 'nppg': {'nppgs': []},
 'npplaus': {'npplause': []},
 'npple': {'npples': []},
 'nppli': {'npplied': [], 'npplies': [], 'npply': ['npplying']},
 'npplicat': {'npplication': []},
 'npply': ['npplying'],
 'nppoint': {'nppointed': []},
 'npport': {'npported': []},
 'nppose': {'npposed': []},
 'npprehend': {'npprehended': []},
 'npprehens': {'npprehension': []},
 'npproach': {'npproached': [], 'npproaching': []},
 'npprove': {'npproved': []},
 'npr': {'nprs': []},
 'nprd': {'nprds': []},
 'npre': {'npres': []},
 'npreced': {'nprecedented': []},
 'npredict': {'npredictable': []},
 'nprehens': {'nprehensive': []},
 'npress': {'npressed': []},
 'npression': {'npressions': []},
 'npressiv': {'npressive': []},
 'nprioriti': {'npriority': []},
 'nprison': {'nprisoned': [], 'nprisonment': []},
 'nprm': {'nprms': []},
 'nproc': {'nprocs': []},
 'nproceed': {'nproceedings': []},
 'nprocess': {'nprocessing': []},
 'npromis': {'npromise': []},
 'npropylamin': {'npropylamine': []},
 'nprotect': {'nprotected': []},
 'nprove': {'nproved': [], 'nproving': []},
 'nprovement': {'nprovements': []},
 'nprpssari': {'nprpssary': []},
 'nprri': {'nprris': []},
 'npsa': {'npsas': []},
 'npsg': {'npsgs': []},
 'npstair': {'npstairs': []},
 'npt': {'npts': []},
 'npte': {'nptes': []},
 'npti': {'npty': []},
 'nptice': {'npticed': []},
 'nption': {'nptions': []},
 'nptli': {'nptly': []},
 'nptom': {'nptoms': []},
 'nptrace': {'nptraces': []},
 'nptwithstand': {'nptwithstanding': []},
 'npu': {'npus': []},
 'npublish': {'npublished': []},
 'npuls': {'npulse': ['npulses']},
 'npulse': ['npulses'],
 'npulsori': {'npulsory': []},
 'nput': {'nputs': []},
 'nputat': {'nputation': []},
 'npute': {'nputed': [], 'nputing': []},
 'nputer': {'nputers': []},
 'npv': {'npvs': []},
 'npvi': {'npvis': []},
 'npw': {'npws': []},
 'npward': {'npwards': []},
 'npwro': {'npwros': []},
 'npy': ['npys'],
 'npycontain': {'npycontaining': []},
 'npyimmunoreact': {'npyimmunoreactive': []}}
