#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nr = {'nra': {'nra': []},
             'nractic': {'nractical': ['nractically'], 'nractice': ['nractices']},
             'nractical': ['nractically'],
             'nractice': ['nractices'],
             'nrae': {'nraes': []},
             'nrage': {'nraged': []},
             'nrais': {'nraise': []},
             'nrake': {'nrakes': []},
             'nralli': {'nrally': []},
             'nran': {'nrans': []},
             'nrani': {'nrany': []},
             'nrarli': {'nrarly': []},
             'nrascl': {'nrascle': ['nrascles']},
             'nrascle': ['nrascles'],
             'nrate': {'nrates': []},
             'nravi': {'nravy': []},
             'nravstvenno': {'nravstvennoe': []},
             'nravstvenny': {'nravstvennye': []},
             'nray': {'nrays': []},
             'nrayer': {'nrayers': []},
             'nrb': {'nrbs': []},
             'nrbc': {'nrbcs': []},
             'nrbe': {'nrbes': []},
             'nrbi': {'nrbis': []},
             'nrbitrari': {'nrbitrary': []},
             'nrc': {'nrc': []},
             'nrce': {'nrces': []},
             'nrcessari': {'nrcessary': []},
             'nrche': {'nrches': []},
             'nrcp': {'nrcps': []},
             'nrd': {'nrds': []},
             'nrda': {'nrdas': []},
             'nrder': {'nrders': []},
             'nrdere': {'nrdered': []},
             'nrdinari': {'nrdinary': []},
             'nrdm': {'nrdms': []},
             'nre': {'nres': []},
             'nrea': {'nreas': []},
             'nreach': {'nreached': []},
             'nread': {'nreading': []},
             'nrealist': {'nrealistic': []},
             'nrean': {'nreans': []},
             'nreason': {'nreasonable': []},
             'nrec': {'nrecs': []},
             'nreced': {'nreceding': []},
             'nreciou': {'nrecious': []},
             'nrecord': {'nrecords': []},
             'nred': {'nreds': []},
             'nrede': {'nreded': []},
             'nrefer': {'nreference': []},
             'nrefight': {'nrefighting': []},
             'nreg': {'nregs': []},
             'nregion': {'nregions': []},
             'nrelat': {'nrelated': []},
             'nreli': {'nrely': []},
             'nreliminari': {'nreliminary': []},
             'nrem': {'nrem': []},
             'nremis': {'nremises': []},
             'nren': {'nrens': []},
             'nrenaiss': {'nrenaissance': []},
             'nrenar': {'nrenared': []},
             'nreoar': {'nreoared': []},
             'nrepar': {'nreparation': [], 'nrepare': ['nrepared']},
             'nrepare': ['nrepared'],
             'nrer': {'nrers': []},
             'nrescrib': {'nrescribed': []},
             'nresenc': {'nresence': []},
             'nresent': {'nresentation': [], 'nresented': [], 'nresents': []},
             'nreserv': {'nreserve': ['nreserved']},
             'nreserve': ['nreserved'],
             'nresid': {'nresident': []},
             'nress': {'nressed': []},
             'nressur': {'nressure': []},
             'nrestrict': {'nrestricted': []},
             'nreter': {'nreters': []},
             'nretti': {'nretty': []},
             'nrevail': {'nrevailed': []},
             'nrevent': {'nrevented': []},
             'nrevers': {'nreverse': []},
             'nreviou': {'nrevious': []},
             'nrevious': {'nreviously': []},
             'nreviu': {'nrevius': []},
             'nrevu': {'nrevus': []},
             'nrf': {'nrfs': []},
             'nrg': {'nrgs': []},
             'nrganiz': {'nrganization': []},
             'nrge': {'nrges': []},
             'nrgenci': {'nrgency': []},
             'nrgu': {'nrgued': []},
             'nrgument': {'nrguments': []},
             'nrh': {'nrhs': []},
             'nri': {'nried': [], 'nries': [], 'nris': [], 'nry': []},
             'nrice': {'nrices': []},
             'nrich': {'nriched': [], 'nriching': []},
             'nriddl': {'nriddle': []},
             'nridg': {'nridge': []},
             'nriest': {'nriests': []},
             'nrieti': {'nriety': []},
             'nrigin': {'nriginal': []},
             'nrile': {'nriles': []},
             'nrili': {'nrily': []},
             'nrilitari': {'nrilitary': []},
             'nrim': {'nrims': []},
             'nrimari': {'nrimary': []},
             'nrimarili': {'nrimarily': []},
             'nrimit': {'nrimitive': []},
             'nrin': {'nrins': []},
             'nrinari': {'nrinary': []},
             'nrinc': {'nrince': ['nrinces']},
             'nrince': ['nrinces'],
             'nrincin': {'nrincinal': []},
             'nrincinl': {'nrincinle': ['nrincinles']},
             'nrincinle': ['nrincinles'],
             'nrincip': {'nrincipal': []},
             'nrincipl': {'nrinciple': ['nrinciples']},
             'nrinciple': ['nrinciples'],
             'nrind': {'nrinds': []},
             'nring': {'nrings': []},
             'nrini': {'nriny': []},
             'nrinifer': {'nriniferous': []},
             'nrint': {'nrinted': []},
             'nrinut': {'nrinute': ['nrinutes']},
             'nrinute': ['nrinutes'],
             'nrioriti': {'nriority': []},
             'nriou': {'nrious': []},
             'nripind': {'nripinder': []},
             'nriqu': {'nrique': []},
             'nrise': {'nrises': [], 'nrising': []},
             'nrison': {'nrisoner': ['nrisoners']},
             'nrisoner': ['nrisoners'],
             'nrit': {'nritted': []},
             'nrite': {'nriting': []},
             'nriti': {'nrity': []},
             'nrivat': {'nrivate': []},
             'nrivileg': {'nrivileges': []},
             'nrk': {'nrks': []},
             'nrl': {'nrl': []},
             'nrle': {'nrles': []},
             'nrli': {'nrly': []},
             'nrlitari': {'nrlitary': []},
             'nrm': {'nrms': []},
             'nrmber': {'nrmbers': []},
             'nrme': {'nrmes': []},
             'nrmeli': {'nrmely': []},
             'nrmi': {'nrmies': [], 'nrmis': [], 'nrmy': []},
             'nrmli': {'nrmly': []},
             'nrmsir': {'nrmsirs': []},
             'nrn': {'nrns': []},
             'nrna': {'nrna': []},
             'nrnd': {'nrnds': []},
             'nrne': {'nrnes': []},
             'nrni': {'nrny': []},
             'nrnni': {'nrnny': []},
             'nrnute': {'nrnutes': []},
             'nro': {'nro': []},
             'nroad': {'nroads': []},
             'nrobabl': {'nrobability': [], 'nrobable': [], 'nrobably': []},
             'nroblem': {'nroblems': []},
             'nroce': {'nroceed': ['nroceeds']},
             'nrocedur': {'nrocedure': ['nrocedures']},
             'nrocedure': ['nrocedures'],
             'nroceed': {'nroceeded': [], 'nroceedings': []},
             'nrocess': {'nrocesses': []},
             'nroduc': {'nroduce': ['nroduced', 'nroducer', 'nroduces', 'nroducers'],
                        'nroducing': []},
             'nroduce': ['nroduced', 'nroducer', 'nroduces', 'nroducers'],
             'nroduct': {'nroduction': [], 'nroductive': [], 'nroducts': []},
             'nrofess': {'nrofession': []},
             'nrofession': {'nrofessional': []},
             'nrofit': {'nrofits': []},
             'nrogram': {'nrograms': []},
             'nrogramm': {'nrogramme': []},
             'nrogress': {'nrogressive': []},
             'nrohibit': {'nrohibited': []},
             'nroiect': {'nroiects': []},
             'nroject': {'nrojects': []},
             'nroll': {'nrolled': []},
             'nromal': {'nromally': []},
             'nromin': {'nrominent': []},
             'nromis': {'nromise': ['nromises', 'nromised']},
             'nromise': ['nromises', 'nromised'],
             'nromot': {'nromote': [], 'nromotion': []},
             'nron': {'nrons': []},
             'nronerti': {'nronerties': [], 'nronerty': []},
             'nronort': {'nronortion': []},
             'nronos': {'nronosed': []},
             'nronounc': {'nronounced': []},
             'nroperli': {'nroperly': []},
             'nroperti': {'nroperties': [], 'nroperty': []},
             'nroport': {'nroportion': []},
             'nropos': {'nroposal': ['nroposals'], 'nropose': ['nroposed']},
             'nroposal': ['nroposals'],
             'nropose': ['nroposed'],
             'nrotect': {'nrotected': [], 'nrotection': []},
             'nrotein': {'nroteins': []},
             'nroup': {'nroups': []},
             'nrove': {'nroved': []},
             'nrovid': {'nrovide': ['nrovided', 'nrovides'], 'nroviding': []},
             'nrovide': ['nrovided', 'nrovides'],
             'nrovinc': {'nrovince': ['nrovinces']},
             'nrovince': ['nrovinces'],
             'nrovinci': {'nrovincial': []},
             'nrovis': {'nrovision': ['nrovisions']},
             'nrovision': ['nrovisions'],
             'nrow': {'nrows': []},
             'nrp': {'nrps': []},
             'nrr': {'nrrs': []},
             'nrrang': {'nrranged': []},
             'nrrangement': {'nrrangements': []},
             'nrrc': {'nrrcs': []},
             'nrrest': {'nrrested': []},
             'nrri': {'nrried': [], 'nrry': []},
             'nrrive': {'nrrived': []},
             'nrrni': {'nrrny': []},
             'nrrow': {'nrrows': []},
             'nrsa': {'nrsas': []},
             'nrsro': {'nrsros': []},
             'nrstfruit': {'nrstfruits': []},
             'nrsv': {'nrsvs': []},
             'nrt': {'nrts': []},
             'nrte': {'nrtes': []},
             'nrteri': {'nrteries': [], 'nrtery': []},
             'nrth': {'nrths': []},
             'nrti': {'nrti': [], 'nrty': []},
             'nrticl': {'nrticle': ['nrticles']},
             'nrticle': ['nrticles'],
             'nrtilleri': {'nrtillery': []},
             'nrtion': {'nrtions': []},
             'nrtist': {'nrtists': []},
             'nrtl': {'nrtls': []},
             'nrtp': {'nrtps': []},
             'nrtv': {'nrtvs': []},
             'nru': {'nrus': []},
             'nrun': {'nruns': []},
             'nrunber': {'nrunbers': []},
             'nrv': {'nrvs': []},
             'nrw': {'nrws': []},
             'nrysteri': {'nrysteries': [], 'nrysterious': [], 'nrystery': []},
             'nrytholog': {'nrythology': []}}
