#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ns = {'nsa': ['nsaeds'],
 'nsaalli': {'nsaally': []},
 'nsabl': {'nsable': []},
 'nsaction': {'nsactions': []},
 'nsage': {'nsages': []},
 'nsai': {'nsais': []},
 'nsaia': {'nsaias': []},
 'nsaid': {'nsaid': []},
 'nsaidassoci': {'nsaidassociated': []},
 'nsaidinduc': {'nsaidinduced': []},
 'nsaidrel': {'nsaidrelated': []},
 'nsaio': {'nsaios': []},
 'nsajd': {'nsajds': []},
 'nsald': {'nsalds': []},
 'nsam': {'nsams': []},
 'nsampl': {'nsample': ['nsamples']},
 'nsample': ['nsamples'],
 'nsan': {'nsans': []},
 'nsani': {'nsany': []},
 'nsaniti': {'nsanity': []},
 'nsanj': {'nsanje': []},
 'nsanz': {'nsanze': []},
 'nsanzumuhir': {'nsanzumuhire': []},
 'nsap': {'nsaps': []},
 'nsapplic': {'nsapplication': []},
 'nsarchiv': {'nsarchive': []},
 'nsarli': {'nsarly': []},
 'nsatd': {'nsatds': []},
 'nsate': {'nsated': []},
 'nsation': {'nsational': [], 'nsations': []},
 'nsatisfactori': {'nsatisfactory': []},
 'nsatori': {'nsatory': []},
 'nsatur': {'nsaturated': []},
 'nsb': {'nsbs': []},
 'nsber': {'nsbers': []},
 'nsc': {'nsc': []},
 'nscc': {'nsccs': []},
 'nscend': {'nscended': [], 'nscending': []},
 'nscessair': {'nscessaire': ['nscessaires']},
 'nscessaire': ['nscessaires'],
 'nscessari': {'nscessary': []},
 'nscessarili': {'nscessarily': []},
 'nscessiti': {'nscessity': []},
 'nscid': {'nscids': []},
 'nscienc': {'nscience': []},
 'nsciou': {'nscious': []},
 'nscious': {'nsciousness': []},
 'nsciousli': {'nsciously': []},
 'nsclc': {'nsclcs': []},
 'nscore': {'nscores': []},
 'nscribe': {'nscribed': []},
 'nscription': {'nscriptions': []},
 'nsd': {'nsds': []},
 'nsdd': {'nsdds': []},
 'nsdictionari': {'nsdictionary': []},
 'nsdm': {'nsdms': []},
 'nsdu': {'nsdus': []},
 'nsdwr': {'nsdwrs': []},
 'nse': {'n': []},
 'nsec': {'nsecs': []},
 'nsecond': {'nseconds': []},
 'nsect': {'nsects': []},
 'nsecticid': {'nsecticides': []},
 'nsecur': {'nsecurity': []},
 'nsecut': {'nsecutive': []},
 'nsed': {'nseds': []},
 'nsede': {'nseded': []},
 'nsee': {'nsees': []},
 'nseek': {'nseeking': []},
 'nseer': {'nseers': []},
 'nsefr': {'nsefre': []},
 'nseful': {'nsefulness': []},
 'nsefulli': {'nsefully': []},
 'nsege': {'nsegeli': []},
 'nsegel': {'nsegele': []},
 'nsekalij': {'nsekalije': []},
 'nsele': {'nseling': []},
 'nseless': {'nselessness': []},
 'nseli': {'nsely': []},
 'nsell': {'nselle': []},
 'nselv': {'nselves': []},
 'nsem': {'nsems': []},
 'nsembl': {'nsemble': []},
 'nsen': {'nsens': []},
 'nsenen': {'nsenene': []},
 'nsengiyaremy': {'nsengiyaremye': []},
 'nsens': {'nsense': []},
 'nsensibl': {'nsensible': []},
 'nsensit': {'nsensitive': []},
 'nsensu': {'nsensus': []},
 'nsent': {'nsented': []},
 'nsepar': {'nseparable': []},
 'nsequenc': {'nsequence': ['nsequences']},
 'nsequence': ['nsequences'],
 'nsequent': {'nsequently': []},
 'nser': {'nsers': []},
 'nseri': {'nseries': []},
 'nsert': {'nserted': [], 'nserting': [], 'nserts': []},
 'nsertion': {'nsertions': []},
 'nserv': {'nservative': ['nservatives'], 'nserved': []},
 'nservat': {'nservation': []},
 'nservative': ['nservatives'],
 'nsestv': {'nsestved': []},
 'nset': {'nsets': []},
 'nseu': {'nseus': []},
 'nseviu': {'nsevius': []},
 'nsevu': {'nsevus': []},
 'nsf': {'nsf': []},
 'nsfer': {'nsferred': [], 'nsfers': []},
 'nsffund': {'nsffunded': []},
 'nsfo': {'nsfos': []},
 'nsform': {'nsformed': [], 'nsforming': []},
 'nsformat': {'nsformation': ['nsformations']},
 'nsformation': ['nsformations'],
 'nsfsponsor': {'nsfsponsored': []},
 'nsfsupport': {'nsfsupported': []},
 'nsg': {'nsgs': []},
 'nsga': {'nsgas': []},
 'nsgativ': {'nsgative': []},
 'nsgct': {'nsgcts': []},
 'nsgml': {'nsgmls': []},
 'nsgt': {'nsgts': []},
 'nsgw': {'nsgws': []},
 'nsh': {'nshs': []},
 'nshame': {'nshamed': []},
 'nshape': {'nshaped': []},
 'nshe': {'nshes': []},
 'nsher': {'nshers': []},
 'nshere': {'nshered': []},
 'nship': {'nships': []},
 'nsi': {'nsis': [], 'nsy': ['nsys']},
 'nsiband': {'nsibande': []},
 'nsibandz': {'nsibandze': []},
 'nsibil': {'nsibilities': [], 'nsibility': []},
 'nsibl': {'nsible': []},
 'nsibli': {'nsibly': []},
 'nside': {'nsided': [], 'nsides': []},
 'nsider': {'nsiderable': [],
            'nsiderably': [],
            'nsideration': ['nsiderations'],
            'nsidered': [],
            'nsidering': [],
            'nsiders': []},
 'nsideration': ['nsiderations'],
 'nsidiou': {'nsidious': []},
 'nsiem': {'nsieme': []},
 'nsight': {'nsights': []},
 'nsign': {'nsigned': []},
 'nsignific': {'nsignificant': []},
 'nsil': {'nsils': []},
 'nsion': {'nsions': []},
 'nsist': {'nsisted': [], 'nsisting': [], 'nsists': []},
 'nsistenc': {'nsistence': [], 'nsistency': []},
 'nsistent': {'nsistently': []},
 'nsit': {'nsits': []},
 'nsite': {'nsited': []},
 'nsiti': {'nsities': [], 'nsity': []},
 'nsition': {'nsitional': [], 'nsitions': []},
 'nsitiv': {'nsitive': [], 'nsitivity': []},
 'nsive': {'nsively': []},
 'nsk': {'nsks': []},
 'nski': {'nsky': []},
 'nskill': {'nskilled': []},
 'nsl': {'nsls': []},
 'nslate': {'nslated': []},
 'nslation': {'nslations': []},
 'nsld': {'nslds': []},
 'nsli': {'nsly': []},
 'nsltp': {'nsltps': []},
 'nsm': {'nsms': []},
 'nsmber': {'nsmbers': []},
 'nsme': {'nsmes': []},
 'nsmecki': {'nsmecky': []},
 'nsmeli': {'nsmely': []},
 'nsmit': {'nsmitted': [], 'nsmitting': []},
 'nsn': {'nsns': []},
 'nsnalli': {'nsnally': []},
 'nsne': {'nsnes': []},
 'nsni': {'nsny': []},
 'nso': {'nsos': []},
 'nsolat': {'nsolation': []},
 'nsolenc': {'nsolence': []},
 'nsolid': {'nsolidated': [], 'nsolidation': []},
 'nsolubl': {'nsoluble': []},
 'nsolvenc': {'nsolvency': []},
 'nsom': {'nsoms': []},
 'nson': {'nsons': []},
 'nsop': {'nsops': []},
 'nsor': {'nsors': []},
 'nsore': {'nsored': []},
 'nsori': {'nsory': []},
 'nsorri': {'nsorry': []},
 'nsourc': {'nsource': []},
 'nsp': {'nsps': []},
 'nsparenc': {'nsparency': []},
 'nspd': {'nspds': []},
 'nspeakabl': {'nspeakable': []},
 'nspecifi': {'nspecified': []},
 'nspect': {'nspected': [], 'nspecting': [], 'nspects': []},
 'nspection': {'nspections': []},
 'nspector': {'nspectors': []},
 'nspicuou': {'nspicuous': []},
 'nspiraci': {'nspiracy': []},
 'nspirat': {'nspiration': ['nspirations', 'nspirational']},
 'nspiration': ['nspirations', 'nspirational'],
 'nspiratori': {'nspiratory': []},
 'nspire': {'nspired': [], 'nspires': [], 'nspiring': []},
 'nsport': {'nsported': []},
 'nsportat': {'nsportation': []},
 'nspublish': {'nspublishers': []},
 'nsqueri': {'nsquery': []},
 'nsr': {'nsrs': []},
 'nsrd': {'nsrds': []},
 'nsrdsnb': {'nsrdsnbs': []},
 'nsregim': {'nsregimes': []},
 'nsri': {'nsris': []},
 'nsrvou': {'nsrvous': []},
 'nss': {'n': []},
 'nssa': {'nssas': []},
 'nssd': {'nssds': []},
 'nssembl': {'nssembled': [], 'nssembly': []},
 'nssert': {'nsserted': []},
 'nsset': {'nssets': []},
 'nssfn': {'nssfns': []},
 'nssign': {'nssigned': []},
 'nssipar': {'nssiparous': []},
 'nssist': {'nssisted': []},
 'nssistanc': {'nssistance': []},
 'nssm': {'nssms': []},
 'nssociat': {'nssociated': [], 'nssociation': []},
 'nssume': {'nssumed': [], 'nssuming': []},
 'nssuranc': {'nssurance': []},
 'nssure': {'nssured': []},
 'nst': {'nsts': []},
 'nsta': {'nstaing': []},
 'nstabil': {'nstability': []},
 'nstabl': {'nstable': []},
 'nstair': {'nstairs': []},
 'nstalat': {'nstalation': []},
 'nstale': {'nstaled': []},
 'nstall': {'nstalled': [], 'nstalling': []},
 'nstallat': {'nstallation': ['nstallations']},
 'nstallation': ['nstallations'],
 'nstalment': {'nstalments': []},
 'nstanc': {'nstance': ['nstances']},
 'nstance': ['nstances'],
 'nstant': {'nstants': []},
 'nstantan': {'nstantaneous': ['nstantaneously']},
 'nstantaneous': ['nstantaneously'],
 'nstantinopl': {'nstantinople': []},
 'nstantli': {'nstantly': []},
 'nstart': {'nstarting': []},
 'nstate': {'nstated': [], 'nstates': []},
 'nstatu': {'nstatus': []},
 'nstcl': {'nstcls': []},
 'nste': {'nstes': []},
 'nstep': {'nsteps': []},
 'nster': {'nsters': []},
 'nstfight': {'nstfights': []},
 'nsthod': {'nsthods': []},
 'nstinct': {'nstincts': []},
 'nstinctiv': {'nstinctive': ['nstinctively']},
 'nstinctive': ['nstinctively'],
 'nstion': {'nstions': []},
 'nstituenc': {'nstituency': []},
 'nstituent': {'nstituents': []},
 'nstitut': {'nstitute': ['nstitutes', 'nstituted'],
             'nstituting': [],
             'nstitution': ['nstitutions', 'nstitutional']},
 'nstitute': ['nstitutes', 'nstituted'],
 'nstitution': {'nstitutionalization': [],
                'nstitutionalized': [],
                'nstitutiones': []},
 'nstli': {'nstly': []},
 'nsto': {'nstos': []},
 'nstori': {'nstory': []},
 'nstraint': {'nstraints': []},
 'nstrate': {'nstrated': [], 'nstrates': [], 'nstrating': []},
 'nstration': {'nstrations': []},
 'nstre': {'nstres': []},
 'nstrou': {'nstrous': []},
 'nstru': {'nstrued': []},
 'nstruct': {'nstructed': [], 'nstructing': [], 'nstructs': []},
 'nstruction': {'nstructional': [], 'nstructions': []},
 'nstructiv': {'nstructive': []},
 'nstructor': {'nstructors': []},
 'nstrument': {'nstrumental': [], 'nstrumentation': [], 'nstruments': []},
 'nstula': {'nstulae': []},
 'nstural': {'nsturally': []},
 'nsu': ['nsued', 'nsuing'],
 'nsualli': {'nsually': []},
 'nsubstanti': {'nsubstantial': []},
 'nsubstitut': {'nsubstituted': []},
 'nsuccess': {'nsuccessful': []},
 'nsue': {'nsues': []},
 'nsuffici': {'nsufficiency': [], 'nsufficient': []},
 'nsugb': {'nsugbe': []},
 'nsulat': {'nsulated': [],
            'nsulating': [],
            'nsulation': [],
            'nsulator': ['nsulators']},
 'nsulator': ['nsulators'],
 'nsult': {'nsulted': [], 'nsulting': [], 'nsults': []},
 'nsultant': {'nsultants': []},
 'nsultat': {'nsultation': []},
 'nsume': {'nsumed': [], 'nsuming': []},
 'nsumer': {'nsumers': []},
 'nsupdat': {'nsupdate': []},
 'nsuranc': {'nsurance': []},
 'nsure': {'nsured': [], 'nsures': [], 'nsuring': []},
 'nsurer': {'nsurers': []},
 'nsurgenc': {'nsurgency': []},
 'nsurgent': {'nsurgents': []},
 'nsuri': {'nsury': []},
 'nsurp': {'nsurped': []},
 'nsurpat': {'nsurpation': []},
 'nsurrect': {'nsurrection': []},
 'nsutahen': {'nsutahene': []},
 'nsutit': {'nsutite': []},
 'nsutral': {'nsutrality': []},
 'nsv': {'nsvs': []},
 'nsvers': {'nsverse': []},
 'nsvi': {'nsvy': []},
 'nsvill': {'nsville': []},
 'nsviu': {'nsvius': []},
 'nsvu': {'nsvus': []},
 'nsw': {'nsw': []},
 'nswer': {'nswers': []},
 'nswere': {'nswered': [], 'nswering': []},
 'nswli': {'nswly': []},
 'nsy': ['nsys'],
 'nsycholog': {'nsychological': []},
 'nsystem': {'nsystems': []}}
