#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nt = {'nta': {'ntas': []},
             'ntabakuz': {'ntabakuze': []},
             'ntabamhlop': {'ntabamhlope': []},
             'ntabil': {'ntability': []},
             'ntabl': {'ntable': []},
             'ntac': {'ntacs': []},
             'ntact': {'ntacts': []},
             'ntae': {'ntaes': []},
             'ntafo': {'ntafos': []},
             'ntage': {'ntages': []},
             'ntagon': {'ntagonism': []},
             'ntagonist': {'ntagonistic': [], 'ntagonists': []},
             'ntail': {'ntailed': [], 'ntails': []},
             'ntain': {'ntained': [], 'ntaining': [], 'ntains': []},
             'ntainer': {'ntainers': []},
             'ntake': {'ntakes': [], 'ntaking': []},
             'ntal': {'ntals': []},
             'ntale': {'ntales': []},
             'ntali': {'ntalis': []},
             'ntaliani': {'ntalianis': []},
             'ntaliti': {'ntality': []},
             'ntalli': {'ntally': []},
             'ntambw': {'ntambwe': []},
             'ntamin': {'ntamination': []},
             'ntan': {'ntans': []},
             'ntanc': {'ntance': ['ntances']},
             'ntance': ['ntances'],
             'ntaneou': {'ntaneous': []},
             'ntaneous': {'ntaneously': []},
             'ntangibl': {'ntangible': []},
             'ntangl': {'ntangled': []},
             'ntani': {'ntany': []},
             'ntanio': {'ntanios': []},
             'ntant': {'ntants': []},
             'ntar': {'ntars': []},
             'ntari': {'ntaries': [], 'ntary': []},
             'ntarili': {'ntarily': []},
             'ntarli': {'ntarly': []},
             'ntarmo': {'ntarmos': []},
             'ntasi': {'ntasy': []},
             'ntate': {'ntated': [], 'ntates': []},
             'ntation': {'ntations': []},
             'ntativ': {'ntative': ['ntatives']},
             'ntative': ['ntatives'],
             'ntatu': {'ntatus': []},
             'ntaur': {'ntaure': []},
             'ntb': {'ntbs': []},
             'ntbase': {'ntbased': []},
             'ntbf': {'ntbfs': []},
             'ntc': {'ntcs': []},
             'ntce': {'ntces': []},
             'ntcessair': {'ntcessaire': ['ntcessaires']},
             'ntcessaire': ['ntcessaires'],
             'ntcessari': {'ntcessary': []},
             'ntcessarili': {'ntcessarily': []},
             'ntcessiti': {'ntcessity': []},
             'ntchola': {'ntcholas': []},
             'ntcholl': {'ntcholls': []},
             'ntcola': {'ntcolas': []},
             'ntcolau': {'ntcolaus': []},
             'ntcp': {'ntcps': []},
             'ntcr': {'ntcrs': []},
             'ntcrnation': {'ntcrnational': []},
             'ntcropol': {'ntcropole': []},
             'ntd': {'ntds': []},
             'nte': {'ntes': []},
             'ntean': {'nteans': []},
             'nteced': {'ntecedent': ['ntecedents']},
             'ntecedent': ['ntecedents'],
             'nted': {'nteds': []},
             'ntede': {'nteded': []},
             'ntedli': {'ntedly': []},
             'ntee': {'ntees': []},
             'nteer': {'nteers': []},
             'nteger': {'ntegers': []},
             'ntegr': {'ntegrative': []},
             'ntegral': {'ntegrals': []},
             'ntegrat': {'ntegrate': ['ntegrated'],
                         'ntegrating': [],
                         'ntegration': [],
                         'ntegrator': []},
             'ntegrate': ['ntegrated'],
             'ntegriti': {'ntegrity': []},
             'nteli': {'ntely': []},
             'ntellectu': {'ntellectual': ['ntellectuals', 'ntellectually']},
             'ntellectual': ['ntellectuals', 'ntellectually'],
             'ntellig': {'ntelligence': [], 'ntelligent': [], 'ntelligible': []},
             'ntelligenc': {'ntelligencer': []},
             'ntelop': {'ntelope': []},
             'ntelopeptid': {'ntelopeptide': []},
             'ntem': {'ntems': []},
             'ntemat': {'ntemational': []},
             'ntemb': {'ntembe': []},
             'ntemper': {'ntemperance': []},
             'ntemplat': {'ntemplated': []},
             'ntemporari': {'ntemporaries': [], 'ntemporary': []},
             'nten': {'ntens': []},
             'ntenanc': {'ntenance': []},
             'ntenc': {'ntence': ['ntences', 'ntenced']},
             'ntence': ['ntences', 'ntenced'],
             'ntend': {'ntende': ['ntended'], 'ntending': [], 'ntends': []},
             'ntende': ['ntended'],
             'ntendenc': {'ntendency': []},
             'ntendent': {'ntendents': []},
             'ntenerisc': {'ntenerisce': []},
             'ntenk': {'ntenke': []},
             'ntenna': {'ntennas': []},
             'ntens': {'ntense': ['ntensely']},
             'ntense': ['ntensely'],
             'ntensif': {'ntensification': []},
             'ntensifi': {'ntensified': []},
             'ntensil': {'ntensils': []},
             'ntensiti': {'ntensities': [], 'ntensity': []},
             'ntensiv': {'ntensive': ['ntensively']},
             'ntensive': ['ntensively'],
             'ntent': {'ntente': ['ntented'], 'ntents': []},
             'ntente': ['ntented'],
             'ntention': {'ntentional': ['ntentionally', 'ntentionality'], 'ntentions': []},
             'ntentional': ['ntentionally', 'ntentionality'],
             'ntentli': {'ntently': []},
             'nter': {'nters': []},
             'nteract': {'nteracting': [],
                         'nteraction': ['nteractions'],
                         'nteractive': [],
                         'nteracts': []},
             'nteraction': ['nteractions'],
             'nterari': {'nterary': []},
             'nterbed': {'nterbedded': []},
             'nterburi': {'nterbury': []},
             'ntercess': {'ntercession': []},
             'nterchang': {'nterchange': ['nterchangeable']},
             'nterchange': ['nterchangeable'],
             'nterconnect': {'nterconnected': []},
             'ntercorrel': {'ntercorrelations': []},
             'ntercost': {'ntercostal': []},
             'ntercours': {'ntercourse': []},
             'ntercultur': {'ntercultural': []},
             'nterdepend': {'nterdependence': [],
                            'nterdependencies': [],
                            'nterdependency': [],
                            'nterdependent': []},
             'nterdisciplinari': {'nterdisciplinary': []},
             'ntere': {'ntered': [], 'nteres': [], 'ntering': []},
             'nterest': {'nterested': [], 'nteresting': [], 'nterests': []},
             'nterestingli': {'nterestingly': []},
             'nterfac': {'nterface': ['nterfaces']},
             'nterface': ['nterfaces'],
             'nterfaci': {'nterfacial': []},
             'nterfer': {'nterfere': ['nterfered', 'nterference'], 'nterfering': []},
             'nterfere': ['nterfered', 'nterference'],
             'nterferometr': {'nterferometric': []},
             'ntergen': {'ntergene': []},
             'ntergener': {'ntergenerational': []},
             'nterglaci': {'nterglacial': []},
             'ntergovernment': {'ntergovernmental': []},
             'nteri': {'ntery': []},
             'nterin': {'nterine': []},
             'nterior': {'nteriors': []},
             'nteriorli': {'nteriorly': []},
             'nterlandais': {'nterlandaises': []},
             'nterlibrari': {'nterlibrary': []},
             'nterlock': {'nterlocking': []},
             'nterlocutori': {'nterlocutory': []},
             'nterm': {'ntermed': [], 'nterms': []},
             'ntermarriag': {'ntermarriage': []},
             'ntermedi': {'ntermediate': ['ntermediates']},
             'ntermediari': {'ntermediaries': [], 'ntermediary': []},
             'ntermediate': ['ntermediates'],
             'ntermin': {'nterminal': ['nterminals', 'nterminally']},
             'nterminal': ['nterminals', 'nterminally'],
             'nterminu': {'nterminus': []},
             'ntermitt': {'ntermittent': []},
             'ntern': {'nterns': []},
             'nternacion': {'nternacional': []},
             'nternal': {'nternalized': [], 'nternally': []},
             'nternat': {'nternation': ['nternational', 'nternationally']},
             'nternation': {'nternationalism': []},
             'nternational': {'nternationale': ['nternationales']},
             'nternationale': ['nternationales'],
             'nternatlon': {'nternatlonal': []},
             'nternazional': {'nternazionale': []},
             'nteross': {'nterosseous': []},
             'nterpart': {'nterparts': []},
             'nterperson': {'nterpersonal': []},
             'nterpol': {'nterpolated': [], 'nterpolation': []},
             'nterpos': {'nterposed': []},
             'nterpret': {'nterpretable': [],
                          'nterpretation': ['nterpretations'],
                          'nterpretative': [],
                          'nterpreted': [],
                          'nterpreter': ['nterpreters'],
                          'nterpreting': [],
                          'nterpretive': [],
                          'nterprets': []},
             'nterpretation': ['nterpretations'],
             'nterpreter': ['nterpreters'],
             'nterpris': {'nterprise': ['nterprises'], 'nterprising': []},
             'nterprise': ['nterprises'],
             'nterpriz': {'nterprize': []},
             'nterrelationship': {'nterrelationships': []},
             'nterrog': {'nterrogation': []},
             'nterrupt': {'nterrupted': [],
                          'nterrupting': [],
                          'nterruption': ['nterruptions'],
                          'nterrupts': []},
             'nterruption': ['nterruptions'],
             'nterscienc': {'nterscience': []},
             'ntersect': {'ntersecting': [], 'ntersection': ['ntersections']},
             'ntersection': ['ntersections'],
             'nterspers': {'nterspersed': []},
             'nterstat': {'nterstate': []},
             'nterstiti': {'nterstitial': []},
             'ntertain': {'ntertained': [],
                          'ntertaining': [],
                          'ntertainment': ['ntertainments']},
             'ntertainment': ['ntertainments'],
             'ntertid': {'ntertidal': []},
             'nteru': {'nterus': []},
             'nterval': {'ntervals': []},
             'nterven': {'ntervene': ['ntervened'], 'ntervening': []},
             'ntervene': ['ntervened'],
             'ntervent': {'ntervention': ['nterventions']},
             'ntervention': ['nterventions'],
             'ntervertebr': {'ntervertebral': []},
             'nterview': {'nterviewed': [],
                          'nterviewer': ['nterviewers'],
                          'nterviewing': [],
                          'nterviews': []},
             'nterviewer': ['nterviewers'],
             'ntest': {'ntests': []},
             'ntestin': {'ntestinal': [], 'ntestine': ['ntestines']},
             'ntestine': ['ntestines'],
             'ntet': {'ntets': []},
             'ntetradecan': {'ntetradecane': []},
             'nteu': {'nteus': []},
             'nteviu': {'ntevius': []},
             'ntevu': {'ntevus': []},
             'ntf': {'ntfs': []},
             'ntfi': {'ntfy': []},
             'ntfp': {'ntfps': []},
             'ntfsdo': {'ntfsdos': []},
             'ntfsformat': {'ntfsformatted': []},
             'ntgativ': {'ntgative': []},
             'ntgligeabl': {'ntgligeable': []},
             'ntgociat': {'ntgociations': []},
             'ntgomeri': {'ntgomery': []},
             'ntgre': {'ntgres': []},
             'nth': {'nths': []},
             'nthalir': {'nthalire': []},
             'nthcenturi': {'nthcentury': []},
             'nthdegre': {'nthdegree': []},
             'nthe': {'nthes': []},
             'ntheng': {'nthenge': []},
             'nther': {'nthers': []},
             'ntherwis': {'ntherwise': []},
             'nthese': {'ntheses': []},
             'nthesi': {'nthesis': []},
             'nthesiz': {'nthesized': []},
             'nthetic': {'nthetically': []},
             'nthi': {'nthis': []},
             'nthli': {'nthly': []},
             'ntho': {'nthos': []},
             'ntholog': {'nthologies': [], 'nthology': []},
             'nthologi': {'nthologie': []},
             'nthoni': {'nthony': []},
             'nthor': {'nthors': []},
             'nthoriti': {'nthority': []},
             'nthposit': {'nthposition': []},
             'nthpr': {'nthprs': []},
             'nthracit': {'nthracite': []},
             'nthread': {'nthreads': []},
             'nthrone': {'nthroned': []},
             'nthropo': {'nthropos': []},
             'nthropolog': {'nthropological': [], 'nthropology': []},
             'nthropologi': {'nthropologie': []},
             'nthropologist': {'nthropologists': []},
             'nthu': {'nthus': []},
             'nthusiast': {'nthusiastic': ['nthusiastically'], 'nthusiasts': []},
             'nthusiastic': ['nthusiastically'],
             'nti': {'ntied': [], 'nties': [], 'ntis': [], 'nty': []},
             'ntiahom': {'ntiahome': []},
             'ntial': {'ntials': []},
             'ntialiti': {'ntiality': []},
             'ntialli': {'ntially': []},
             'ntiat': {'ntiated': []},
             'ntibiot': {'ntibiotic': ['ntibiotics']},
             'ntibiotic': ['ntibiotics'],
             'ntibodi': {'ntibodies': [], 'ntibody': []},
             'ntibu': {'ntibus': []},
             'ntic': {'ntics': []},
             'ntice': {'ntices': []},
             'nticholinerg': {'nticholinergics': []},
             'nticip': {'nticipated': [], 'nticipating': [], 'nticipation': []},
             'nticipatori': {'nticipatory': []},
             'ntico': {'nticos': []},
             'ntidepress': {'ntidepressants': []},
             'ntidot': {'ntidote': []},
             'ntier': {'ntiers': []},
             'ntiff': {'ntiffs': []},
             'ntifi': {'ntified': [], 'ntifies': [], 'ntify': ['ntifying']},
             'ntific': {'ntification': []},
             'ntify': ['ntifying'],
             'ntigen': {'ntigenic': [], 'ntigens': []},
             'ntigon': {'ntigone': []},
             'ntigonu': {'ntigonus': []},
             'ntihistamin': {'ntihistamines': []},
             'ntihypertens': {'ntihypertensives': []},
             'ntilat': {'ntilation': []},
             'ntile': {'ntiles': []},
             'ntili': {'ntily': []},
             'ntiliti': {'ntilities': [], 'ntility': []},
             'ntiliz': {'ntilization': [], 'ntilize': ['ntilized']},
             'ntilize': ['ntilized'],
             'ntill': {'ntilles': []},
             'ntimaci': {'ntimacy': []},
             'ntimat': {'ntimate': ['ntimated', 'ntimately'], 'ntimation': ['ntimations']},
             'ntimate': ['ntimated', 'ntimately'],
             'ntimation': ['ntimations'],
             'ntimber': {'ntimbers': []},
             'ntime': {'ntimes': []},
             'ntiment': {'ntimental': [], 'ntiments': []},
             'ntimet': {'ntimeters': []},
             'ntimicrobi': {'ntimicrobial': []},
             'ntimid': {'ntimidation': []},
             'ntimoni': {'ntimony': []},
             'ntin': {'ntins': []},
             'ntind': {'ntinde': []},
             'ntine': {'ntines': []},
             'ntinent': {'ntinental': [], 'ntinents': []},
             'nting': {'ntings': []},
             'ntingw': {'ntingwe': []},
             'ntino': {'ntinos': []},
             'ntinopl': {'ntinople': []},
             'ntinu': {'ntinue': ['ntinued', 'ntinues'], 'ntinuing': []},
             'ntinual': {'ntinually': []},
             'ntinuanc': {'ntinuance': []},
             'ntinuat': {'ntinuation': []},
             'ntinue': ['ntinued', 'ntinues'],
             'ntinuiti': {'ntinuity': []},
             'ntinuou': {'ntinuous': []},
             'ntinuous': {'ntinuously': []},
             'ntiochu': {'ntiochus': []},
             'ntion': {'ntioned': [], 'ntioning': [], 'ntions': []},
             'ntional': {'ntionally': []},
             'ntiou': {'ntious': []},
             'ntipat': {'ntipater': []},
             'ntiqu': {'ntique': ['ntiques']},
             'ntiquari': {'ntiquaries': [], 'ntiquary': []},
             'ntique': ['ntiques'],
             'ntiquit': {'ntiquites': []},
             'ntiquiti': {'ntiquities': [], 'ntiquity': []},
             'ntire': {'ntirely': []},
             'ntirnberg': {'ntirnberger': []},
             'ntisemit': {'ntisemitism': []},
             'ntisept': {'ntiseptic': []},
             'ntisoci': {'ntisocial': []},
             'ntist': {'ntists': []},
             'ntit': {'ntitative': [], 'ntits': []},
             'ntithesi': {'ntithesis': []},
             'ntiti': {'ntities': [], 'ntity': []},
             'ntitl': {'ntitled': []},
             'ntiu': {'ntius': []},
             'ntive': {'ntives': []},
             'ntl': {'ntls': []},
             'ntle': {'ntles': []},
             'ntli': {'ntly': []},
             'ntloedib': {'ntloedibe': []},
             'ntm': {'ntms': []},
             'ntme': {'ntmes': []},
             'ntment': {'ntments': []},
             'ntmospher': {'ntmosphere': []},
             'ntn': {'ntns': []},
             'ntne': {'ntnes': []},
             'nto': {'ntoed': [], 'ntos': []},
             'ntoan': {'ntoane': []},
             'ntoe': {'ntoes': []},
             'ntoh': {'ntohs': []},
             'ntoin': {'ntoine': []},
             'ntoinett': {'ntoinette': []},
             'ntoler': {'ntolerable': [], 'ntolerance': []},
             'ntolog': {'ntologi': ['ntological'], 'ntology': []},
             'ntologi': ['ntological'],
             'ntom': {'ntoms': []},
             'ntomb': {'ntombe': []},
             'ntombenhl': {'ntombenhle': []},
             'ntomolog': {'ntomology': []},
             'nton': {'ntons': []},
             'ntonat': {'ntonation': []},
             'ntond': {'ntonde': []},
             'ntondw': {'ntondwe': []},
             'ntone': {'ntones': []},
             'ntoni': {'ntony': []},
             'ntoninu': {'ntoninus': []},
             'ntoniu': {'ntonius': []},
             'ntonjan': {'ntonjane': []},
             'ntonth': {'ntonths': []},
             'ntor': {'ntors': []},
             'ntori': {'ntories': [], 'ntory': []},
             'ntormat': {'ntormation': []},
             'ntosak': {'ntosake': []},
             'ntoth': {'ntothe': []},
             'ntou': {'ntous': []},
             'ntouch': {'ntouched': []},
             'ntouchabl': {'ntouchability': []},
             'ntoula': {'ntoulas': []},
             'ntoumani': {'ntoumanis': []},
             'ntour': {'ntours': []},
             'ntoutoum': {'ntoutoume': []},
             'ntozak': {'ntozake': []},
             'ntp': {'ntps': []},
             'ntpase': {'ntpases': []},
             'ntr': {'ntrs': []},
             'ntra': {'ntras': []},
             'ntracrani': {'ntracranial': []},
             'ntract': {'ntracted': [], 'ntracting': [], 'ntracts': []},
             'ntractabl': {'ntractable': []},
             'ntraction': {'ntractions': []},
             'ntractor': {'ntractors': []},
             'ntradict': {'ntradiction': ['ntradictions']},
             'ntradiction': ['ntradictions'],
             'ntradictori': {'ntradictory': []},
             'ntrain': {'ntrained': []},
             'ntraliz': {'ntralization': [], 'ntralized': []},
             'ntralli': {'ntrally': []},
             'ntran': {'ntrans': []},
             'ntranc': {'ntrance': ['ntrances']},
             'ntrance': ['ntrances'],
             'ntraperson': {'ntrapersonal': []},
             'ntraqu': {'ntraque': []},
             'ntrari': {'ntrary': []},
             'ntrast': {'ntrasting': [], 'ntrasts': []},
             'ntrate': {'ntrated': []},
             'ntration': {'ntrations': []},
             'ntrauterin': {'ntrauterine': []},
             'ntraven': {'ntravenous': []},
             'ntre': {'ntres': []},
             'ntreat': {'ntreated': []},
             'ntrenchment': {'ntrenchments': []},
             'ntrepreneur': {'ntrepreneurs': []},
             'ntrepreneuri': {'ntrepreneurial': []},
             'ntri': {'ntries': [], 'ntris': [], 'ntry': []},
             'ntribut': {'ntribute': ['ntributed', 'ntributes'],
                         'ntributing': [],
                         'ntribution': ['ntributions']},
             'ntribute': ['ntributed', 'ntributes'],
             'ntribution': ['ntributions'],
             'ntributor': {'ntributors': []},
             'ntricat': {'ntricate': []},
             'ntricl': {'ntricle': []},
             'ntrifug': {'ntrifugal': []},
             'ntrigu': {'ntrigue': ['ntrigued', 'ntrigues'], 'ntriguing': []},
             'ntrigue': ['ntrigued', 'ntrigues'],
             'ntrinsic': {'ntrinsically': []},
             'ntriusqu': {'ntriusque': []},
             'ntroduc': {'ntroduce': ['ntroduces', 'ntroduced'], 'ntroducing': []},
             'ntroduce': ['ntroduces', 'ntroduced'],
             'ntroduct': {'ntroduction': ['ntroductions']},
             'ntroduction': ['ntroductions'],
             'ntroductori': {'ntroductory': []},
             'ntrol': {'ntrols': []},
             'ntroll': {'ntrolled': [], 'ntrolling': []},
             'ntron': {'ntrons': []},
             'ntrongli': {'ntrongly': []},
             'ntrophi': {'ntrophy': []},
             'ntropi': {'ntropy': []},
             'ntroqu': {'ntroque': []},
             'ntrospect': {'ntrospection': []},
             'ntroversi': {'ntroversial': [], 'ntroversy': []},
             'ntrti': {'ntrtis': []},
             'ntructur': {'ntructure': []},
             'ntruder': {'ntruders': []},
             'ntrumqu': {'ntrumque': []},
             'ntrusion': {'ntrusions': []},
             'ntrusiv': {'ntrusive': []},
             'ntrust': {'ntrusted': []},
             'ntrve': {'ntrves': []},
             'ntrvou': {'ntrvous': []},
             'ntrysid': {'ntryside': []},
             'ntsccompat': {'ntsccompatible': []},
             'ntsean': {'ntseane': []},
             'ntsecur': {'ntsecurity': []},
             'ntsekh': {'ntsekhe': []},
             'ntshangas': {'ntshangase': []},
             'ntshekan': {'ntshekane': []},
             'ntshondw': {'ntshondwe': []},
             'ntsi': {'ntsys': []},
             'ntst': {'ntsts': []},
             'ntstacktrac': {'ntstacktrace': []},
             'ntstatu': {'ntstatus': []},
             'ntsukunyan': {'ntsukunyane': []},
             'ntt': {'ntts': []},
             'nttach': {'nttached': []},
             'nttack': {'nttacked': [], 'nttacks': []},
             'nttain': {'nttained': []},
             'ntte': {'nttes': []},
             'nttempt': {'nttempted': [], 'nttempts': []},
             'nttend': {'nttended': [], 'nttending': []},
             'ntter': {'ntters': []},
             'ntteranc': {'ntterance': ['ntterances']},
             'ntterance': ['ntterances'],
             'nttere': {'nttered': [], 'nttering': []},
             'ntterli': {'ntterly': []},
             'ntti': {'ntty': []},
             'ntting': {'nttings': []},
             'nttitud': {'nttitude': []},
             'nttribut': {'nttributed': []},
             'ntu': {'ntus': []},
             'ntual': {'ntuals': []},
             'ntualli': {'ntually': []},
             'ntuat': {'ntuated': []},
             'ntucki': {'ntucky': []},
             'ntudent': {'ntudents': []},
             'ntudi': {'ntudied': [], 'ntudies': [], 'ntudy': []},
             'ntuitiv': {'ntuitive': ['ntuitively']},
             'ntuitive': ['ntuitively'],
             'ntumi': {'ntumy': []},
             'ntunber': {'ntunbers': []},
             'ntuner': {'ntunerical': [], 'ntunerous': []},
             'ntungw': {'ntungwe': []},
             'ntupl': {'ntuple': ['ntuples']},
             'ntuple': ['ntuples'],
             'nture': {'ntured': [], 'ntures': []},
             'nturi': {'nturies': [], 'ntury': []},
             'ntv': {'ntvs': []},
             'ntvdm': {'ntvdms': []},
             'ntversiti': {'ntversity': []},
             'ntvrose': {'ntvroses': []},
             'ntw': {'ntws': []},
             'ntwa': {'ntwas': []},
             'ntwetw': {'ntwetwe': []},
             'ntwli': {'ntwly': []},
             'ntworkstat': {'ntworkstation': []},
             'ntya': {'ntyas': []},
             'ntziachristo': {'ntziachristos': []}}
