#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nu = {"nu'r": {"nu're": []},
 'nua': {'nuas': []},
 'nuaber': {'nuabere': ['nuabered'], 'nuabers': []},
 'nuabere': ['nuabered'],
 'nuabl': {'nuable': []},
 'nuaeric': {'nuaerical': []},
 'nuaerou': {'nuaerous': []},
 'nuag': {'nuage': ['nuages']},
 'nuage': ['nuages'],
 'nuageus': {'nuageuse': ['nuageuses']},
 'nuageuse': ['nuageuses'],
 'nuaill': {'nuaille': []},
 'nuair': {'nuaire': []},
 'nual': {'nuals': []},
 'nualiti': {'nuality': []},
 'nualli': {'nually': []},
 'nuan': {'nuans': []},
 'nuanc': {'nuance': ['nuanced', 'nuanceful'], 'nuancing': ['nuancings']},
 'nuance': {'nuancee': ['nuancees']},
 'nuancee': ['nuancees'],
 'nuanciert': {'nuancierte': ['nuancierter']},
 'nuancierte': ['nuancierter'],
 'nuancing': ['nuancings'],
 'nuantiti': {'nuantities': [], 'nuantity': []},
 'nuapal': {'nuapalli': []},
 'nuari': {'nuary': []},
 'nuarter': {'nuarters': []},
 'nuat': {'nuate': ['nuated', 'nuates'], 'nuating': []},
 'nuate': ['nuated', 'nuates'],
 'nuation': {'nuations': []},
 'nuau': {'nuaus': []},
 'nub': ['nubse', 'nubsing'],
 'nuba': {'nubae': [], 'nubas': []},
 'nubad': {'nubades': []},
 'nuballe': {'nuballee': []},
 'nuban': {'nubans': []},
 'nubarron': {'nubarrones': []},
 'nubas': {'nubasics': []},
 'nubb': {'nubbe': [], 'nubbs': []},
 'nubbe': {'nubbee': []},
 'nubbemey': {'nubbemeyer': []},
 'nubbi': {'nubbies': [], 'nubbiness': [], 'nubby': []},
 'nubbin': {'nubbin': []},
 'nubbinlik': {'nubbinlike': []},
 'nubbl': {'nubble': ['nubbled'], 'nubbling': [], 'nubbly': []},
 'nubble': ['nubbled'],
 'nubc': {'nubcs': []},
 'nube': {'nubee': [], 'nubes': []},
 'nubecula': {'nubeculae': []},
 'nubeculariida': {'nubeculariidae': []},
 'nubeculosu': {'nubeculosus': []},
 'nubent': {'nubentes': []},
 'nubenti': {'nubentis': []},
 'nubentibu': {'nubentibus': []},
 'nuber': {'nubere': [], 'nubers': []},
 'nuberi': {'nubery': []},
 'nuberri': {'nuberry': []},
 'nubesqu': {'nubesque': []},
 'nubi': {'nubie': [], 'nubis': [], 'nuby': []},
 'nubia': {'nubia': []},
 'nubiali': {'nubialis': []},
 'nubian': {'nubian': []},
 'nubibu': {'nubibus': []},
 'nubicoid': {'nubicoides': []},
 'nubicu': {'nubicus': []},
 'nubieb': {'nubieber': []},
 'nubien': {'nubiens': []},
 'nubienn': {'nubienne': ['nubiennes']},
 'nubienne': ['nubiennes'],
 'nubiens': {'nubiense': []},
 'nubiensi': {'nubiensis': []},
 'nubif': {'nubifer': []},
 'nubifer': {'nubiferous': []},
 'nubigena': {'nubigenas': []},
 'nubigenu': {'nubigenus': []},
 'nubil': {'nubile': ['nubiles'],
           'nubilities': [],
           'nubility': [],
           'nubilous': [],
           'nubils': []},
 'nubilal': {'nubilale': []},
 'nubilali': {'nubilalis': []},
 'nubile': ['nubiles'],
 'nubili': {'nubilis': []},
 'nubilipenni': {'nubilipennis': []},
 'nubilu': {'nubilus': []},
 'nubiolog': {'nubiology': []},
 'nubisch': {'nubische': []},
 'nubiterra': {'nubiterrae': []},
 'nubject': {'nubjects': []},
 'nubkaur': {'nubkaure': []},
 'nubkha': {'nubkhas': []},
 'nubkheperr': {'nubkheperre': []},
 'nubl': {'nuble': ['nubles'], 'nubling': []},
 'nublada': {'nubladas': []},
 'nublado': {'nublados': []},
 'nuble': ['nubles'],
 'nublic': {'nublication': ['nublications']},
 'nublication': ['nublications'],
 'nublicli': {'nublicly': []},
 'nublik': {'nublike': []},
 'nublish': {'nublished': []},
 'nubmer': {'nubmers': []},
 'nubrigensi': {'nubrigensis': []},
 'nubs': {'nub': ['nubse', 'nubsing']},
 'nubstanc': {'nubstance': []},
 'nubu': {'nubus': []},
 'nubukal': {'nubukalou': []},
 'nubula': {'nubulae': []},
 'nuburi': {'nubury': []},
 'nuc': {'nucs': []},
 'nuca': {'nucas': []},
 'nucar': {'nucare': []},
 'nucber': {'nucbers': []},
 'nucc': {'nucces': []},
 'nucci': {'nuccie': []},
 'nucciaron': {'nucciarone': []},
 'nuccllu': {'nuccllus': []},
 'nuccpt': {'nuccpte': []},
 'nuce': {'nuceli': [], 'nuces': []},
 'nucel': {'nucelation': [], 'nucelic': [], 'nucelle': []},
 'nucellu': {'nucellus': []},
 'nucelophil': {'nucelophilic': []},
 'nucelosid': {'nuceloside': []},
 'nucelotid': {'nucelotide': ['nucelotides']},
 'nucelotide': ['nucelotides'],
 'nucelu': {'nucelus': []},
 'nuceotid': {'nuceotide': ['nuceotides']},
 'nuceotide': ['nuceotides'],
 'nucerian': {'nucerians': []},
 'nucerinu': {'nucerinus': []},
 'nucet': {'nucete': []},
 'nuceu': {'nuceus': []},
 'nuch': {'nuche': [], 'nuchs': []},
 'nucha': {'nucha': []},
 'nuchal': {'nuchale': [], 'nuchals': []},
 'nuchali': {'nuchalis': []},
 'nuchc': {'nuchce': []},
 'nuche': {'nuchee': []},
 'nuchelman': {'nuchelmans': []},
 'nuchen': {'nuchens': []},
 'nuchi': {'nuchie': []},
 'nuchicorni': {'nuchicornis': []},
 'nuchipinni': {'nuchipinnis': []},
 'nucho': {'nuchoe': []},
 'nuchocephal': {'nuchocephalic': []},
 'nuchol': {'nucholls': [], 'nuchols': []},
 'nuchr': {'nuchre': []},
 'nuchs': {'nuchse': []},
 'nucht': {'nuchte': []},
 'nuchtern': {'nuchterne': ['nuchternes', 'nuchterner']},
 'nuchterne': ['nuchternes', 'nuchterner'],
 'nuchu': {'nuchus': []},
 'nuci': {'nucis': []},
 'nucib': {'nuciber': []},
 'nucibu': {'nucibus': []},
 'nucic': {'nucice': []},
 'nucieat': {'nucieation': []},
 'nucieon': {'nucieons': []},
 'nucieophil': {'nucieophilic': []},
 'nucieotid': {'nucieotide': []},
 'nucieotidas': {'nucieotidase': []},
 'nucieu': {'nucieus': []},
 'nucifer': {'nuciferous': []},
 'nucifera': {'nuciferae': []},
 'nuciferin': {'nuciferine': []},
 'nuciformi': {'nuciformis': []},
 'nucingen': {'nucingens': []},
 'nucion': {'nucional': []},
 'nuciu': {'nucius': []},
 'nuck': {'nucking': [], 'nucks': []},
 'nuckal': {'nuckalls': []},
 'nucke': {'nuckee': []},
 'nuckel': {'nuckell': ['nuckells'], 'nuckels': []},
 'nuckelave': {'nuckelavee': []},
 'nuckell': ['nuckells'],
 'nucki': {'nucky': []},
 'nuckl': {'nuckle': ['nuckles']},
 'nuckle': ['nuckles'],
 'nucklo': {'nucklos': []},
 'nuckol': {'nuckoll': ['nuckolls'], 'nuckols': []},
 'nuckoll': ['nuckolls'],
 'nucl': {'nucle': ['nucles', 'nucleative']},
 'nuclair': {'nuclaire': []},
 'nuclass': {'nuclassics': []},
 'nuclcat': {'nuclcation': []},
 'nuclcin': {'nuclcins': []},
 'nuclcolu': {'nuclcolus': []},
 'nuclcon': {'nuclcons': []},
 'nuclcophil': {'nuclcophilic': []},
 'nuclcoprotein': {'nuclcoproteins': []},
 'nuclcosid': {'nuclcoside': []},
 'nuclcotid': {'nuclcotide': ['nuclcotides']},
 'nuclcotide': ['nuclcotides'],
 'nuclcu': {'nuclcus': []},
 'nucldair': {'nucldaire': ['nucldaires']},
 'nucldaire': ['nucldaires'],
 'nucle': {'nuclees': []},
 'nuclea': {'nucleae': [], 'nucleas': []},
 'nucleado': {'nucleados': []},
 'nucleair': {'nucleaire': ['nucleaires']},
 'nucleaire': ['nucleaires'],
 'nuclealr': {'nuclealre': ['nuclealres']},
 'nuclealre': ['nuclealres'],
 'nucleancytoplasm': {'nucleancytoplasmic': []},
 'nucleant': {'nucleants': []},
 'nuclear': {'nucleare': ['nucleares'],
             'nuclearism': [],
             'nuclearities': [],
             'nuclearity': [],
             'nuclearization': [],
             'nuclearize': ['nuclearized'],
             'nuclearizing': [],
             'nuclears': []},
 'nuclearact': {'nuclearactive': []},
 'nuclearag': {'nuclearage': []},
 'nucleararm': {'nucleararmed': [], 'nucleararms': []},
 'nuclearbas': {'nuclearbased': []},
 'nuclearcap': {'nuclearcapable': []},
 'nuclearcod': {'nuclearcoded': []},
 'nuclearconvent': {'nuclearconventional': []},
 'nuclearcytoplasm': {'nuclearcytoplasmic': []},
 'nucleardisarma': {'nucleardisarmament': []},
 'nucleare': ['nucleares'],
 'nuclearelectr': {'nuclearelectric': []},
 'nuclearencod': {'nuclearencoded': []},
 'nuclearenergi': {'nuclearenergy': []},
 'nuclearequip': {'nuclearequipped': []},
 'nuclearfamili': {'nuclearfamily': []},
 'nuclearfiss': {'nuclearfission': []},
 'nuclearfre': {'nuclearfree': []},
 'nuclearfreez': {'nuclearfreeze': []},
 'nuclearfuel': {'nuclearfueled': []},
 'nuclearfus': {'nuclearfusion': []},
 'nucleargener': {'nucleargenerated': []},
 'nucleargrad': {'nucleargrade': []},
 'nucleari': {'nuclearis': []},
 'nuclearindustri': {'nuclearindustry': []},
 'nuclearis': {'nuclearisation': [],
               'nuclearise': ['nuclearised'],
               'nuclearising': []},
 'nuclearise': ['nuclearised'],
 'nuclearist': {'nuclearists': []},
 'nuclearit': {'nuclearites': []},
 'nuclearize': ['nuclearized'],
 'nuclearli': {'nuclearly': []},
 'nuclearlik': {'nuclearlike': []},
 'nuclearmagnet': {'nuclearmagnetic': []},
 'nuclearmedicin': {'nuclearmedicine': []},
 'nuclearmissil': {'nuclearmissile': []},
 'nuclearmitochondri': {'nuclearmitochondrial': []},
 'nuclearori': {'nuclearoriented': []},
 'nuclearphys': {'nuclearphysics': []},
 'nuclearpl': {'nuclearplant': []},
 'nuclearpolyhedrosi': {'nuclearpolyhedrosis': []},
 'nuclearpow': {'nuclearpower': ['nuclearpowered']},
 'nuclearpower': ['nuclearpowered'],
 'nuclearpropel': {'nuclearpropelled': []},
 'nuclearpropuls': {'nuclearpropulsion': []},
 'nuclearpump': {'nuclearpumped': []},
 'nuclearradi': {'nuclearradiation': []},
 'nuclearreact': {'nuclearreaction': []},
 'nuclearrel': {'nuclearrelated': []},
 'nuclearstrateg': {'nuclearstrategic': []},
 'nuclearstructur': {'nuclearstructure': []},
 'nuclearsubmarin': {'nuclearsubmarine': []},
 'nucleartest': {'nucleartesting': []},
 'nucleartip': {'nucleartipped': []},
 'nucleartranspl': {'nucleartransplant': []},
 'nucleartyp': {'nucleartype': []},
 'nuclearwast': {'nuclearwaste': []},
 'nuclearweapon': {'nuclearweapons': []},
 'nucleas': {'nuclease': []},
 'nucleasefre': {'nucleasefree': []},
 'nucleasehypersensit': {'nucleasehypersensitive': []},
 'nucleaseresist': {'nucleaseresistant': []},
 'nucleasesensit': {'nucleasesensitive': []},
 'nucleasetr': {'nucleasetreated': []},
 'nucleat': {'nucleate': ['nucleated', 'nucleates'],
             'nucleating': [],
             'nucleation': ['nucleations', 'nucleational'],
             'nucleator': ['nucleators']},
 'nucleate': ['nucleated', 'nucleates'],
 'nucleation': ['nucleations', 'nucleational'],
 'nucleationcontrol': {'nucleationcontrolled': []},
 'nucleationtyp': {'nucleationtype': []},
 'nucleator': ['nucleators'],
 'nucleau': {'nucleaus': []},
 'nucleazion': {'nucleazione': []},
 'nuclebra': {'nuclebras': []},
 'nuclei': {'nucleie': [], 'nucleis': []},
 'nucleic': {'nucleics': []},
 'nucleicacid': {'nucleicacids': []},
 'nucleico': {'nucleicos': []},
 'nucleid': {'nucleide': ['nucleides'], 'nucleids': []},
 'nucleide': ['nucleides'],
 'nucleii': {'nucleiis': []},
 'nuclein': {'nucleinate': ['nucleinates'],
             'nucleine': ['nucleines'],
             'nucleinic': [],
             'nucleins': []},
 'nucleinas': {'nucleinase': ['nucleinases']},
 'nucleinase': ['nucleinases'],
 'nucleinate': ['nucleinates'],
 'nucleine': ['nucleines'],
 'nucleinsaur': {'nucleinsaure': []},
 'nucleiqu': {'nucleique': ['nucleiques']},
 'nucleique': ['nucleiques'],
 'nuclen': {'nuclens': []},
 'nucleo': {'nucleos': []},
 'nucleoalbumin': {'nucleoalbumins': []},
 'nucleobas': {'nucleobase': ['nucleobases']},
 'nucleobase': ['nucleobases'],
 'nucleocapsid': {'nucleocapside': ['nucleocapsides'], 'nucleocapsids': []},
 'nucleocapside': ['nucleocapsides'],
 'nucleocentr': {'nucleocentric': []},
 'nucleochronolog': {'nucleochronology': []},
 'nucleocort': {'nucleocortical': []},
 'nucleocosmochronolog': {'nucleocosmochronology': []},
 'nucleocrinu': {'nucleocrinus': []},
 'nucleocytoplasm': {'nucleocytoplasmic': []},
 'nucleocytoplasmat': {'nucleocytoplasmatic': []},
 'nucleofect': {'nucleofection': []},
 'nucleofila': {'nucleofilament': ['nucleofilaments']},
 'nucleofilament': ['nucleofilaments'],
 'nucleofracti': {'nucleofractis': []},
 'nucleofug': {'nucleofugal': [], 'nucleofuge': []},
 'nucleogen': {'nucleogenic': []},
 'nucleogenesi': {'nucleogenesis': []},
 'nucleogenet': {'nucleogenetic': []},
 'nucleogram': {'nucleograms': []},
 'nucleographi': {'nucleography': []},
 'nucleohiston': {'nucleohistone': ['nucleohistones']},
 'nucleohistone': ['nucleohistones'],
 'nucleoid': {'nucleoide': ['nucleoides'], 'nucleoids': []},
 'nucleoide': ['nucleoides'],
 'nucleol': {'nucleolate': ['nucleolated'],
             'nucleolation': [],
             'nucleole': [],
             'nucleolous': []},
 'nucleolair': {'nucleolaire': ['nucleolaires']},
 'nucleolaire': ['nucleolaires'],
 'nucleolar': {'nucleolare': []},
 'nucleolarlik': {'nucleolarlike': []},
 'nucleolate': ['nucleolated'],
 'nucleolid': {'nucleolide': ['nucleolides']},
 'nucleolide': ['nucleolides'],
 'nucleolinu': {'nucleolinus': []},
 'nucleolit': {'nucleolites': []},
 'nucleologenesi': {'nucleologenesis': []},
 'nucleoloid': {'nucleoloids': []},
 'nucleolonem': {'nucleolonemal': []},
 'nucleolonema': {'nucleolonemas': []},
 'nucleolu': {'nucleolus': []},
 'nucleolusassoci': {'nucleolusassociated': []},
 'nucleoluslik': {'nucleoluslike': []},
 'nucleolysi': {'nucleolysis': []},
 'nucleolyt': {'nucleolytic': ['nucleolytically']},
 'nucleolytic': ['nucleolytically'],
 'nucleomegali': {'nucleomegaly': []},
 'nucleomorph': {'nucleomorphs': []},
 'nucleon': ['nucleone', 'nucleonic', 'nucleonics'],
 'nucleonnucleu': {'nucleonnucleus': []},
 'nucleopeptid': {'nucleopeptides': []},
 'nucleophagocytosi': {'nucleophagocytosis': []},
 'nucleophii': {'nucleophiiic': []},
 'nucleophil': {'nucleophile': ['nucleophiles'],
                'nucleophilic': ['nucleophilicity',
                                 'nucleophilically',
                                 'nucleophilicities'],
                'nucleophility': [],
                'nucleophillic': [],
                'nucleophils': []},
 'nucleophile': ['nucleophiles'],
 'nucleophilic': ['nucleophilicity', 'nucleophilically', 'nucleophilicities'],
 'nucleophl': {'nucleophllic': []},
 'nucleophyl': {'nucleophylic': []},
 'nucleoplasm': ['nucleoplasmic'],
 'nucleoplasmat': {'nucleoplasmatic': []},
 'nucleoplast': {'nucleoplasts': []},
 'nucleoplasti': {'nucleoplasty': []},
 'nucleopolyhedrosi': {'nucleopolyhedrosis': []},
 'nucleopolyhedroviru': {'nucleopolyhedrovirus': []},
 'nucleopolyhedrovirus': {'nucleopolyhedroviruses': []},
 'nucleopor': {'nucleopore': ['nucleopores']},
 'nucleopore': ['nucleopores'],
 'nucleoporin': {'nucleoporins': []},
 'nucleoprot': {'nucleoproteic': []},
 'nucleoprotamin': {'nucleoprotamine': ['nucleoprotamines']},
 'nucleoprotamine': ['nucleoprotamines'],
 'nucleoprotcin': {'nucleoprotcins': []},
 'nucleoproteid': {'nucleoproteide': ['nucleoproteides'], 'nucleoproteids': []},
 'nucleoproteide': ['nucleoproteides'],
 'nucleoprotein': {'nucleoprotein': []},
 'nucleorhabdoviru': {'nucleorhabdovirus': []},
 'nucleorid': {'nucleoride': []},
 'nucleosi': {'nucleosis': []},
 'nucleosid': {'nucleoside': [], 'nucleosidic': []},
 'nucleosidas': {'nucleosidase': ['nucleosidases']},
 'nucleosidase': ['nucleosidases'],
 'nucleosidediphosph': {'nucleosidediphosphate': []},
 'nucleosidediphosphatas': {'nucleosidediphosphatase': []},
 'nucleosidetriphosph': {'nucleosidetriphosphate': ['nucleosidetriphosphates']},
 'nucleosidetriphosphate': ['nucleosidetriphosphates'],
 'nucleoskelet': {'nucleoskeletal': []},
 'nucleosom': {'nucleosomal': [], 'nucleosome': ['nucleosomes']},
 'nucleosome': ['nucleosomes'],
 'nucleosomefre': {'nucleosomefree': []},
 'nucleosomelik': {'nucleosomelike': []},
 'nucleosynthes': {'nucleosyntheses': []},
 'nucleosynthesi': {'nucleosynthesis': []},
 'nucleosynthet': {'nucleosynthetic': []},
 'nucleot': {'nucleotic': []},
 'nucleotid': {'nucleotide': [], 'nucleotidic': [], 'nucleotids': []},
 'nucleotidas': {'nucleotidase': ['nucleotidases']},
 'nucleotidase': ['nucleotidases'],
 'nucleotidc': {'nucleotidcs': []},
 'nucleotideactiv': {'nucleotideactivated': []},
 'nucleotidebind': {'nucleotidebinding': []},
 'nucleotidedepend': {'nucleotidedependent': []},
 'nucleotidefre': {'nucleotidefree': []},
 'nucleotideg': {'nucleotidegated': []},
 'nucleotideindepend': {'nucleotideindependent': []},
 'nucleotidelik': {'nucleotidelike': []},
 'nucleotidelink': {'nucleotidelinked': []},
 'nucleotidesensit': {'nucleotidesensitive': []},
 'nucleotido': {'nucleotidos': []},
 'nucleotidohydrolas': {'nucleotidohydrolase': []},
 'nucleotidyl': {'nucleotidylation': []},
 'nucleotidyltransferas': {'nucleotidyltransferase': ['nucleotidyltransferases']},
 'nucleotidyltransferase': ['nucleotidyltransferases'],
 'nucleotld': {'nucleotlde': ['nucleotldes']},
 'nucleotlde': ['nucleotldes'],
 'nucleotom': {'nucleotome': []},
 'nucleotomi': {'nucleotomies': [], 'nucleotomy': []},
 'nucleotyp': {'nucleotype': [], 'nucleotypic': []},
 'nucleou': {'nucleous': []},
 'nucleoud': {'nucleoude': []},
 'nuclepor': {'nuclepore': []},
 'nucletid': {'nucletide': ['nucletides']},
 'nucletide': ['nucletides'],
 'nucleu': {'nucleue': [], 'nucleus': []},
 'nucleus': {'nucleus': []},
 'nucleuscontain': {'nucleuscontaining': []},
 'nucleusencod': {'nucleusencoded': []},
 'nucleusfre': {'nucleusfree': []},
 'nucleuslik': {'nucleuslike': []},
 'nucleusnucleu': {'nucleusnucleus': []},
 'nucli': {'nuclie': []},
 'nucliair': {'nucliaire': ['nucliaires']},
 'nucliaire': ['nucliaires'],
 'nuclid': {'nuclide': ['nuclides'], 'nuclidic': [], 'nuclids': []},
 'nuclidc': {'nuclidcs': []},
 'nuclide': ['nuclides'],
 'nuclisen': {'nuclisens': []},
 'nuclm': {'nuclmed': []},
 'nuclotid': {'nuclotide': ['nuclotides']},
 'nuclotide': ['nuclotides'],
 'nuclou': {'nuclous': []},
 'nuclphi': {'nuclphys': []},
 'nuclsair': {'nuclsaire': ['nuclsaires']},
 'nuclsaire': ['nuclsaires'],
 'nuclsu': {'nuclsus': []},
 'nuclu': {'nuclues': [], 'nuclus': []},
 'nucof': {'nucofed': []},
 'nucolin': {'nucoline': []},
 'nucos': {'nucosal': []},
 'nucou': {'nucous': []},
 'nucp': {'nucps': []},
 'nucra': {'nucras': []},
 'nucstro': {'nucstros': []},
 'nucteair': {'nucteaire': ['nucteaires']},
 'nucteaire': ['nucteaires'],
 'nucteat': {'nucteation': []},
 'nucteu': {'nucteus': []},
 'nucu': {'nucus': []},
 'nucuair': {'nucuaire': ['nucuaires']},
 'nucuaire': ['nucuaires'],
 'nucul': {'nucule': ['nucules']},
 'nucula': {'nuculae': []},
 'nuculanid': {'nuculanids': []},
 'nuculanida': {'nuculanidae': []},
 'nuculaspi': {'nuculaspis': []},
 'nucule': ['nucules'],
 'nuculid': {'nuculids': []},
 'nuculida': {'nuculidae': []},
 'nuculit': {'nuculites': []},
 'nuculoid': {'nuculoides': [], 'nuculoids': []},
 'nuculopsi': {'nuculopsis': []},
 'nucva': {'nucvas': []},
 'nucvo': {'nucvos': []},
 'nud': {'nudding': ['nuddings'], 'nuds': []},
 'nuda': ['nudae'],
 'nudab': {'nudabant': []},
 'nudaequ': {'nudaeque': []},
 'nudament': {'nudamente': []},
 'nudamqu': {'nudamque': []},
 'nudaqu': {'nudaque': []},
 'nudar': {'nudare': []},
 'nudasqu': {'nudasque': []},
 'nudass': {'nudasse': []},
 'nudat': {'nudation': []},
 'nudata': {'nudatae': [], 'nudatas': []},
 'nudataqu': {'nudataque': []},
 'nudati': {'nudatis': []},
 'nudato': {'nudatos': []},
 'nudatu': {'nudatus': []},
 'nudd': {'nudds': []},
 'nudde': {'nuddee': []},
 'nuddi': {'nuddie': [], 'nuddy': []},
 'nudding': ['nuddings'],
 'nuddl': {'nuddle': []},
 'nude': ['nuded', 'nudee', 'nudely', 'nudeness'],
 'nudeair': {'nudeaire': []},
 'nudear': {'nudeare': []},
 'nudeat': {'nudeation': []},
 'nudel': {'nudell': [], 'nudels': []},
 'nudelsupp': {'nudelsuppe': []},
 'nuden': {'nudens': []},
 'nudeolu': {'nudeolus': []},
 'nudeon': {'nudeons': []},
 'nudeophil': {'nudeophilic': []},
 'nudeoprotein': {'nudeoproteins': []},
 'nudeosid': {'nudeoside': []},
 'nudeosom': {'nudeosomes': []},
 'nudeotid': {'nudeotide': ['nudeotides']},
 'nudeotide': ['nudeotides'],
 'nudet': {'nudets': []},
 'nudeu': {'nudeus': []},
 'nudg': {'nudge': ['nudged'], 'nudging': ['nudgings']},
 'nudge': {'nudgee': []},
 'nudgenudg': {'nudgenudge': []},
 'nudger': {'nudger': []},
 'nudgi': {'nudgy': []},
 'nudging': ['nudgings'],
 'nudgingli': {'nudgingly': []},
 'nudi': {'nudie': ['nudies'], 'nudis': [], 'nudy': []},
 'nudibranch': {'nudibranch': []},
 'nudibranchi': {'nudibranchiate': ['nudibranchiates']},
 'nudibranchiate': ['nudibranchiates'],
 'nudibrevi': {'nudibrevis': []},
 'nudical': {'nudicale': []},
 'nudicaudatu': {'nudicaudatus': []},
 'nudicaul': {'nudicaule': []},
 'nudicauli': {'nudicaulis': []},
 'nudicep': {'nudiceps': []},
 'nudicolli': {'nudicollis': []},
 'nudie': ['nudies'],
 'nudienc': {'nudience': []},
 'nudiflora': {'nudiflorae': []},
 'nudifloru': {'nudiflorus': []},
 'nudifron': {'nudifrons': []},
 'nudig': {'nudigate': []},
 'nudillo': {'nudillos': []},
 'nudip': {'nudipes': []},
 'nudipinni': {'nudipinnis': []},
 'nudiqu': {'nudique': []},
 'nudirostri': {'nudirostris': []},
 'nudisqu': {'nudisque': []},
 'nudist': {'nudist': []},
 'nudit': {'nuditate': [], 'nudite': ['nudites']},
 'nudita': {'nuditas': []},
 'nuditati': {'nuditatis': []},
 'nudite': ['nudites'],
 'nuditi': {'nudity': []},
 'nudiu': {'nudius': []},
 'nudiustertiu': {'nudiustertius': []},
 'nudiventri': {'nudiventris': []},
 'nudjeev': {'nudjeeve': ['nudjeeves']},
 'nudjeeve': ['nudjeeves'],
 'nudnick': {'nudnick': []},
 'nudnik': {'nudnik': []},
 'nudo': {'nudos': []},
 'nudobiu': {'nudobius': []},
 'nudopolli': {'nudopollis': []},
 'nudoqu': {'nudoque': []},
 'nudosqu': {'nudosque': []},
 'nuds': {'nudse': []},
 'nudu': {'nudus': []},
 'nudul': {'nudules': []},
 'nudumqu': {'nudumque': []},
 'nue': {'nues': []},
 "nue'": {"nue'e": []},
 'nueb': {'nuebe': []},
 'nueba': {'nuebas': []},
 'nuebament': {'nuebamente': []},
 'nueber': {'nuebers': []},
 'nueberg': {'nueberger': []},
 'nuebl': {'nuebling': []},
 'nuebo': {'nuebos': []},
 'nuec': {'nueces': []},
 'nuecensi': {'nuecensis': []},
 'nuee': {'nuees': []},
 'nuehr': {'nuehring': [], 'nuehrs': []},
 'nuei': {'nueis': []},
 'nuelear': {'nueleare': []},
 'nueleat': {'nueleated': [], 'nueleation': []},
 'nueleon': {'nueleons': []},
 'nueleoprotein': {'nueleoproteins': []},
 'nueleotid': {'nueleotide': ['nueleotides']},
 'nueleotide': ['nueleotides'],
 'nueleu': {'nueleus': []},
 'nueli': {'nuely': []},
 'nuell': {'nuelle': []},
 'nuellen': {'nuellens': []},
 'nuemberg': {'nuemberger': []},
 'nuenc': {'nuence': ['nuences']},
 'nuence': ['nuences'],
 'nuendo': {'nuendoes': [], 'nuendos': []},
 'nuenk': {'nuenke': []},
 'nuentli': {'nuently': []},
 'nuer': {'nuere': [], 'nuers': []},
 'nuera': {'nueras': []},
 'nueric': {'nuerical': []},
 'nuermberg': {'nuermberger': []},
 'nuernberg': {'nuernberger': []},
 'nuero': {'nueros': []},
 'nuerolog': {'nuerological': [], 'nuerology': []},
 'nueron': {'nuerons': []},
 'nuerosi': {'nuerosis': []},
 'nuerot': {'nuerotic': []},
 'nuerou': {'nuerous': []},
 'nues': {'nuese': ['nueses'], 'nuesing': []},
 'nuese': ['nueses'],
 'nuesk': {'nueske': []},
 'nuess': {'nuesse': []},
 'nuessl': {'nuessle': []},
 'nuessli': {'nuessly': []},
 'nuestion': {'nuestions': []},
 'nuestra': {'nuestras': []},
 'nuestro': {'nuestros': []},
 'nuet': {'nuets': []},
 'nuetral': {'nuetrality': []},
 'nuetron': {'nuetrons': []},
 'nueua': {'nueuas': []},
 'nueuament': {'nueuamente': []},
 'nueuo': {'nueuos': []},
 'nueur': {'nueurs': []},
 'nuev': {'nueve': ['nueves']},
 'nueva': {'nuevas': []},
 'nuevalo': {'nuevalos': []},
 'nuevament': {'nuevamente': []},
 'nueve': ['nueves'],
 'nueveciento': {'nuevecientos': []},
 'nuevita': {'nuevitas': []},
 'nuevo': {'nuevos': []},
 'nuevohac': {'nuevohacer': []},
 'nuez': {'nuezes': []},
 'nuf': {'nuffing': [], 'nufs': []},
 'nufactori': {'nufactories': [], 'nufactory': []},
 'nufactur': {'nufacture': ['nufacturer',
                            'nufactures',
                            'nufactured',
                            'nufacturers'],
              'nufacturing': []},
 'nufacture': ['nufacturer', 'nufactures', 'nufactured', 'nufacturers'],
 'nufanc': {'nufance': ['nufances']},
 'nufance': ['nufances'],
 'nuffi': {'nuffie': ['nuffied']},
 'nuffici': {'nufficient': []},
 'nuffie': ['nuffied'],
 'nuffield': {'nuffield': []},
 'nufi': {'nufie': ['nufies']},
 'nufie': ['nufies'],
 'nufl': {'nufles': []},
 'nufoor': {'nufoors': []},
 'nufu': {'nufus': []},
 'nug': {'nugged': [], 'nugging': [], 'nugs': []},
 'nuga': {'nugae': [], 'nugas': []},
 'nugac': {'nugaces': [], 'nugacities': [], 'nugacity': []},
 'nugaci': {'nugacious': []},
 'nugacitati': {'nugacitatis': []},
 'nugaculu': {'nugaculus': []},
 'nugaequ': {'nugaeque': []},
 'nugain': {'nugaines': []},
 'nugaqu': {'nugaque': []},
 'nugari': {'nugaris': []},
 'nugasqu': {'nugasque': []},
 'nugat': {'nugation': ['nugations'], 'nugator': []},
 'nugation': ['nugations'],
 'nugator': {'nugatores': []},
 'nugatori': {'nugatorie': [], 'nugatoriness': [], 'nugatory': []},
 'nugatoribu': {'nugatoribus': []},
 'nugc': {'nugce': []},
 'nugcequ': {'nugceque': []},
 'nuge': {'nugee': ['nugees'], 'nuges': []},
 'nugee': ['nugees'],
 'nugenf': {'nugenfs': []},
 'nugent': {'nugents': []},
 'nuger': {'nugere': []},
 'nugetr': {'nugetre': []},
 'nugeyr': {'nugeyre': []},
 'nuggar': {'nuggars': []},
 'nuggeh': {'nuggehalli': []},
 'nugger': {'nuggers': []},
 'nuggest': {'nuggests': []},
 'nugget': ['nuggeted'],
 'nuggeti': {'nuggety': []},
 'nuggetlik': {'nuggetlike': []},
 'nuggetti': {'nuggetty': []},
 'nuggi': {'nuggie': ['nuggies']},
 'nuggie': ['nuggies'],
 'nuggih': {'nuggihalli': []},
 'nuggin': {'nuggins': []},
 'nugh': {'nughes': []},
 'nugi': {'nugie': [], 'nugis': []},
 'nugifi': {'nugifying': []},
 'nugiper': {'nugiperous': []},
 'nugit': {'nugite': []},
 'nuglet': {'nuglets': []},
 'nugli': {'nugly': []},
 'nugn': {'nugnes': []},
 'nugo': {'nugoe': []},
 'nugr': {'nugre': []},
 'nugrap': {'nugrape': []},
 'nugrat': {'nugration': []},
 'nugru': {'nugrus': []},
 'nugs': {'nugse': []},
 'nugt': {'nugte': []},
 'nugu': {'nugue': ['nugues'], 'nugus': []},
 'nugue': ['nugues'],
 'nuh': {'nuhs': []},
 'nuha': {'nuhas': []},
 'nuhani': {'nuhanis': []},
 'nuhanov': {'nuhanovic': []},
 'nuhashsh': {'nuhashshe': []},
 'nuhass': {'nuhasse': []},
 'nuhber': {'nuhbers': []},
 'nuhe': {'nuhes': []},
 'nuherb': {'nuherbs': []},
 'nuhi': {'nuhie': []},
 'nuhib': {'nuhiber': []},
 'nuhilali': {'nuhilalis': []},
 'nuhn': {'nuhns': []},
 'nuhs': {'nuhse': []},
 'nui': {'nuies': [], 'nuis': []},
 'nuianc': {'nuiance': []},
 'nuiber': {'nuibers': []},
 'nuickli': {'nuickly': []},
 'nuict': {'nuicts': []},
 'nuid': {'nuide': [], 'nuids': []},
 'nuifanc': {'nuifance': ['nuifances']},
 'nuifance': ['nuifances'],
 'nuii': {'nuiies': []},
 'nuij': {'nuijs': []},
 'nuijen': {'nuijens': []},
 'nuijt': {'nuijts': []},
 'nuik': {'nuike': ['nuikes'], 'nuiking': [], 'nuiks': []},
 'nuike': ['nuikes'],
 'nuil': {'nuile': [], 'nuils': []},
 'nuild': {'nuilding': []},
 'nuilli': {'nuilly': []},
 'nuiltidisciplinari': {'nuiltidisciplinary': []},
 'nuilu': {'nuilus': []},
 'nuin': {'nuine': ['nuinely', 'nuineness'], 'nuining': [], 'nuins': []},
 'nuinber': {'nuinbers': []},
 'nuine': ['nuinely', 'nuineness'],
 'nuiner': {'nuinerous': []},
 'nuini': {'nuiny': []},
 'nuinosuk': {'nuinosuke': []},
 'nuir': {'nuire': []},
 'nuirber': {'nuirbers': []},
 'nuiri': {'nuiry': []},
 'nuirib': {'nuiriber': []},
 'nuis': {'nuise': ['nuises'], 'nuising': []},
 'nuisabl': {'nuisable': []},
 'nuisan': {'nuisans': []},
 'nuisanc': {'nuisance': ['nuisancer', 'nuisancers'], 'nuisancy': []},
 'nuisance': ['nuisancer', 'nuisancers'],
 'nuisancelik': {'nuisancelike': []},
 'nuisancevalu': {'nuisancevalue': []},
 'nuisane': {'nuisanee': []},
 'nuisano': {'nuisanoe': ['nuisanoes']},
 'nuisanoe': ['nuisanoes'],
 'nuisans': {'nuisanse': []},
 'nuisauc': {'nuisauce': []},
 'nuise': ['nuises'],
 'nuisenc': {'nuisence': []},
 'nuiseri': {'nuisery': []},
 'nuisibl': {'nuisible': ['nuisibles']},
 'nuisible': ['nuisibles'],
 'nuisinc': {'nuisince': []},
 'nuissanc': {'nuissance': ['nuissances']},
 'nuissance': ['nuissances'],
 'nuit': {'nuite': ['nuited'], 'nuits': []},
 'nuital': {'nuitall': []},
 'nuitam': {'nuitamment': []},
 'nuitant': {'nuitants': []},
 'nuitd': {'nuitde': []},
 'nuite': ['nuited'],
 'nuithon': {'nuithones': []},
 'nuiti': {'nuities': [], 'nuity': []},
 'nuiton': {'nuitones': []},
 'nuitr': {'nuitre': []},
 'nuitrit': {'nuitrition': []},
 'nujeeb': {'nujeebs': []},
 'nuji': {'nujie': []},
 'nuju': {'nujus': []},
 'nuk': {'nuks': []},
 'nukahivan': {'nukahivans': []},
 'nuke': ['nuked', 'nukee'],
 'nuker': {'nukers': []},
 'nukert': {'nukertou': []},
 'nukh': {'nukhs': []},
 'nukhashsh': {'nukhashshe': []},
 'nuki': {'nukie': []},
 'nukit': {'nukite': []},
 'nukkon': {'nukkone': []},
 'nuklear': {'nukleare': ['nuklearer']},
 'nukleare': ['nuklearer'],
 'nuklearm': {'nuklearmed': []},
 'nuklearmedizin': {'nuklearmediziner': []},
 'nuklearmedizinisch': {'nuklearmedizinische': []},
 'nuklearn': {'nuklearne': []},
 'nuklearstrategi': {'nuklearstrategie': []},
 'nukleinsaur': {'nukleinsaure': []},
 'nukleolu': {'nukleolus': []},
 'nukleotid': {'nukleotide': []},
 'nukleu': {'nukleus': []},
 'nuklid': {'nuklide': []},
 'nuklidkart': {'nuklidkarte': []},
 'nukov': {'nukove': []},
 'nuks': {'nukse': [], 'nuksing': []},
 'nukta': {'nuktas': []},
 'nukto': {'nuktos': []},
 'nuku': {'nukus': []},
 'nukuheva': {'nukuhevas': []},
 'nukuhivan': {'nukuhivans': []},
 'nukulaela': {'nukulaelae': []},
 'nukutavak': {'nukutavake': []},
 'nukutawh': {'nukutawhiti': []},
 'nukuter': {'nukutere': []},
 'nukwas': {'nukwase': []},
 'nul': {'nulative': [], 'nuls': []},
 'nula': {'nulas': []},
 'nulan': {'nulans': []},
 'nulat': {'nulate': ['nulated'], 'nulating': [], 'nulation': ['nulations']},
 'nulate': ['nulated'],
 'nulation': ['nulations'],
 'nulato': {'nulatos': []},
 'nulceu': {'nulceus': []},
 'nule': {'nuled': [], 'nules': [], 'nuling': []},
 'nulen': {'nulens': []},
 'nuleotid': {'nuleotide': ['nuleotides']},
 'nuleotide': ['nuleotides'],
 'nuler': {'nulerous': []},
 'nuleu': {'nuleus': []},
 'nulevend': {'nulevende': []},
 'nulg': {'nulge': []},
 'nulh': {'nulhs': []},
 'nulhi': {'nulhis': []},
 'nulhti': {'nulhty': []},
 'nuli': {'nulis': [], 'nuly': []},
 'nulia': {'nulias': []},
 'nulicain': {'nulicaine': []},
 'nulidad': {'nulidades': []},
 'nulif': {'nulife': [], 'nulification': []},
 'nulifi': {'nulified': [], 'nulify': ['nulifying']},
 'nulify': ['nulifying'],
 'nulitari': {'nulitary': []},
 'nuliti': {'nulity': []},
 'nuliu': {'nulius': []},
 'null': ['nulle', 'nulles', 'nulled', 'nulling', 'nullness'],
 'nulla': {'nullae': [], 'nullas': []},
 'nullabl': {'nullability': [], 'nullable': []},
 'nullagin': {'nullagine': []},
 'nullah': {'nullah': []},
 'nullaha': {'nullahas': []},
 'nullamqu': {'nullamque': []},
 'nullamv': {'nullamve': []},
 'nullan': {'nullane': [], 'nullans': []},
 'nullano': {'nullanos': []},
 'nullanulla': {'nullanullas': []},
 'nullaqu': {'nullaque': []},
 'nullari': {'nullary': []},
 'nullasqu': {'nullasque': []},
 'nullat': {'nullator': ['nullators']},
 'nullatcnu': {'nullatcnus': []},
 'nullatenu': {'nullatenus': []},
 'nullator': ['nullators'],
 'nullav': {'nullave': []},
 'nullbal': {'nullbalance': []},
 'nullc': {'nullce': []},
 'nullclin': {'nullcline': ['nullclines']},
 'nullcline': ['nullclines'],
 'nullen': {'nullens': []},
 'nullfi': {'nullfied': []},
 'nullhomotop': {'nullhomotopic': []},
 'nullhypothes': {'nullhypothese': ['nullhypotheses']},
 'nullhypothese': ['nullhypotheses'],
 'nullhypothesi': {'nullhypothesis': []},
 'nulli': {'nullies': [], 'nullis': [], 'nully': []},
 'nullibieti': {'nullibiety': []},
 'nullibist': {'nullibists': []},
 'nullif': {'nullifed': [], 'nullification': []},
 'nullifi': {'nullifiability': [],
             'nullifiable': [],
             'nullifie': ['nullifier', 'nullified', 'nullifies'],
             'nullify': ['nullifying']},
 'nullificationist': {'nullificationists': []},
 'nullificatori': {'nullificatory': []},
 'nullificr': {'nullificrs': []},
 'nullifidian': {'nullifidians': []},
 'nullifie': ['nullifier', 'nullified', 'nullifies'],
 'nullifl': {'nullifler': ['nulliflers']},
 'nullifler': ['nulliflers'],
 'nullify': {'nullifyer': ['nullifyers']},
 'nullifyer': ['nullifyers'],
 'nulligravida': {'nulligravidas': []},
 'nullin': {'nulline': ['nulliners'], 'nullins': []},
 'nulline': ['nulliners'],
 'nullini': {'nullinie': []},
 'nullion': {'nullions': []},
 'nullipar': {'nulliparity': [], 'nulliparous': [], 'nullipars': []},
 'nullipara': {'nullipara': []},
 'nullipari': {'nulliparious': []},
 'nullipor': {'nullipore': ['nullipores']},
 'nullipora': {'nulliporae': []},
 'nullipore': ['nullipores'],
 'nullipot': {'nullipotent': []},
 'nulliqu': {'nullique': []},
 'nullisom': {'nullisomes': [], 'nullisomic': ['nullisomics']},
 'nullisomi': {'nullisomies': [], 'nullisomy': []},
 'nullisomic': ['nullisomics'],
 'nullisqu': {'nullisque': []},
 'nullit': {'nullitate': [], 'nullite': ['nullites', 'nulliter']},
 'nullita': {'nullitas': []},
 'nullitati': {'nullitatis': []},
 'nullite': ['nullites', 'nulliter'],
 'nulliti': {'nullitie': [], 'nullity': []},
 'nulliu': {'nullius': []},
 'nulliusqu': {'nulliusque': []},
 'nullivers': {'nulliverse': []},
 'nullizyg': {'nullizygous': []},
 'nullmat': {'nullmatic': []},
 'nullmey': {'nullmeyer': []},
 'nulln': {'nullns': []},
 'nullo': {'nullos': []},
 'nulloqu': {'nulloque': []},
 'nullor': {'nullors': []},
 'nullosom': {'nullosomic': []},
 'nullosqu': {'nullosque': []},
 'nullov': {'nullove': []},
 'nullpoint': {'nullpointer': []},
 'nullpunkt': {'nullpunkte': ['nullpunktes'], 'nullpunkts': []},
 'nullpunkte': ['nullpunktes'],
 'nullpunktsenergi': {'nullpunktsenergie': []},
 'nulls': {'nullse': []},
 'nullsessionpip': {'nullsessionpipes': []},
 'nullsessionshar': {'nullsessionshares': []},
 'nullspac': {'nullspace': ['nullspaces']},
 'nullspace': ['nullspaces'],
 'nullstel': {'nullstelle': []},
 'nullstr': {'nullstring': []},
 'nullt': {'nullte': []},
 'nulltermin': {'nullterminated': []},
 'nullu': {'nullus': []},
 'nullumqu': {'nullumque': []},
 'nullusn': {'nullusne': []},
 'nullusqu': {'nullusque': []},
 'nullvalu': {'nullvalue': []},
 'nulo': {'nulos': []},
 'nulomolin': {'nulomoline': []},
 'nulrit': {'nulrition': []},
 'nuls': {'nulse': []},
 'nult': {'nults': []},
 'nultal': {'nultall': []},
 'nultan': {'nultaneous': ['nultaneously']},
 'nultaneous': ['nultaneously'],
 'nulti': {'nulty': []},
 'nultilater': {'nultilateral': []},
 'nultim': {'nultimate': []},
 'nultin': {'nultinational': []},
 'nultipl': {'nultiple': [], 'nultiplication': [], 'nultiplicity': []},
 'nultipli': {'nultiplied': [], 'nultiply': ['nultiplying']},
 'nultiply': ['nultiplying'],
 'nultitud': {'nultitude': ['nultitudes']},
 'nultitude': ['nultitudes'],
 'nultivari': {'nultivariate': []},
 'nulu': {'nulus': []},
 'nulyt': {'nulytely': []},
 'num': {'nummed': [], 'numming': [], 'numness': [], 'nums': []},
 'numa': {'numae': [], 'numas': []},
 'numab': {'numabe': []},
 'numad': {'numade': []},
 'numairi': {'numairy': []},
 'numan': {'numane': [], 'numanity': [], 'numans': []},
 'numanc': {'numance': []},
 'numankad': {'numankade': []},
 'numantia': {'numantiae': []},
 'numantian': {'numantians': []},
 'numantianu': {'numantianus': []},
 'numantin': {'numantine': ['numantines']},
 'numantine': ['numantines'],
 'numantino': {'numantinos': []},
 'numantinu': {'numantinus': []},
 'numantiu': {'numantius': []},
 'numanu': {'numanus': []},
 'numapompiliu': {'numapompilius': []},
 'numar': {'numarical': [], 'numarous': []},
 'numarg': {'numargs': []},
 'numasio': {'numasios': []},
 'numasiu': {'numasius': []},
 'numat': {'numatic': ['numatics']},
 'numatianu': {'numatianus': []},
 'numatic': ['numatics'],
 'numatiu': {'numatius': []},
 'numaverag': {'numaverage': []},
 'numayi': {'numayy': []},
 'numaym': {'numayms': []},
 'numb': {'numbe': ['numbed', 'numbes'],
          'numbing': ['numbings'],
          'numbness': [],
          'numbs': []},
 'numba': {'numbas': []},
 'numbah': {'numbahs': []},
 'numbar': {'numbars': []},
 'numbat': {'numbat': []},
 'numbcr': {'numbcrs': []},
 'numbe': {'numbee': ['numbees']},
 'numbear': {'numbears': []},
 'numbeb': {'numbebs': []},
 'numbed': {'numbedness': []},
 'numbee': ['numbees'],
 'numbef': {'numbefs': []},
 'numbei': {'numbeied': [], 'numbeiing': [], 'numbeis': []},
 'numbek': {'numbeks': []},
 'numben': {'numbens': []},
 'number': ['numbere',
            'numberes',
            'numberal',
            'numbered',
            'numberic',
            'numberer',
            'numberers',
            'numberals',
            'numbering',
            'numberous',
            'numberical',
            'numberness',
            'numberable',
            'numberator',
            'numberically'],
 'numbera': {'numberas': []},
 'numberaverag': {'numberaverage': []},
 'numberbas': {'numberbased': []},
 'numbercheck': {'numberchecking': []},
 'numbercrunch': {'numbercruncher': ['numbercrunchers'], 'numbercrunching': []},
 'numbercruncher': ['numbercrunchers'],
 'numberdar': {'numberdars': []},
 'numberdens': {'numberdensity': []},
 'numberdepend': {'numberdependent': []},
 'numberf': {'numberfive': [], 'numberfs': []},
 'numberform': {'numberforms': []},
 'numberg': {'numberger': []},
 'numbergener': {'numbergenerating': []},
 'numberi': {'numberis': [], 'numbery': []},
 'numberl': {'numberles': [], 'numberls': []},
 'numberlef': {'numberlefs': []},
 'numberless': {'numberlesse': [], 'numberlessness': []},
 'numberlessli': {'numberlessly': []},
 'numberlett': {'numberletter': []},
 'numberlik': {'numberlike': []},
 'numberlin': {'numberline': []},
 'numbermystic': {'numbermysticism': []},
 'numbernam': {'numbernames': []},
 'numbernin': {'numbernine': []},
 'numberofday': {'numberofdays': []},
 'numberofrecord': {'numberofrecords': []},
 'numberofrow': {'numberofrows': []},
 'numberofstud': {'numberofstudents': []},
 'numberofth': {'numberofthe': []},
 'numberofvalu': {'numberofvalues': []},
 'numberofway': {'numberofways': []},
 'numberofyear': {'numberofyears': []},
 'numberon': {'numberone': []},
 'numberpair': {'numberpairs': []},
 'numberpl': {'numberplate': []},
 'numberrel': {'numberrelated': []},
 'numbersar': {'numbersare': []},
 'numbersbas': {'numbersbased': []},
 'numberseri': {'numberseries': []},
 'numbersori': {'numbersoriented': []},
 'numberstyl': {'numberstyles': []},
 'numbersymbol': {'numbersymbolism': [], 'numbersymbols': []},
 'numbert': {'numberts': []},
 'numberth': {'numberthe': []},
 'numbertheoret': {'numbertheoretic': ['numbertheoretical']},
 'numbertheoretic': ['numbertheoretical'],
 'numbertheori': {'numbertheory': []},
 'numberthre': {'numberthree': []},
 'numberwa': {'numberwas': []},
 'numberwis': {'numberwise': []},
 'numberword': {'numberwords': []},
 'numbery': {'numberyou': []},
 'numbet': {'numbeted': [], 'numbeting': [], 'numbets': []},
 'numbi': {'numby': []},
 'numbing': ['numbings'],
 'numbingli': {'numbingly': []},
 'numbit': {'numbits': []},
 'numbl': {'numble': ['numbled', 'numbles'], 'numbling': [], 'numbly': []},
 'numble': ['numbled', 'numbles'],
 'numbnef': {'numbnefs': []},
 'numbness': {'numbnesse': []},
 'numbnut': {'numbnuts': []},
 'numbor': {'numbored': [], 'numbors': []},
 'numbr': {'numbre': ['numbred', 'numbres'], 'numbring': [], 'numbrs': []},
 'numbre': ['numbred', 'numbres'],
 'numbrou': {'numbrous': []},
 'numbrr': {'numbrrs': []},
 'numbscul': {'numbscull': ['numbsculls']},
 'numbscull': ['numbsculls'],
 'numbskul': {'numbskull': ['numbskulls', 'numbskulled']},
 'numbskull': ['numbskulls', 'numbskulled'],
 'numbskulleri': {'numbskullery': []},
 'numbsr': {'numbsrs': []},
 'numbtr': {'numbtrs': []},
 'numbu': {'numbus': []},
 'numbwe': {'numbweed': []},
 'numbyt': {'numbytes': []},
 'numchar': {'numchars': []},
 'numchuck': {'numchucks': []},
 'numcniu': {'numcnius': []},
 'numcol': {'numcols': []},
 'numcolor': {'numcolors': []},
 'numcolumn': {'numcolumns': []},
 'numcri': {'numcris': []},
 'numcro': {'numcros': []},
 'numcrou': {'numcrous': []},
 'numcru': {'numcrus': []},
 'numda': {'numdas': []},
 'numdah': {'numdah': []},
 'numday': {'numdays': []},
 'numder': {'numders': []},
 'numdigit': {'numdigits': []},
 'nume': {'numed': [], 'numees': [], 'numely': [], 'numes': [], 'numing': []},
 'numeb': {'numeber': []},
 'numebr': {'numebrs': []},
 'numed': {'numedal': []},
 'numeer': {'numeers': []},
 'numef': {'numefous': []},
 'numeiic': {'numeiical': []},
 'numeiou': {'numeious': []},
 'numeiri': {'numeiry': []},
 'numeist': {'numeister': []},
 'numel': {'numele': ['numelements']},
 'numele': ['numelements'],
 'numella': {'numellas': []},
 'numem': {'numems': []},
 'numemploye': {'numemployees': []},
 'numemu': {'numemus': []},
 'numen': ['numenes', 'numenal', 'numenous'],
 'numenc': {'numencal': ['numencally']},
 'numencal': ['numencally'],
 'numenin': {'numenins': []},
 'numenio': {'numenios': []},
 'numeniu': {'numenius': []},
 'numenlu': {'numenlus': []},
 'numenorean': {'numenoreans': []},
 'numenqu': {'numenque': ['numenques']},
 'numenque': ['numenques'],
 'nument': {'numental': [], 'numents': []},
 'numentri': {'numentries': []},
 'numeoru': {'numeorus': []},
 'numeou': {'numeous': []},
 'numer': {'numerability': [],
           'numerable': ['numerables'],
           'numerably': [],
           'numeral': ['numerally',
                       'numeraled',
                       'numerality',
                       'numeralized',
                       'numeralization'],
           'numerant': [],
           'numerate': ['numerated', 'numerates'],
           'numerating': [],
           'numeration': [],
           'numerative': ['numeratives'],
           'numerator': [],
           'numere': ['numeres', 'numered', 'numerent', 'numereous'],
           'numeric': ['numerics',
                       'numerical',
                       'numericals',
                       'numericity',
                       'numerically',
                       'numericality'],
           'numering': [],
           'numerization': [],
           'numerized': [],
           'numerou': ['numerous', 'numerously', 'numerousness'],
           'numers': []},
 'numera': {'numeras': []},
 'numerab': {'numerabant': []},
 'numerabi': {'numerabis': []},
 'numerabil': {'numerabile': []},
 'numerabili': {'numerabilis': []},
 'numerable': ['numerables'],
 'numeraci': {'numeracy': []},
 'numerada': {'numeradas': []},
 'numerado': {'numerados': []},
 'numerai': {'numerais': []},
 'numerair': {'numeraire': ['numeraires']},
 'numeraire': ['numeraires'],
 'numeral': {'numerale': ['numerales'], 'numerall': ['numeralled']},
 'numerale': ['numerales'],
 'numerali': {'numeralis': []},
 'numeralibu': {'numeralibus': []},
 'numeralit': {'numeraliter': []},
 'numerall': ['numeralled'],
 'numeramu': {'numeramus': []},
 'numeran': {'numerans': []},
 'numeranda': {'numerandas': []},
 'numerandi': {'numerandis': []},
 'numerando': {'numerandos': []},
 'numerandu': {'numerandus': []},
 'numerant': {'numerantes': []},
 'numeranti': {'numerantis': []},
 'numerar': {'numerare': []},
 'numeraremu': {'numeraremus': []},
 'numerari': {'numeraries': [], 'numeraris': [], 'numerary': []},
 'numerario': {'numerarios': []},
 'numerariu': {'numerarius': []},
 'numerass': {'numerasse': []},
 'numerata': {'numeratae': [], 'numeratas': []},
 'numerate': ['numerated', 'numerates'],
 'numerati': {'numeratis': []},
 'numeration': {'numeratione': []},
 'numerationi': {'numerationis': []},
 'numerative': ['numeratives'],
 'numerato': {'numeratos': []},
 'numerator': {'numeratore': ['numeratores']},
 'numeratore': ['numeratores'],
 'numeratqu': {'numeratque': []},
 'numeratu': {'numeratus': []},
 'numerau': {'numeraus': []},
 'numeravimu': {'numeravimus': []},
 'numerazion': {'numerazione': []},
 'numerbu': {'numerbus': []},
 'numerc': {'numercal': []},
 'numerci': {'numercial': ['numercially']},
 'numercial': ['numercially'],
 'numercu': {'numercus': []},
 'numerdu': {'numerdus': []},
 'numere': ['numeres', 'numered', 'numerent', 'numereous'],
 'numeremu': {'numeremus': []},
 'numerer': {'numererous': []},
 'numereu': {'numereus': []},
 'numeri': {'numerial': ['numerials'],
            'numerieal': [],
            'numerious': [],
            'numeris': [],
            'numery': []},
 'numerial': ['numerials'],
 'numerianu': {'numerianus': []},
 'numeriar': {'numeriare': []},
 'numeribu': {'numeribus': []},
 'numeric': {'numericalization': [], 'numerice': [], 'numericized': []},
 'numerica': {'numericas': []},
 'numerical': {'numericall': []},
 'numericalapertur': {'numericalaperture': []},
 'numericalcontrol': {'numericalcontrolled': []},
 'numericali': {'numericaly': []},
 'numericalintegr': {'numericalintegration': []},
 'numericallycontrol': {'numericallycontrolled': []},
 'numericalsolut': {'numericalsolution': []},
 'numericalvalu': {'numericalvalued': [], 'numericalvalues': []},
 'numericament': {'numericamente': []},
 'numerich': {'numeriche': []},
 'numericist': {'numericists': []},
 'numerico': {'numericos': []},
 'numericpag': {'numericpages': []},
 'numericscal': {'numericscale': []},
 'numericstepp': {'numericstepper': []},
 'numericstr': {'numericstring': []},
 'numericu': {'numericus': []},
 'numeriek': {'numerieke': []},
 'numeriert': {'numerierte': []},
 'numerio': {'numerioal': []},
 'numeriqu': {'numerique': ['numeriques', 'numeriquement']},
 'numerique': ['numeriques', 'numeriquement'],
 'numeris': {'numerisation': [], 'numerises': []},
 'numerisch': {'numerische': ['numerischer', 'numerisches']},
 'numerische': ['numerischer', 'numerisches'],
 'numerise': {'numerisees': []},
 'numerisk': {'numeriske': []},
 'numerisqu': {'numerisque': []},
 'numerist': {'numerists': []},
 'numeriu': {'numerius': []},
 'numerlc': {'numerlcal': []},
 'numern': {'numerns': []},
 'numero': {'numeros': []},
 'numeroa': {'numeroas': []},
 'numeroas': {'numeroase': []},
 'numeroii': {'numeroiis': []},
 'numerolog': {'numerologic': ['numerological', 'numerologically'],
               'numerology': []},
 'numerologic': ['numerological', 'numerologically'],
 'numerologist': {'numerologist': []},
 'numeron': {'numerone': [], 'numerons': []},
 'numeroo': {'numeroos': []},
 'numeroqu': {'numeroque': []},
 'numeros': {'numerose': [], 'numerosity': []},
 'numerosa': {'numerosae': [], 'numerosas': []},
 'numerosi': {'numerosis': []},
 'numerosior': {'numerosiores': []},
 'numerosioribu': {'numerosioribus': []},
 'numerosisimo': {'numerosisimos': []},
 'numerosissim': {'numerosissime': []},
 'numerosissima': {'numerosissimas': []},
 'numerosissimi': {'numerosissimis': []},
 'numerosit': {'numerositate': []},
 'numerosita': {'numerositas': []},
 'numerositati': {'numerositatis': []},
 'numerositi': {'numerositie': []},
 'numerosiu': {'numerosius': []},
 'numeroso': {'numerosos': []},
 'numerosqu': {'numerosque': []},
 'numerosu': {'numerosus': []},
 'numerot': {'numerotation': [], 'numerote': ['numeroter', 'numerotes']},
 'numerotag': {'numerotage': []},
 'numerote': {'numerotee': ['numerotees']},
 'numerotee': ['numerotees'],
 'numerou': {'numeroue': []},
 'numeroufli': {'numeroufly': []},
 'numerour': {'numerours': []},
 'numerous': {'numerouse': [], 'numerousity': []},
 'numerousapprov': {'numerousapproved': []},
 'numerouslllustr': {'numerouslllustrations': []},
 'numerouslyattend': {'numerouslyattended': []},
 'numerouslysign': {'numerouslysigned': []},
 'numerousoth': {'numerousother': []},
 'numerpu': {'numerpus': []},
 'numerqu': {'numerqus': []},
 'numerr': {'numerrous': []},
 'numeru': {'numerus': []},
 'numerumqu': {'numerumque': []},
 'numerusqu': {'numerusque': []},
 'numeruu': {'numeruus': []},
 'numeryczn': {'numeryczne': []},
 'numesianu': {'numesianus': []},
 'numet': {'numetic': ['numetical', 'numetically'], 'numetous': []},
 'numetic': ['numetical', 'numetically'],
 'numfield': {'numfields': []},
 'numfil': {'numfile': []},
 'numfont': {'numfonts': []},
 'numfram': {'numframes': []},
 'numh': {'numhe': [], 'numhing': [], 'numhness': []},
 'numhandl': {'numhandles': []},
 'numhaus': {'numhauser': []},
 'numhcr': {'numhcrs': []},
 'numher': {'numhered': [], 'numhering': [], 'numhers': []},
 'numi': {'numie': [], 'numis': [], 'numy': []},
 'numib': {'numiber': []},
 'numiciu': {'numicius': []},
 'numicspeak': {'numicspeaking': []},
 'numicu': {'numicus': []},
 'numid': {'numide': ['numider', 'numides'], 'numidic': [], 'numidity': []},
 'numida': ['numidae'],
 'numide': ['numider', 'numides'],
 'numidi': {'numidie': [], 'numidis': [], 'numidy': []},
 'numidia': ['numidiae'],
 'numidian': {'numidian': []},
 'numidiau': {'numidiaus': []},
 'numidicu': {'numidicus': []},
 'numidida': {'numididae': []},
 'numidien': {'numidiens': []},
 'numidina': {'numidinae': []},
 'numidiu': {'numidius': []},
 'numier': {'numiers': []},
 'numieri': {'numiery': []},
 'numil': {'numility': []},
 'numili': {'numiliation': []},
 'numin': {'numinal': [],
           'numine': [],
           'numinism': [],
           'numinous': ['numinously', 'numinousness']},
 'numini': {'numinis': []},
 'numinibu': {'numinibus': []},
 'numino': {'numinos': []},
 'numinos': {'numinose': [], 'numinosities': [], 'numinosity': []},
 'numinous': {'numinousity': []},
 'numinu': {'numinus': []},
 'numir': {'numirous': []},
 'numirair': {'numiraire': []},
 'numiriqu': {'numirique': ['numiriques']},
 'numirique': ['numiriques'],
 'numisianu': {'numisianus': []},
 'numisiu': {'numisius': []},
 'numism': {'numismate': ['numismates']},
 'numismali': {'numismalis': []},
 'numismat': {'numismatic': ['numismatics', 'numismatical', 'numismatically'],
              'numismatism': []},
 'numismate': ['numismates'],
 'numismati': {'numismaties': [], 'numismatis': []},
 'numismatibu': {'numismatibus': []},
 'numismatic': {'numismatice': []},
 'numismatica': {'numismaticae': []},
 'numismatich': {'numismatiche': []},
 'numismatician': {'numismaticians': []},
 'numismaticki': {'numismaticky': []},
 'numismatik': {'numismatiker': []},
 'numismatiqu': {'numismatique': ['numismatiques']},
 'numismatique': ['numismatiques'],
 'numismatisch': {'numismatische': ['numismatisches', 'numismatischer']},
 'numismatische': ['numismatisches', 'numismatischer'],
 'numismatist': {'numismatist': []},
 'numismatographi': {'numismatography': []},
 'numismatolog': {'numismatology': []},
 'numismatologist': {'numismatologist': []},
 'numistriu': {'numistrius': []},
 'numit': {'numite': []},
 'numitem': {'numitems': []},
 'numitiu': {'numitius': []},
 'numitor': {'numitore': []},
 'numitoriu': {'numitorius': []},
 'numiu': {'numius': []},
 'numizmatyczn': {'numizmatyczne': []},
 'numler': {'numlers': []},
 'numlicr': {'numlicrs': []},
 'numlier': {'numliered': [], 'numliers': []},
 'numlin': {'numlines': []},
 'numljer': {'numljers': []},
 'numltem': {'numltems': []},
 'numlter': {'numlters': []},
 'numlwr': {'numlwrs': []},
 'numm': {'numme': []},
 'nummari': {'nummary': []},
 'nummaria': {'nummariae': []},
 'nummati': {'nummatis': []},
 'nummed': {'nummedal': []},
 'nummend': {'nummendal': []},
 'nummer': {'nummerical': ['nummerically'], 'nummerous': [], 'nummers': []},
 'nummerical': ['nummerically'],
 'nummeriert': {'nummerierte': []},
 'nummi': {'nummies': [], 'nummis': [], 'nummy': []},
 'nummif': {'nummifer': []},
 'nummin': {'nummine': []},
 'nummit': {'nummits': []},
 'nummiu': {'nummius': []},
 'nummo': {'nummos': []},
 'nummu': {'nummus': []},
 'nummud': {'nummuds': []},
 'nummul': {'nummulated': [], 'nummulities': []},
 'nummular': {'nummulare': []},
 'nummulari': {'nummularis': [], 'nummulary': []},
 'nummularia': {'nummulariae': []},
 'nummulario': {'nummularios': []},
 'nummularioid': {'nummularioides': []},
 'nummulariu': {'nummularius': []},
 'nummuli': {'nummulis': []},
 'nummulil': {'nummuliles': []},
 'nummulin': {'nummuline': []},
 'nummulinida': {'nummulinidae': []},
 'nummulit': {'nummulite': [], 'nummulitic': ['nummulitics']},
 'nummulitc': {'nummulitcs': []},
 'nummulitic': ['nummulitics'],
 'nummulitid': {'nummulitids': []},
 'nummulitida': {'nummulitidae': []},
 'nummulitiqu': {'nummulitique': ['nummulitiques']},
 'nummulitique': ['nummulitiques'],
 'nummuloid': {'nummuloidal': [], 'nummuloides': []},
 'nummulu': {'nummulus': []},
 'numnah': {'numnahs': []},
 'numner': {'numners': []},
 'numness': {'numnesse': []},
 'numnod': {'numnodes': []},
 'numnumb': {'numnumber': []},
 'numo': {'numos': []},
 'numobject': {'numobjects': []},
 'numoer': {'numoered': [], 'numoers': []},
 'numon': {'numonics': []},
 'numoniu': {'numonius': []},
 'numor': {'numorical': [], 'numorous': []},
 'numour': {'numourous': [], 'numours': []},
 'nump': {'numps': []},
 'numpag': {'numpages': []},
 'numparel': {'numparels': []},
 'numpart': {'numparts': []},
 'numper': {'numpers': []},
 'numph': {'numphe': [], 'numphs': []},
 'numpholepto': {'numpholeptos': []},
 'numpir': {'numpire': []},
 'numpoint': {'numpoints': []},
 'numproc': {'numprocs': []},
 'numpt': {'numpts': []},
 'numpti': {'numpties': [], 'numpty': []},
 'numqu': {'numque': []},
 'numquamn': {'numquamne': []},
 'numquamqu': {'numquamque': []},
 'numr': {'numre': [], 'numrs': []},
 'numrec': {'numrecs': []},
 'numrecord': {'numrecords': []},
 'numreou': {'numreous': []},
 'numrer': {'numrers': []},
 'numrerad': {'numrerade': []},
 'numria': {'numrias': []},
 'numric': {'numrical': []},
 'numrou': {'numrous': []},
 'numrow': {'numrows': []},
 'nums': {'numse': []},
 'numscul': {'numscull': ['numsculls'], 'numsculs': []},
 'numscull': ['numsculls'],
 'numskul': {'numskull': ['numskulled']},
 'numskull': ['numskulled'],
 'numskulleri': {'numskullery': []},
 'numsrou': {'numsrous': []},
 'numstep': {'numsteps': []},
 'numstr': {'numstring': []},
 'numstud': {'numstudents': []},
 'numt': {'numte': [], 'numts': []},
 'numtabl': {'numtable': []},
 'numtar': {'numtars': []},
 'numter': {'numters': []},
 'numth': {'numthe': []},
 'numthread': {'numthreads': []},
 'numtier': {'numtiers': []},
 'numtodsinterv': {'numtodsinterval': []},
 'numtostr': {'numtostring': []},
 'numtot': {'numtotal': []},
 'numtoyminterv': {'numtoyminterval': []},
 'numtrou': {'numtrous': []},
 'numtyp': {'numtypes': []},
 'numu': {'numus': []},
 'numud': {'numuds': []},
 'numuer': {'numuers': []},
 'numulit': {'numulitic': []},
 'numun': {'numune': []},
 'numur': {'numurous': []},
 'numvalu': {'numvalues': []},
 'numvertic': {'numvertices': []},
 'numword': {'numwords': []},
 'nun': ['nunning'],
 "nun'": {"nun's": []},
 'nuna': {'nunas': []},
 'nunabl': {'nunable': []},
 'nunal': {'nunally': []},
 'nunamak': {'nunamaker': []},
 'nunamiut': {'nunamiuts': []},
 'nunat': {'nunation': []},
 'nunatak': {'nunataks': []},
 'nunatakk': {'nunatakker': [], 'nunatakks': []},
 'nunawad': {'nunawading': []},
 'nunb': {'nunbe': []},
 'nunber': {'nunbered': [], 'nunbering': [], 'nunbers': []},
 'nunbird': {'nunbirds': []},
 'nunbor': {'nunbors': []},
 'nunbumholm': {'nunbumholme': []},
 'nunburnholm': {'nunburnholme': []},
 'nunc': {'nunce': [], 'nuncs': []},
 'nunca': {'nuncas': []},
 'nunchaku': {'nunchakus': []},
 'nuncheon': {'nuncheons': []},
 'nunchion': {'nunchions': []},
 'nunchuck': {'nunchucks': []},
 'nunchuk': {'nunchuks': []},
 'nunchuka': {'nunchukas': []},
 'nunci': {'nunciative': [], 'nuncie': [], 'nuncy': []},
 'nunciamu': {'nunciamus': []},
 'nunciant': {'nunciante': []},
 'nunciar': {'nunciare': []},
 'nunciat': {'nunciate': [], 'nunciation': ['nunciations']},
 'nunciation': {'nunciatione': []},
 'nunciatori': {'nunciatory': []},
 'nunciatu': {'nunciatus': []},
 'nunciatur': {'nunciature': ['nunciatures']},
 'nunciature': ['nunciatures'],
 'nuncii': {'nunciis': []},
 'nuncin': {'nuncins': []},
 'nuncio': {'nuncio': []},
 'nuncionist': {'nuncionists': []},
 'nunciu': {'nuncius': []},
 'nuncl': {'nuncle': ['nuncles']},
 'nuncle': ['nuncles'],
 'nuncoreu': {'nuncoreus': []},
 'nuncqu': {'nuncque': ['nuncques']},
 'nuncque': ['nuncques'],
 'nuncstan': {'nuncstans': []},
 'nuncup': {'nuncupant': [],
            'nuncupate': ['nuncupated', 'nuncupates'],
            'nuncupation': ['nuncupations'],
            'nuncupative': ['nuncupatively']},
 'nuncupab': {'nuncupabant': []},
 'nuncupamu': {'nuncupamus': []},
 'nuncupant': {'nuncupante': []},
 'nuncupar': {'nuncupare': []},
 'nuncupata': {'nuncupatae': [], 'nuncupatas': []},
 'nuncupate': ['nuncupated', 'nuncupates'],
 'nuncupati': {'nuncupatis': []},
 'nuncupation': {'nuncupatione': []},
 'nuncupationi': {'nuncupationis': []},
 'nuncupative': ['nuncupatively'],
 'nuncupato': {'nuncupatos': []},
 'nuncupatori': {'nuncupatory': []},
 'nuncupatu': {'nuncupatus': []},
 'nund': {'nunde': ['nunded'], 'nunds': []},
 'nundat': {'nundation': []},
 'nunde': {'nundee': []},
 'nundi': {'nundy': []},
 'nundin': {'nundinal': [], 'nundination': [], 'nundines': []},
 'nundina': {'nundinae': [], 'nundinas': []},
 'nundinariu': {'nundinarius': []},
 'nundinc': {'nundince': []},
 'nundini': {'nundinis': []},
 'nundins': {'nundinse': []},
 'nundl': {'nundle': []},
 'nundlal': {'nundlall': []},
 'nundol': {'nundolal': []},
 'nundr': {'nundred': ['nundreds']},
 'nundred': ['nundreds'],
 'nundrum': {'nundrums': []},
 'nune': {'nuned': [], 'nunee': [], 'nunes': [], 'nuning': []},
 'nunechiu': {'nunechius': []},
 'nuneham': {'nunehams': []},
 'nuneiu': {'nuneius': []},
 'nunemach': {'nunemacher': []},
 'nunemak': {'nunemaker': []},
 'nunenmach': {'nunenmacher': []},
 'nuner': {'nuneral': ['nunerals'], 'nuneric': ['nunerical'], 'nunerous': []},
 'nuneral': ['nunerals'],
 'nuneri': {'nuneries': [], 'nunery': []},
 'nuneric': ['nunerical'],
 'nunevil': {'nuneviller': []},
 'nunez': {'nunezes': []},
 'nunfcer': {'nunfcers': []},
 'nung': ['nunge'],
 'nunga': {'nungas': []},
 'nungani': {'nungany': []},
 'nungari': {'nungary': []},
 'nungass': {'nungasser': []},
 'nungat': {'nungate': []},
 'nungess': {'nungesser': []},
 'nungest': {'nungester': []},
 'nungez': {'nungezer': []},
 'nungri': {'nungry': []},
 'nungw': {'nungwe': []},
 'nunheim': {'nunheimer': []},
 'nunhem': {'nunhems': []},
 'nuni': {'nunie': [], 'nunis': [], 'nuny': []},
 'nunia': {'nunias': []},
 'nunib': {'nuniber': ['nunibers']},
 'nuniber': ['nunibers'],
 'nunic': {'nunicated': [], 'nunicating': [], 'nunication': ['nunications']},
 'nunication': ['nunications'],
 'nunicip': {'nunicipal': ['nunicipality', 'nunicipalities']},
 'nunicipal': ['nunicipality', 'nunicipalities'],
 'nunid': {'nunider': []},
 'nunier': {'nunierous': []},
 'nunih': {'nuniher': []},
 'nunili': {'nunilier': []},
 'nunim': {'nunimal': [],
           'nunimization': [],
           'nunimize': ['nunimizes', 'nunimized'],
           'nunimizing': []},
 'nunimis': {'nunimise': []},
 'nunimize': ['nunimizes', 'nunimized'],
 'nunish': {'nunished': [], 'nunishment': []},
 'nunist': {'nunister': ['nunisters'], 'nunists': []},
 'nunister': ['nunisters'],
 'nunistri': {'nunistry': []},
 'nunit': {'nunited': [], 'nunitions': []},
 'nuniti': {'nunities': [], 'nunity': []},
 'nuniu': {'nunius': []},
 'nunivak': {'nunivakers': []},
 'nuniya': {'nuniyas': []},
 'nunk': {'nunke': [], 'nunks': []},
 'nunkeel': {'nunkeeling': []},
 'nunki': {'nunkie': [], 'nunky': []},
 'nunkoos': {'nunkoosing': []},
 'nunlet': {'nunlets': []},
 'nunli': {'nunly': []},
 'nunlik': {'nunlike': []},
 'nunmak': {'nunmaker': []},
 'nunmehrig': {'nunmehrige': []},
 'nunn': {'nunne': ['nunnes', 'nunnely'], 'nunns': []},
 "nunn'ri": {"nunn'ry": []},
 'nunnal': {'nunnally': []},
 'nunnali': {'nunnaly': []},
 'nunnalle': {'nunnallee': []},
 'nunnamak': {'nunnamaker': []},
 'nunnaminst': {'nunnaminster': []},
 'nunnat': {'nunnation': []},
 'nunne': ['nunnes', 'nunnely'],
 'nunnele': {'nunnelee': []},
 'nunnelli': {'nunnelly': []},
 'nunnemach': {'nunnemacher': []},
 'nunnemak': {'nunnemaker': []},
 'nunnenmach': {'nunnenmacher': []},
 'nunneri': {'nunnerie': [], 'nunnery': []},
 'nunnerli': {'nunnerly': []},
 'nunnerwinkl': {'nunnerwinkler': []},
 'nunnesiu': {'nunnesius': []},
 'nunni': {'nunnies': [], 'nunnis': [], 'nunny': ['nunnys']},
 'nunniu': {'nunnius': []},
 'nunnu': {'nunnus': []},
 'nunny': ['nunnys'],
 'nuno': {'nunos': []},
 'nunom': {'nunome': []},
 'nunor': {'nunority': [], 'nunorous': []},
 'nunou': {'nunoue': []},
 'nunqu': {'nunque': []},
 'nunquamn': {'nunquamne': []},
 'nunquamqu': {'nunquamque': []},
 'nunri': {'nunrie': ['nunries'], 'nunry': []},
 'nunrie': ['nunries'],
 'nunsens': {'nunsense': []},
 'nunsmer': {'nunsmere': []},
 'nunt': {'nunte': ['nunted'], 'nunting': [], 'nunts': []},
 'nunte': ['nunted'],
 'nunter': {'nunters': []},
 'nunthorp': {'nunthorpe': []},
 'nuntiab': {'nuntiabant': []},
 'nuntiamu': {'nuntiamus': []},
 'nuntian': {'nuntians': []},
 'nuntiant': {'nuntiante': ['nuntiantes']},
 'nuntiante': ['nuntiantes'],
 'nuntiantibu': {'nuntiantibus': []},
 'nuntiar': {'nuntiare': ['nuntiarent']},
 'nuntiare': ['nuntiarent'],
 'nuntiat': {'nuntiate': []},
 'nuntiati': {'nuntiatis': []},
 'nuntiation': {'nuntiatione': []},
 'nuntiatu': {'nuntiatus': []},
 'nuntiatur': {'nuntiature': []},
 'nuntiatura': {'nuntiaturae': []},
 'nuntiaturbericht': {'nuntiaturberichte': []},
 'nuntieti': {'nuntietis': []},
 'nuntii': {'nuntiis': []},
 'nuntio': {'nuntios': []},
 'nuntion': {'nuntions': []},
 'nuntiosqu': {'nuntiosque': []},
 'nuntiu': {'nuntius': []},
 'nuntri': {'nuntry': []},
 'nunu': {'nunue': [], 'nunus': []},
 'nunut': {'nunute': ['nunutes']},
 'nunute': ['nunutes'],
 'nunweil': {'nunweiler': []},
 'nunwel': {'nunwell': []},
 'nunziant': {'nunziante': []},
 'nunziatur': {'nunziature': []},
 'nunzio': {'nunzios': []},
 'nuo': {'nuos': []},
 'nuober': {'nuobers': []},
 'nuoc': {'nuoce': []},
 'nuocer': {'nuocere': []},
 'nuoleat': {'nuoleation': []},
 'nuoleon': {'nuoleons': []},
 'nuoleotid': {'nuoleotides': []},
 'nuoleu': {'nuoleus': []},
 'nuomen': {'nuomenal': []},
 'nuon': {'nuons': []},
 'nuor': {'nuore': []},
 'nuores': {'nuorese': []},
 'nuorit': {'nuorite': []},
 'nuot': {'nuoted': []},
 'nuotar': {'nuotare': []},
 'nuotator': {'nuotatore': []},
 'nuou': {'nuous': []},
 'nuouament': {'nuouamente': []},
 'nuoufli': {'nuoufly': []},
 'nuousli': {'nuously': []},
 'nuov': {'nuove': []},
 'nuova': {'nuovas': []},
 'nuovament': {'nuovamente': []},
 'nup': {'nups': []},
 'nupa': {'nupas': []},
 'nupag': {'nupage': []},
 'nupastel': {'nupastels': []},
 'nupcia': {'nupcias': []},
 'nupcial': {'nupciales': []},
 'nupcii': {'nupciis': []},
 'nupe': {'nupee': [], 'nupes': []},
 'nupera': {'nuperae': [], 'nuperas': []},
 'nupercain': {'nupercainal': [], 'nupercaine': []},
 'nuperi': {'nuperis': []},
 'nuperim': {'nuperime': []},
 'nupero': {'nuperos': []},
 'nuperqu': {'nuperque': []},
 'nuperrim': {'nuperrime': []},
 'nuperu': {'nuperus': []},
 'nupg': {'nupge': []},
 'nuphar': {'nuphar': []},
 'nupib': {'nupiber': []},
 'nupil': {'nupils': []},
 'nupit': {'nupital': ['nupitals'], 'nupiter': []},
 'nupital': ['nupitals'],
 'nupkin': {'nupkins': []},
 'nupl': {'nuples': []},
 'nuplia': {'nuplias': []},
 'nuport': {'nuports': []},
 'nuppli': {'nupply': []},
 'nupport': {'nupported': []},
 'nuppos': {'nuppose': ['nupposed']},
 'nuppose': ['nupposed'],
 'nupsiss': {'nupsisse': []},
 'nupta': {'nuptae': [], 'nuptas': []},
 'nuptail': {'nuptails': []},
 'nuptak': {'nuptake': []},
 'nupti': {'nuptie': [], 'nuptis': []},
 'nuptia': {'nuptiae': [], 'nuptias': []},
 'nuptial': {'nuptiale': ['nuptiales'],
             'nuptialities': [],
             'nuptiality': [],
             'nuptiall': ['nuptialls', 'nuptially'],
             'nuptials': []},
 'nuptiale': ['nuptiales'],
 'nuptiali': {'nuptialis': []},
 'nuptialibu': {'nuptialibus': []},
 'nuptialit': {'nuptialite': []},
 'nuptiall': ['nuptialls', 'nuptially'],
 'nuptic': {'nuptice': []},
 'nuptii': {'nuptiis': []},
 'nuptij': {'nuptijs': []},
 'nuptis': {'nuptise': []},
 'nupts': {'nuptse': []},
 'nuptu': {'nuptus': []},
 'nuptual': {'nuptuality': [], 'nuptuals': []},
 'nupura': {'nupuras': []},
 'nuqu': {'nuque': ['nuques']},
 'nuque': ['nuques'],
 'nur': {'nurs': []},
 'nura': {'nurae': ['nuraes'], 'nuraing': [], 'nuras': []},
 'nurab': {'nuraber': ['nurabers']},
 'nuraber': ['nurabers'],
 'nurae': ['nuraes'],
 'nuraer': {'nuraerous': []},
 'nuraeri': {'nuraery': []},
 'nurag': {'nuragic': []},
 'nuragh': {'nuraghe': ['nuraghes'], 'nuraghic': [], 'nuraghs': []},
 'nuraghe': ['nuraghes'],
 'nuragu': {'nuragus': []},
 'nurah': {'nuraher': []},
 'nural': {'nurals': []},
 'nurb': {'nurbs': []},
 'nurbakhshi': {'nurbakhshis': []},
 'nurber': {'nurbers': []},
 'nurburgr': {'nurburgring': []},
 'nurc': {'nurce': ['nurces']},
 'nurce': ['nurces'],
 'nurceri': {'nurcerie': [], 'nurcery': []},
 'nurchas': {'nurchase': ['nurchased']},
 'nurchase': ['nurchased'],
 'nurcholi': {'nurcholis': []},
 'nurci': {'nurcie': [], 'nurcy': []},
 'nurcomb': {'nurcombe': []},
 'nurcu': {'nurcus': []},
 'nurd': {'nurds': []},
 'nurder': {'nurdered': [], 'nurderer': ['nurderers'], 'nurders': []},
 'nurderer': ['nurderers'],
 'nurdi': {'nurdie': []},
 'nurdl': {'nurdles': []},
 'nure': {'nured': [],
          'nuree': ['nurees'],
          'nureing': [],
          'nurely': [],
          'nures': [],
          'nuring': []},
 'nuredden': {'nureddene': []},
 'nureddin': {'nureddine': []},
 'nuree': ['nurees'],
 'nureeri': {'nureery': []},
 'nurei': {'nureis': []},
 'nurel': {'nurelle': []},
 'nuremb': {'nurember': []},
 'nuremberg': ['nuremberge', 'nuremberger', 'nurembergers'],
 'nuremberga': {'nurembergae': []},
 'nurembergens': {'nurembergense': []},
 'nurembergensi': {'nurembergensis': []},
 'nurembergstyl': {'nurembergstyle': []},
 'nuremburg': {'nuremburger': ['nuremburgers']},
 'nuremburger': ['nuremburgers'],
 'nuremor': {'nuremore': []},
 'nurenberg': {'nurenberger': []},
 'nurer': {'nurerous': []},
 'nuret': {'nurete': []},
 'nureyev': {'nureyev': []},
 'nurf': {'nurfe': ['nurfed', 'nurfes'], 'nurfing': []},
 'nurfac': {'nurface': []},
 'nurfe': ['nurfed', 'nurfes'],
 'nurferi': {'nurferies': [], 'nurfery': []},
 'nurg': {'nurge': []},
 'nurhag': {'nurhags': []},
 'nuri': {'nurie': ['nuries'], 'nuris': [], 'nury': []},
 'nuria': {'nurias': []},
 'nurib': {'nuriber': ['nuribers']},
 'nuriber': ['nuribers'],
 'nuribu': {'nuribus': []},
 'nuric': {'nurice': []},
 'nuridsani': {'nuridsany': []},
 'nurie': ['nuries'],
 'nurient': {'nurients': []},
 'nuriib': {'nuriiber': []},
 'nurin': {'nurine': []},
 'nuriou': {'nurious': []},
 'nurish': {'nurished': [], 'nurishing': [], 'nurishment': []},
 'nuristani': {'nuristanis': []},
 'nurit': {'nurition': ['nuritional']},
 'nuriti': {'nurity': []},
 'nurition': ['nuritional'],
 'nuriu': {'nurius': []},
 'nuriy': {'nuriye': []},
 'nurk': {'nurke': [], 'nurks': []},
 'nurke': {'nurkeed': []},
 'nurks': {'nurkse': []},
 'nurl': {'nurled': []},
 'nurli': {'nurly': []},
 'nurm': {'nurme': ['nurmes'], 'nurms': []},
 'nurmah': {'nurmahal': []},
 'nurmberg': {'nurmberger': []},
 'nurme': ['nurmes'],
 'nurmi': {'nurmis': []},
 'nurminski': {'nurminsky': []},
 'nurmoham': {'nurmohamed': []},
 'nurmr': {'nurmred': []},
 'nurmur': {'nurmured': []},
 'nurn': {'nurne': ['nurned']},
 'nurnber': {'nurnbers': []},
 'nurnberg': ['nurnberger', 'nurnbergers'],
 'nurnbergerstrass': {'nurnbergerstrasse': []},
 'nurnbergisch': {'nurnbergische': ['nurnbergisches']},
 'nurnbergische': ['nurnbergisches'],
 'nurnburg': {'nurnburger': []},
 'nurne': ['nurned'],
 'nurner': {'nurnerous': []},
 'nurneyvil': {'nurneyville': []},
 'nurnos': {'nurnose': ['nurnoses']},
 'nurnose': ['nurnoses'],
 'nurob': {'nurober': []},
 'nuron': {'nurons': []},
 'nuroos': {'nuroose': []},
 'nurosmaniy': {'nurosmaniye': []},
 'nurpl': {'nurple': []},
 'nurpor': {'nurpore': []},
 'nurpos': {'nurpose': ['nurposes']},
 'nurpose': ['nurposes'],
 'nurr': {'nurre': []},
 'nurrber': {'nurrbers': []},
 'nurrer': {'nurrerous': []},
 'nurri': {'nurried': [], 'nurris': [], 'nurry': ['nurrying']},
 'nurriag': {'nurriage': []},
 'nurrib': {'nurriber': ['nurribers']},
 'nurriber': ['nurribers'],
 'nurrier': {'nurrierous': []},
 'nurritur': {'nurriture': []},
 'nurrumbunguttia': {'nurrumbunguttias': []},
 'nurrunder': {'nurrundere': []},
 'nurrur': {'nurrurance': [], 'nurrurant': [], 'nurrurer': ['nurrurers']},
 'nurrurer': ['nurrurers'],
 'nurry': ['nurrying'],
 'nurs': {'nurse': ['nursed', 'nursely', 'nurseing'], 'nursing': []},
 "nurs'ri": {"nurs'ry": []},
 'nursa': {'nursae': []},
 'nursal': {'nursall': []},
 'nursari': {'nursaries': [], 'nursary': []},
 'nurse': {'nursee': []},
 "nurse'": {"nurse's": []},
 "nurse'l": {"nurse'll": []},
 'nurseadminist': {'nurseadministered': []},
 'nurseanesthetist': {'nurseanesthetists': []},
 'nursebe': {'nursebees': []},
 'nursecli': {'nurseclient': []},
 'nurseclinician': {'nurseclinicians': []},
 'nurseeduc': {'nurseeducator': ['nurseeducators']},
 'nurseeducator': ['nurseeducators'],
 'nursefamili': {'nursefamily': []},
 'nursefind': {'nursefinders': []},
 'nursegirl': {'nursegirls': []},
 'nursehousekeep': {'nursehousekeeper': []},
 'nurseiniti': {'nurseinitiated': []},
 'nursekeep': {'nursekeeper': ['nursekeepers']},
 'nursekeeper': ['nursekeepers'],
 'nursel': {'nurseled': [], 'nurseling': []},
 'nurselik': {'nurselike': []},
 'nursemaid': ['nursemaided', 'nursemaiding'],
 'nursemanag': {'nursemanaged': [], 'nursemanager': ['nursemanagers']},
 'nursemanager': ['nursemanagers'],
 'nursemidw': {'nursemidwives': []},
 'nursemidwif': {'nursemidwife': []},
 'nursemidwiferi': {'nursemidwifery': []},
 'nursemoth': {'nursemother': []},
 'nursen': {'nursenes': []},
 'nursepati': {'nursepatient': []},
 'nursepow': {'nursepower': []},
 'nursepractition': {'nursepractitioner': ['nursepractitioners']},
 'nursepractitioner': ['nursepractitioners'],
 'nurser': {'nurser': []},
 'nurseresearch': {'nurseresearcher': []},
 'nurseri': {'nurserie': ['nurseried'], 'nursery': []},
 'nurserie': ['nurseried'],
 'nursery': {'nurserye': [], 'nurseryful': []},
 'nurseryb': {'nurserybed': ['nurserybeds']},
 'nurserybed': ['nurserybeds'],
 'nurserygarden': {'nurserygardens': []},
 'nurserygov': {'nurserygoverness': []},
 'nurseryground': {'nurserygrounds': []},
 'nurserylik': {'nurserylike': []},
 'nurserymaid': {'nurserymaids': []},
 'nurserymen': {'nurseryman': []},
 'nurserypropag': {'nurserypropagated': []},
 'nurseryrais': {'nurseryraised': []},
 'nurseryrear': {'nurseryreared': []},
 'nurseryrhym': {'nurseryrhyme': ['nurseryrhymes']},
 'nurseryrhyme': ['nurseryrhymes'],
 'nurseryschool': {'nurseryschools': []},
 'nurserytal': {'nurserytale': ['nurserytales']},
 'nurserytale': ['nurserytales'],
 'nurseteach': {'nurseteacher': ['nurseteachers']},
 'nurseteacher': ['nurseteachers'],
 'nursetend': {'nursetender': ['nursetenders'], 'nursetending': []},
 'nursetender': ['nursetenders'],
 'nursetrain': {'nursetraining': []},
 'nursevisit': {'nursevisited': []},
 'nursh': {'nurshing': []},
 'nursi': {'nursie': ['nursies'], 'nursy': []},
 'nursian': {'nursians': []},
 'nursie': ['nursies'],
 'nursin': {'nursine': [], 'nursins': []},
 'nursingbottl': {'nursingbottle': ['nursingbottles']},
 'nursingbottle': ['nursingbottles'],
 'nursingcar': {'nursingcare': []},
 'nursingfacil': {'nursingfacility': []},
 'nursingfath': {'nursingfather': ['nursingfathers']},
 'nursingfather': ['nursingfathers'],
 'nursinghom': {'nursinghome': ['nursinghomes']},
 'nursinghome': ['nursinghomes'],
 'nursingli': {'nursingly': []},
 'nursingmoth': {'nursingmother': ['nursingmothers']},
 'nursingmother': ['nursingmothers'],
 'nursingpor': {'nursingpore': []},
 'nursingpractic': {'nursingpractice': []},
 'nursingrel': {'nursingrelated': []},
 'nursingsensit': {'nursingsensitive': []},
 'nursingtim': {'nursingtimes': []},
 'nursk': {'nurske': []},
 'nursl': {'nursle': ['nursled'], 'nursling': []},
 'nursle': ['nursled'],
 'nurso': {'nursos': []},
 'nursolog': {'nursology': []},
 'nursori': {'nursory': []},
 'nursr': {'nursres': []},
 'nurss': {'nursse': []},
 'nurst': {'nursted': []},
 'nursu': {'nursue': ['nursued']},
 'nursue': ['nursued'],
 'nursuri': {'nursuries': [], 'nursury': []},
 'nurt': {'nurte': [], 'nurtful': [], 'nurting': [], 'nurts': []},
 'nurtal': {'nurtall': []},
 'nurter': {'nurtered': []},
 'nurtheri': {'nurthery': []},
 'nurti': {'nurty': []},
 'nurtib': {'nurtiber': []},
 'nurtient': {'nurtients': []},
 'nurtit': {'nurtition': ['nurtitional']},
 'nurtition': ['nurtitional'],
 'nurtrit': {'nurtrition': []},
 'nurtritur': {'nurtriture': []},
 'nurtunja': {'nurtunjas': []},
 'nurtur': {'nurturable': [],
            'nurtural': [],
            'nurturance': [],
            'nurturant': ['nurturants'],
            'nurturative': [],
            'nurture': ['nurturer',
                        'nurtured',
                        'nurturers',
                        'nurturent',
                        'nurturence',
                        'nurturement'],
            'nurturing': ['nurturings']},
 'nurturant': ['nurturants'],
 'nurturantli': {'nurturantly': []},
 'nurture': ['nurturer',
             'nurtured',
             'nurturers',
             'nurturent',
             'nurturence',
             'nurturement'],
 'nurturing': ['nurturings'],
 'nurturingli': {'nurturingly': []},
 'nurturist': {'nurturists': []},
 'nurturn': {'nurturned': []},
 'nurtut': {'nurtuting': []},
 'nuru': {'nurus': []},
 'nurub': {'nuruber': []},
 'nurunder': {'nurundere': []},
 'nuruosmaniy': {'nuruosmaniye': []},
 'nurusqu': {'nurusque': []},
 'nurv': {'nurve': ['nurves']},
 'nurve': ['nurves'],
 'nurzai': {'nurzais': []},
 'nusa': {'nusas': []},
 'nusairi': {'nusairis': []},
 'nusan': {'nusans': []},
 'nusanc': {'nusance': ['nusances']},
 'nusance': ['nusances'],
 'nusayri': {'nusayris': []},
 'nusbach': {'nusbacher': []},
 'nusband': {'nusbands': []},
 'nusbaum': {'nusbaumer': [], 'nusbaums': []},
 'nusber': {'nusbers': []},
 'nuschel': {'nuscheler': []},
 'nuschk': {'nuschke': []},
 'nuscl': {'nuscle': ['nuscles']},
 'nuscle': ['nuscles'],
 'nusconcu': {'nusconcus': []},
 'nuscovit': {'nuscovite': []},
 'nuscript': {'nuscripts': []},
 'nuscul': {'nuscule': []},
 'nusdorf': {'nusdorfer': []},
 'nuse': {'nu': ['nused', 'nusing']},
 'nusepap': {'nusepapers': []},
 'nuseri': {'nuseries': [], 'nusery': []},
 'nuserr': {'nuserre': []},
 'nuseum': {'nuseums': []},
 'nusgen': {'nusgens': []},
 'nush': {'nushed': []},
 'nusi': {'nusiness': []},
 'nusianc': {'nusiance': ['nusiances']},
 'nusiance': ['nusiances'],
 'nusib': {'nusiber': []},
 'nusic': {'nusical': []},
 'nusician': {'nusicians': []},
 'nusiev': {'nusieve': []},
 'nusiszypsojima': {'nusiszypsojimas': []},
 'nusiti': {'nusitis': []},
 'nusk': {'nuske': [], 'nusks': []},
 'nuskoisporit': {'nuskoisporites': []},
 'nusl': {'nusle': ['nusled']},
 'nusle': ['nusled'],
 'nuslehr': {'nuslehre': []},
 'nusna': {'nusnas': []},
 'nuso': {'nusos': []},
 'nusoid': {'nusoidal': []},
 'nuspher': {'nusphere': []},
 'nusretiy': {'nusretiye': []},
 'nusretnam': {'nusretname': []},
 'nusri': {'nusry': []},
 'nuss': {'nu': ['nusse', 'nussed', 'nussing']},
 'nussalle': {'nussallee': []},
 'nussaum': {'nussaume': []},
 'nussbach': {'nussbacher': []},
 'nussbaum': {'nussbaumer': [], 'nussbaums': []},
 'nussbaumstrass': {'nussbaumstrasse': []},
 'nussberg': {'nussberger': []},
 'nussbrech': {'nussbrecher': []},
 'nussci': {'nusscy': []},
 'nussdorf': {'nussdorfer': []},
 'nussdorferstrass': {'nussdorferstrasse': []},
 'nusseere': {'nusseeree': []},
 'nusseibeh': {'nusseibehs': []},
 'nussel': {'nussell': ['nusselled']},
 'nusseld': {'nusselder': []},
 'nussell': ['nusselled'],
 'nusselt': {'nusselts': []},
 'nussere': {'nusseree': []},
 'nusseri': {'nussery': []},
 'nusserwanje': {'nusserwanjee': []},
 'nussey': {'nusseys': []},
 'nussi': {'nussy': []},
 'nussin': {'nussiner': []},
 'nussknack': {'nussknacker': []},
 'nussl': {'nussle': []},
 'nusstort': {'nusstorte': []},
 'nust': {'nuste': []},
 'nusta': {'nustas': []},
 'nustak': {'nustake': []},
 'nustat': {'nustats': []},
 'nusted': {'nustede': []},
 'nustel': {'nusteling': []},
 'nustl': {'nustled': []},
 'nusu': {'nusus': []},
 'nusual': {'nusually': []},
 'nusuindependenc': {'nusuindependencer': []},
 'nuswattock': {'nuswattocks': []},
 'nut': ['nutse', 'nutsing'],
 'nutab': {'nutabant': [], 'nutaber': []},
 'nutabundu': {'nutabundus': []},
 'nutal': {'nutall': ['nutalli']},
 'nutall': ['nutalli'],
 'nutan': {'nutans': []},
 'nutant': {'nutante': ['nutantes'], 'nutants': []},
 'nutante': ['nutantes'],
 'nutanti': {'nutantis': []},
 'nutantibu': {'nutantibus': []},
 'nutar': {'nutare': []},
 'nutarian': {'nutarians': []},
 'nutat': {'nutate': ['nutates', 'nutated'],
           'nutating': [],
           'nutation': ['nutational'],
           'nutator': []},
 'nutate': ['nutates', 'nutated'],
 'nutation': ['nutational'],
 'nutationi': {'nutationis': []},
 'nutatori': {'nutatory': []},
 'nutbag': {'nutbags': []},
 'nutbal': {'nutball': ['nutballs']},
 'nutball': ['nutballs'],
 'nutban': {'nutbane': []},
 'nutbar': {'nutbars': []},
 'nutbear': {'nutbearing': []},
 'nutberri': {'nutberry': []},
 'nutbourn': {'nutbourne': []},
 'nutbread': {'nutbreads': []},
 'nutbrown': {'nutbrowne': []},
 'nutburg': {'nutburger': ['nutburgers']},
 'nutburger': ['nutburgers'],
 'nutbush': {'nutbushes': []},
 'nutc': {'nutcs': []},
 'nutcak': {'nutcake': ['nutcakes']},
 'nutcake': ['nutcakes'],
 'nutcas': {'nutcase': []},
 'nutcel': {'nutcell': []},
 'nutch': {'nutches': []},
 'nutcolor': {'nutcolored': []},
 'nutcomb': {'nutcombe': []},
 'nutcot': {'nutcote': []},
 'nutcrack': {'nutcracker': ['nutcrackered'], 'nutcracking': []},
 'nutcracker': ['nutcrackered'],
 'nutcrak': {'nutcraker': []},
 'nutcutt': {'nutcutter': []},
 'nutd': {'nutde': []},
 'nutdriv': {'nutdriver': ['nutdrivers']},
 'nutdriver': ['nutdrivers'],
 'nute': {'nuted': [],
          'nutely': [],
          'nuteness': [],
          'nutes': [],
          'nuting': ['nutings']},
 'nuteit': {'nuteition': []},
 'nutel': {'nutels': []},
 'nuterack': {'nuteracker': []},
 'nuteri': {'nuterial': []},
 'nutescel': {'nutescelle': []},
 'nutfal': {'nutfall': []},
 'nutfil': {'nutfilled': []},
 'nutflavor': {'nutflavored': []},
 'nutgal': {'nutgall': ['nutgalls']},
 'nutgall': ['nutgalls'],
 'nutgath': {'nutgathering': []},
 'nutgrass': {'nutgrass': []},
 'nutgrov': {'nutgrove': []},
 'nuth': {'nuthe': [], 'nuthing': []},
 'nuthak': {'nuthake': []},
 'nuthal': {'nuthall': []},
 'nuthang': {'nuthanger': []},
 'nuthatch': ['nuthatchers'],
 'nuthead': {'nutheads': []},
 'nuthet': {'nuthetes': []},
 'nuthil': {'nuthill': []},
 'nuthor': {'nuthorities': [],
            'nuthority': [],
            'nuthorized': [],
            'nuthors': []},
 'nuthous': {'nuthouse': []},
 'nuti': {'nutis': [], 'nuty': []},
 'nutia': {'nutiae': []},
 'nutib': {'nutiber': []},
 'nutibu': {'nutibus': []},
 'nutic': {'nutice': []},
 'nutid': {'nutids': []},
 'nutiden': {'nutidens': []},
 'nutient': {'nutients': []},
 'nutiit': {'nutiition': [], 'nutiitive': []},
 'nutil': {'nutile': []},
 'nutimu': {'nutimus': []},
 'nutin': {'nutinal': []},
 'nuting': ['nutings'],
 'nution': {'nutional': [], 'nutions': []},
 'nutional': {'nutionale': []},
 'nutir': {'nutirent': ['nutirents']},
 'nutirent': ['nutirents'],
 'nutit': {'nutition': ['nutitional']},
 'nutition': ['nutitional'],
 'nutiu': {'nutius': []},
 'nutiv': {'nutive': ['nutives']},
 'nutive': ['nutives'],
 'nutjob': {'nutjobs': []},
 'nutk': {'nutke': []},
 'nutka': {'nutkas': []},
 'nutkaensi': {'nutkaensis': []},
 'nutkanu': {'nutkanus': []},
 'nutkernel': {'nutkernels': []},
 'nutki': {'nutkis': []},
 'nutkin': {'nutkins': []},
 'nutlal': {'nutlall': []},
 'nutlci': {'nutlcy': []},
 'nutlet': {'nutlet': []},
 'nutli': {'nutly': []},
 'nutlik': {'nutlike': []},
 'nutlock': {'nutlocks': []},
 'nutmeat': {'nutmeats': []},
 'nutmeg': ['nutmegged', 'nutmegging'],
 'nutmegg': {'nutmegger': ['nutmeggers'], 'nutmegges': [], 'nutmeggs': []},
 'nutmegger': ['nutmeggers'],
 'nutmeggi': {'nutmeggy': []},
 'nutmeggrat': {'nutmeggrater': ['nutmeggraters']},
 'nutmeggrater': ['nutmeggraters'],
 'nutmeglik': {'nutmeglike': []},
 'nutmegtre': {'nutmegtree': ['nutmegtrees']},
 'nutmegtree': ['nutmegtrees'],
 'nutn': {'nutne': []},
 'nutnber': {'nutnbers': []},
 'nutnent': {'nutnents': []},
 'nutner': {'nutnerous': []},
 'nutni': {'nutny': []},
 'nutntion': {'nutntional': []},
 'nutntiou': {'nutntious': []},
 'nuto': {'nutos': []},
 'nuton': {'nutone': [], 'nutons': []},
 'nutp': {'nutpe': []},
 'nutpick': {'nutpickers': [], 'nutpicks': []},
 'nutpin': {'nutpine': []},
 'nutplain': {'nutplains': []},
 'nutproduc': {'nutproducing': []},
 'nutr': {'nutrative': [], 'nutre': ['nutres']},
 'nutraceut': {'nutraceutical': ['nutraceuticals']},
 'nutraceutical': ['nutraceuticals'],
 'nutraerob': {'nutraerobics': []},
 'nutral': {'nutrality': [], 'nutralized': []},
 'nutraplu': {'nutraplus': []},
 'nutre': ['nutres'],
 'nutri': {'nutrie': [], 'nutris': []},
 'nutria': {'nutria': []},
 'nutriant': {'nutriants': []},
 'nutribas': {'nutribase': []},
 'nutric': {'nutrical': [], 'nutrication': [], 'nutrice': ['nutrices']},
 'nutrice': ['nutrices'],
 'nutriceut': {'nutriceutical': ['nutriceuticals']},
 'nutriceutical': ['nutriceuticals'],
 'nutrich': {'nutriche': []},
 'nutrici': {'nutricial': [], 'nutricious': [], 'nutricis': []},
 'nutricibu': {'nutricibus': []},
 'nutricio': {'nutricios': []},
 'nutricion': {'nutricional': []},
 'nutricionai': {'nutricionais': []},
 'nutricional': {'nutricionales': []},
 'nutriciu': {'nutricius': []},
 'nutriclin': {'nutricline': ['nutriclines']},
 'nutricline': ['nutriclines'],
 'nutricolog': {'nutricology': []},
 'nutricot': {'nutricote': []},
 'nutricultur': {'nutriculture': []},
 'nutrida': {'nutridas': []},
 'nutrido': {'nutridos': []},
 'nutrieb': {'nutriebant': []},
 'nutrien': {'nutriens': []},
 'nutriendi': {'nutriendis': []},
 'nutriendo': {'nutriendos': []},
 'nutriendu': {'nutriendus': []},
 'nutrient': ['nutriente', 'nutrientes'],
 'nutrientabsorb': {'nutrientabsorbing': []},
 'nutrientcontain': {'nutrientcontaining': []},
 'nutrientdefici': {'nutrientdeficiency': [], 'nutrientdeficient': []},
 'nutrientdens': {'nutrientdense': []},
 'nutrientdepend': {'nutrientdependent': []},
 'nutrientdeplet': {'nutrientdepleted': []},
 'nutrientdepriv': {'nutrientdeprived': []},
 'nutrientenrich': {'nutrientenriched': []},
 'nutrientfil': {'nutrientfilled': []},
 'nutrientfre': {'nutrientfree': []},
 'nutrienthold': {'nutrientholding': []},
 'nutrientimpoverish': {'nutrientimpoverished': []},
 'nutrientinduc': {'nutrientinduced': []},
 'nutrientlimit': {'nutrientlimited': []},
 'nutrientpack': {'nutrientpacked': []},
 'nutrientspecif': {'nutrientspecific': []},
 'nutrientstarv': {'nutrientstarved': []},
 'nutrientsuppli': {'nutrientsupplying': []},
 'nutriera': {'nutrieras': []},
 'nutrif': {'nutrification': []},
 'nutrifi': {'nutrified': [], 'nutrify': ['nutrifying']},
 'nutrify': ['nutrifying'],
 'nutrigenet': {'nutrigenetics': []},
 'nutrigenom': {'nutrigenomic': ['nutrigenomics']},
 'nutrigenomic': ['nutrigenomics'],
 'nutrilit': {'nutrilite': ['nutrilites']},
 'nutrilite': ['nutrilites'],
 'nutrimast': {'nutrimaster': []},
 'nutriment': ['nutrimental'],
 'nutrimentari': {'nutrimentary': []},
 'nutrimenti': {'nutrimentis': []},
 'nutrimentiti': {'nutrimentitious': []},
 'nutrimento': {'nutrimentos': []},
 'nutrin': {'nutrine': []},
 'nutrino': {'nutrinos': []},
 'nutrion': {'nutrional': ['nutrionally']},
 'nutrional': ['nutrionally'],
 'nutrionist': {'nutrionists': []},
 'nutriou': {'nutrious': []},
 'nutrir': {'nutrire': []},
 'nutririon': {'nutrirional': []},
 'nutrirs': {'nutrirse': []},
 'nutrisc': {'nutrisce': []},
 'nutrisourc': {'nutrisource': []},
 'nutriss': {'nutrisse': []},
 'nutrit': {'nutritative': [],
            'nutrite': ['nutritent', 'nutritents'],
            'nutritic': [],
            'nutrition': ['nutritioned',
                          'nutritional',
                          'nutritionals',
                          'nutritionally'],
            'nutritive': ['nutritives', 'nutritively', 'nutritiveness'],
            'nutritous': []},
 'nutrita': {'nutritas': []},
 'nutrite': ['nutritent', 'nutritents'],
 'nutriti': {'nutritial': [],
             'nutritient': ['nutritients'],
             'nutritiou': ['nutritious', 'nutritiously', 'nutritiousness'],
             'nutritis': []},
 'nutritient': ['nutritients'],
 'nutritif': {'nutritifs': []},
 'nutrition': {'nutritione': ['nutritioneering']},
 'nutritionalhygien': {'nutritionalhygienic': []},
 'nutritionalist': {'nutritionalists': []},
 'nutritionassoci': {'nutritionassociated': []},
 'nutritionbas': {'nutritionbased': []},
 'nutritionconsci': {'nutritionconscious': []},
 'nutritione': ['nutritioneering'],
 'nutritionel': {'nutritionelle': ['nutritionelles']},
 'nutritionelle': ['nutritionelles'],
 'nutritioni': {'nutritionis': []},
 'nutritionist': {'nutritionist': []},
 'nutritionnel': {'nutritionnelle': ['nutritionnelles'], 'nutritionnels': []},
 'nutritionnelle': ['nutritionnelles'],
 'nutritionnist': {'nutritionnistes': []},
 'nutritionori': {'nutritionoriented': []},
 'nutritionrel': {'nutritionrelated': []},
 'nutritionsourc': {'nutritionsource': []},
 'nutritionwis': {'nutritionwise': []},
 'nutritiou': ['nutritious', 'nutritiously', 'nutritiousness'],
 'nutritit': {'nutritition': ['nutrititional'], 'nutrititive': []},
 'nutrititi': {'nutrititious': []},
 'nutritition': ['nutrititional'],
 'nutritiu': {'nutritius': []},
 'nutritiva': {'nutritivae': [], 'nutritivas': []},
 'nutritive': ['nutritives', 'nutritively', 'nutritiveness'],
 'nutritivo': {'nutritivos': []},
 'nutriton': {'nutritonal': []},
 'nutritor': {'nutritore': ['nutritores']},
 'nutritore': ['nutritores'],
 'nutritri': {'nutritrious': []},
 'nutritu': {'nutrituous': [], 'nutritus': []},
 'nutritur': {'nutriture': []},
 'nutritut': {'nutritutional': []},
 'nutritv': {'nutritve': []},
 'nutriv': {'nutrive': []},
 'nutrizion': {'nutrizione': []},
 'nutrizional': {'nutrizionale': []},
 'nutrlent': {'nutrlents': []},
 'nutrltlon': {'nutrltlonal': []},
 'nutron': {'nutronics': [], 'nutrons': []},
 'nutros': {'nutrose': []},
 'nutrr': {'nutrres': []},
 'nutrtion': {'nutrtional': []},
 'nutrunn': {'nutrunner': ['nutrunners']},
 'nutrunner': ['nutrunners'],
 'nuts': {'nut': ['nutse', 'nutsing']},
 'nutsal': {'nutsall': []},
 'nutscel': {'nutscelle': []},
 'nutsch': {'nutsche': ['nutsches']},
 'nutsche': ['nutsches'],
 'nutsedg': {'nutsedge': []},
 'nutsel': {'nutsell': ['nutseller']},
 'nutsell': ['nutseller'],
 'nutshal': {'nutshalling': []},
 'nutshap': {'nutshaped': []},
 'nutshel': {'nutshell': ['nutshelled', 'nutshelling']},
 'nutshell': ['nutshelled', 'nutshelling'],
 'nutsi': {'nutsiness': [], 'nutsy': []},
 'nutsid': {'nutside': []},
 'nutsiz': {'nutsized': []},
 'nutso': {'nutsos': []},
 'nutston': {'nutstones': []},
 'nutsubidz': {'nutsubidze': []},
 'nutsvil': {'nutsville': []},
 'nutt': {'nutte': ['nuttes'], 'nutts': []},
 'nuttal': {'nuttall': ['nuttalli', 'nuttalls'], 'nuttals': []},
 'nuttalf': {'nuttalfs': []},
 'nuttalid': {'nuttalides': []},
 'nuttall': ['nuttalli', 'nuttalls'],
 'nuttallia': {'nuttalliae': []},
 'nuttallianu': {'nuttallianus': []},
 'nuttallid': {'nuttallides': []},
 'nuttalliellida': {'nuttalliellidae': []},
 'nuttallorni': {'nuttallornis': []},
 'nuttalp': {'nuttalps': []},
 'nuttalt': {'nuttalts': []},
 'nutte': {'nuttee': []},
 'nuttel': {'nuttell': []},
 'nutteloo': {'nutteloos': []},
 'nutten': {'nuttens': []},
 'nutter': {'nutter': []},
 'nutteri': {'nutteries': [], 'nuttery': []},
 'nuttervil': {'nutterville': []},
 'nuttgen': {'nuttgens': []},
 'nutthal': {'nutthall': []},
 'nutti': {'nuttie': ['nutties'], 'nuttiness': [], 'nuttis': [], 'nutty': []},
 'nuttie': ['nutties'],
 'nuttient': {'nuttients': []},
 'nuttig': {'nuttige': []},
 'nuttili': {'nuttily': []},
 'nuttit': {'nuttition': ['nuttitional']},
 'nuttition': ['nuttitional'],
 'nuttiu': {'nuttius': []},
 'nuttl': {'nuttle': ['nuttles']},
 'nuttle': ['nuttles'],
 'nuttleburi': {'nuttlebury': []},
 'nuttolen': {'nuttolene': []},
 'nuttos': {'nuttose': []},
 'nuttre': {'nuttree': ['nuttrees']},
 'nuttree': ['nuttrees'],
 'nuttri': {'nuttry': []},
 'nuttu': {'nuttus': []},
 'nuttycomb': {'nuttycombe': []},
 'nuttyflavor': {'nuttyflavored': []},
 'nutu': {'nutus': []},
 'nutual': {'nutually': []},
 'nutuqu': {'nutuque': []},
 'nutur': {'nutural': ['nuturally'],
           'nuturance': [],
           'nuturant': [],
           'nuture': ['nutures', 'nutured'],
           'nuturing': []},
 'nutural': ['nuturally'],
 'nuture': ['nutures', 'nutured'],
 'nutwel': {'nutwell': []},
 'nutwood': {'nutwoods': []},
 'nutz': {'nutze': []},
 'nutzbar': {'nutzbare': ['nutzbarer']},
 'nutzbare': ['nutzbarer'],
 'nutzbringend': {'nutzbringende': ['nutzbringender']},
 'nutzbringende': ['nutzbringender'],
 'nutzeffekt': {'nutzeffekts': []},
 'nutzen': {'nutzens': []},
 'nutzenfunkt': {'nutzenfunktion': []},
 'nutzer': {'nutzers': []},
 'nutzfahrzeug': {'nutzfahrzeuge': []},
 'nutzflach': {'nutzflache': []},
 'nutzholz': {'nutzholzer': []},
 'nutzi': {'nutzy': []},
 'nutzing': {'nutzinger': []},
 'nutzlich': {'nutzliche': ['nutzliches', 'nutzlicher']},
 'nutzliche': ['nutzliches', 'nutzlicher'],
 'nutzlo': {'nutzlos': []},
 'nutzlos': {'nutzlose': ['nutzloser', 'nutzloses']},
 'nutzlose': ['nutzloser', 'nutzloses'],
 'nutzniess': {'nutzniesser': []},
 'nutzpflanz': {'nutzpflanze': []},
 'nutzpflanzenkund': {'nutzpflanzenkunde': []},
 'nutzt': {'nutzte': []},
 'nutztier': {'nutztiere': []},
 'nutzung': {'nutzungs': []},
 'nutzungsdau': {'nutzungsdauer': []},
 'nutzungsphas': {'nutzungsphase': []},
 'nutzungsrecht': {'nutzungsrechte': []},
 'nutzwass': {'nutzwasser': []},
 'nutzwertanalys': {'nutzwertanalyse': []},
 'nuu': {'nuus': []},
 'nuuber': {'nuubers': []},
 'nuue': {'nuues': []},
 'nuuiu': {'nuuius': []},
 'nuul': {'nuule': []},
 'nuumber': {'nuumbers': []},
 'nuutel': {'nuutele': []},
 'nuuu': {'nuuus': []},
 'nuv': {'nuvs': []},
 'nuvaerend': {'nuvaerende': []},
 'nuvar': {'nuvaring': []},
 'nuvarand': {'nuvarande': []},
 'nuvaron': {'nuvarone': []},
 'nuve': {'nuvees': [], 'nuves': []},
 'nuveiro': {'nuveiros': []},
 'nuven': {'nuvens': []},
 'nuvi': {'nuvy': []},
 'nuviatil': {'nuviatile': []},
 'nuvis': {'nuvision': []},
 'nuvistor': {'nuvistors': []},
 'nuvol': {'nuvole': []},
 'nuvolon': {'nuvolone': []},
 'nuw': {'nuwe': []},
 'nuwa': {'nuwas': []},
 'nuwab': {'nuwabs': []},
 'nuwabgung': {'nuwabgunge': []},
 'nuwaubian': {'nuwaubians': []},
 'nuways': {'nuwayser': []},
 'nuwd': {'nuwds': []},
 'nuwer': {'nuwere': []},
 'nuweru': {'nuwerus': []},
 'nuwwa': {'nuwwas': []},
 'nuy': {'nuye': ['nuyes'], 'nuying': [], 'nuys': []},
 'nuyden': {'nuydens': []},
 'nuye': ['nuyes'],
 'nuyen': {'nuyens': []},
 'nuyorican': {'nuyoricans': []},
 'nuyr': {'nuyre': []},
 'nuys': {'nuyse': []},
 'nuyt': {'nuyts': []},
 'nuyten': {'nuytens': []},
 'nuytten': {'nuyttens': []},
 'nuza': {'nuzas': []},
 'nuzhdi': {'nuzhdy': []},
 'nuzhen': {'nuzhens': []},
 'nuzhni': {'nuzhny': []},
 'nuzial': {'nuziale': []},
 'nuzian': {'nuzians': []},
 'nuzl': {'nuzled': []},
 'nuzur': {'nuzurs': []},
 'nuzz': {'nuzzing': []},
 'nuzza': {'nuzzas': []},
 'nuzzar': {'nuzzars': []},
 'nuzzer': {'nuzzers': []},
 'nuzzerana': {'nuzzeranas': []},
 'nuzzl': {'nuzzle': ['nuzzles', 'nuzzled'], 'nuzzling': ['nuzzlings']},
 'nuzzle': ['nuzzles', 'nuzzled'],
 'nuzzler': {'nuzzlers': []},
 'nuzzli': {'nuzzly': []},
 'nuzzling': ['nuzzlings'],
 'nuzzur': {'nuzzurs': []}}
