#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_nv = {'nva': {'nvas': []},
             'nvade': {'nvaded': [], 'nvading': []},
             'nvader': {'nvaders': []},
             'nvailabl': {'nvailable': []},
             'nval': {'nvals': []},
             'nvaler': {'nvaleric': []},
             'nvalri': {'nvalry': []},
             'nvalu': {'nvalue': ['nvalues']},
             'nvaluabl': {'nvaluable': []},
             'nvalue': ['nvalues'],
             'nvan': {'nvans': []},
             'nvar': {'nvars': []},
             'nvariabl': {'nvariable': ['nvariables'], 'nvariably': []},
             'nvariable': ['nvariables'],
             'nvariat': {'nvariate': []},
             'nvasion': {'nvasions': []},
             'nvasiv': {'nvasive': []},
             'nvaw': {'nvaws': []},
             'nvb': {'nvbs': []},
             'nvc': {'nvcs': []},
             'nvd': {'nvds': []},
             'nvdo': {'nvdos': []},
             'nve': {'nves': []},
             'nvector': {'nvectors': []},
             'nveil': {'nveiled': []},
             'nvelop': {'nvelope': ['nveloped', 'nvelopes']},
             'nvelope': ['nveloped', 'nvelopes'],
             'nvene': {'nvened': []},
             'nvenienc': {'nvenience': []},
             'nvenient': {'nveniently': []},
             'nvent': {'nvented': [], 'nventing': []},
             'nventi': {'nventy': []},
             'nvention': {'nventional': [], 'nventions': []},
             'nventiv': {'nventive': []},
             'nventor': {'nventors': []},
             'nventori': {'nventories': [], 'nventory': []},
             'nvenu': {'nvenue': []},
             'nver': {'nverness': [], 'nvers': []},
             'nverag': {'nverage': []},
             'nverbank': {'nverbanks': []},
             'nverer': {'nverere': []},
             'nvergenc': {'nvergence': []},
             'nveri': {'nvery': []},
             'nvers': {'nverse': ['nversely']},
             'nversat': {'nversation': ['nversations']},
             'nversation': ['nversations'],
             'nverse': ['nversely'],
             'nversion': {'nversions': []},
             'nversiti': {'nversity': []},
             'nvert': {'nverted': [], 'nverting': [], 'nverts': []},
             'nvertebr': {'nvertebrate': ['nvertebrates']},
             'nvertebrate': ['nvertebrates'],
             'nvertibl': {'nvertible': []},
             'nvest': {'nvested': [], 'nvesting': []},
             'nvestig': {'nvestigate': ['nvestigated'],
                         'nvestigating': [],
                         'nvestigation': ['nvestigations'],
                         'nvestigative': [],
                         'nvestigator': ['nvestigators']},
             'nvestigate': ['nvestigated'],
             'nvestigation': ['nvestigations'],
             'nvestigator': ['nvestigators'],
             'nvestigatori': {'nvestigatory': []},
             'nvestment': {'nvestments': []},
             'nvestor': {'nvestors': []},
             'nvet': {'nvets': []},
             'nveter': {'nveterate': []},
             'nvey': {'nveyed': [], 'nveying': []},
             'nveyanc': {'nveyance': []},
             'nvg': {'nvgs': []},
             'nvh': {'nvhs': []},
             'nvi': {'nvis': [], 'nvy': []},
             'nviabl': {'nviable': []},
             'nvict': {'nvicted': []},
             'nviction': {'nvictions': []},
             'nvidiou': {'nvidious': []},
             'nvill': {'nville': []},
             'nvinc': {'nvince': ['nvinced'], 'nvincing': []},
             'nvince': ['nvinced'],
             'nvincibl': {'nvincible': []},
             'nvini': {'nviny': []},
             'nvinylcarbazol': {'nvinylcarbazole': []},
             'nvinylpyrrolidon': {'nvinylpyrrolidone': []},
             'nviron': {'nvironment': ['nvironments'], 'nvirons': []},
             'nvironment': {'nvironmental': ['nvironmentally']},
             'nvironmental': ['nvironmentally'],
             'nvironmentalist': {'nvironmentalists': []},
             'nvisag': {'nvisaged': []},
             'nvisibl': {'nvisible': []},
             'nvitat': {'nvitation': ['nvitations']},
             'nvitation': ['nvitations'],
             'nvite': {'nvited': [], 'nvites': [], 'nviting': []},
             'nvl': {'nvls': []},
             'nvle': {'nvles': []},
             'nvlitari': {'nvlitary': []},
             'nvlliu': {'nvllius': []},
             'nvm': {'nvms': []},
             'nvmber': {'nvmbers': []},
             'nvmph': {'nvmphs': []},
             'nvn': {'nvns': []},
             'nvncvpando': {'nvncvpandos': []},
             'nvnute': {'nvnutes': []},
             'nvo': {'nvos': []},
             'nvoc': {'nvocs': []},
             'nvocat': {'nvocation': []},
             'nvocc': {'nvoccs': []},
             'nvoic': {'nvoice': ['nvoices']},
             'nvoice': ['nvoices'],
             'nvoid': {'nvoided': []},
             'nvoke': {'nvoked': [], 'nvoking': []},
             'nvoluntari': {'nvoluntary': []},
             'nvoluntarili': {'nvoluntarily': []},
             'nvolut': {'nvolution': []},
             'nvolv': {'nvolve': ['nvolved', 'nvolves'], 'nvolving': []},
             'nvolve': ['nvolved', 'nvolves'],
             'nvon': {'nvons': []},
             'nvoy': {'nvoys': []},
             'nvpio': {'nvpios': []},
             'nvpo': {'nvpos': []},
             'nvq': {'nvqs': []},
             'nvr': {'nvrs': []},
             'nvram': {'nvrams': []},
             'nvstagmu': {'nvstagmus': []},
             'nvt': {'nvts': []},
             'nvulsion': {'nvulsions': []},
             'nvv': {'nvvs': []},
             'nvvr': {'nvvrs': []},
             'nvz': {'nvzs': []}}
