#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ny = {'nya': {'nyas': []},
             'nyab': {'nyabing': []},
             'nyacha': {'nyachae': []},
             'nyack': {'nyacks': []},
             'nyad': {'nyades': [], 'nyads': []},
             'nyadir': {'nyadire': []},
             'nyadnanav': {'nyadnanave': []},
             'nyaenya': {'nyaenyae': []},
             'nyagrodha': {'nyagrodhas': []},
             'nyags': {'nyagse': []},
             'nyah': {'nyahs': []},
             'nyahokw': {'nyahokwe': []},
             'nyai': {'nyais': []},
             'nyaish': {'nyaishes': []},
             'nyaka': {'nyakas': []},
             'nyal': {'nyale': []},
             'nyala': {'nyala': []},
             'nyalit': {'nyalite': []},
             'nyalugw': {'nyalugwe': []},
             'nyam': {'nyame': [], 'nyams': []},
             'nyamand': {'nyamande': []},
             'nyamapfen': {'nyamapfene': []},
             'nyamat': {'nyamate': []},
             'nyamb': {'nyambe': []},
             'nyambadw': {'nyambadwe': []},
             'nyamban': {'nyambane': []},
             'nyambana': {'nyambanas': []},
             'nyamben': {'nyambene': []},
             'nyame': {'nyamee': []},
             'nyamek': {'nyameke': []},
             'nyameky': {'nyamekye': []},
             'nyamend': {'nyamende': []},
             'nyamet': {'nyamete': []},
             'nyamiremb': {'nyamirembe': []},
             'nyamlel': {'nyamlell': []},
             'nyamnyam': {'nyamnyams': []},
             'nyamwang': {'nyamwange': []},
             'nyan': {'nyane': [], 'nyans': []},
             'nyanaoas': {'nyanaoase': []},
             'nyanawas': {'nyanawase': []},
             'nyand': {'nyande': [], 'nyanding': []},
             'nyang': {'nyange': []},
             'nyanga': {'nyangas': []},
             'nyangir': {'nyangire': []},
             'nyangomb': {'nyangombe': []},
             'nyangw': {'nyangwe': []},
             'nyanhehw': {'nyanhehwe': []},
             'nyanj': {'nyanje': []},
             'nyanja': {'nyanjas': []},
             'nyankol': {'nyankole': []},
             'nyankor': {'nyankore': []},
             'nyankund': {'nyankunde': []},
             'nyansongan': {'nyansongans': []},
             'nyant': {'nyante': []},
             'nyantic': {'nyantics': []},
             'nyantick': {'nyanticks': []},
             'nyanya': {'nyanyas': []},
             'nyanyemb': {'nyanyembe': []},
             'nyanza': {'nyanzae': [], 'nyanzas': []},
             'nyanzachoeru': {'nyanzachoerus': []},
             'nyanzapithecu': {'nyanzapithecus': []},
             'nyaos': {'nyaose': []},
             'nyar': {'nyare': [], 'nyaring': [], 'nyars': []},
             'nyaradi': {'nyarady': []},
             'nyari': {'nyaris': [], 'nyary': []},
             'nyarl': {'nyarling': []},
             'nyarubuy': {'nyarubuye': []},
             'nyasa': {'nyasae': [], 'nyasas': []},
             'nyasaland': {'nyasalander': ['nyasalanders']},
             'nyasalander': ['nyasalanders'],
             'nyasay': {'nyasaye': []},
             'nyassa': {'nyassae': [], 'nyassas': []},
             'nyassensi': {'nyassensis': []},
             'nyast': {'nyaste': []},
             'nyatep': {'nyatepe': []},
             'nyatew': {'nyatewe': []},
             'nyatsim': {'nyatsime': []},
             'nyaud': {'nyaude': []},
             'nyaungshw': {'nyaungshwe': []},
             'nyaya': {'nyayas': []},
             'nyayakandal': {'nyayakandall': []},
             'nyayalaya': {'nyayalayas': []},
             'nyayasiitra': {'nyayasiitras': []},
             'nyayasutra': {'nyayasutras': []},
             'nyayavaisesika': {'nyayavaisesikas': []},
             'nyayi': {'nyayis': []},
             'nyayika': {'nyayikas': []},
             'nyaze': {'nyazee': []},
             'nybba': {'nybbas': []},
             'nybbl': {'nybble': []},
             'nybel': {'nybell': []},
             'nyberg': {'nybergs': []},
             'nybet': {'nybeter': []},
             'nybi': {'nyby': []},
             'nybildad': {'nybildade': []},
             'nybildn': {'nybildning': []},
             'nyblad': {'nyblade': []},
             'nyblaeu': {'nyblaeus': []},
             'nybo': {'nyboe': []},
             'nybod': {'nyboder': []},
             'nybodi': {'nybody': []},
             'nybro': {'nybroe': []},
             'nybrogad': {'nybrogade': []},
             'nybyggar': {'nybyggare': []},
             'nyc': {'nycs': []},
             'nycand': {'nycander': []},
             'nyce': {'nycely': [], 'nyces': []},
             'nycer': {'nycers': []},
             'nycet': {'nycete': []},
             'nycete': {'nycetee': []},
             'nycha': {'nychas': []},
             'nychbouri': {'nychbouris': []},
             'nychburri': {'nychburris': []},
             'nychol': {'nycholl': []},
             'nychola': {'nycholas': []},
             'nychtbour': {'nychtbours': []},
             'nychtbouri': {'nychtbouris': []},
             'nychthemer': {'nychthemeral': []},
             'nychti': {'nychtis': []},
             'nychtingail': {'nychtingaill': []},
             'nyciti': {'nycity': []},
             'nyck': {'nycke': []},
             'nycol': {'nycole': [], 'nycoll': ['nycolls'], 'nycols': []},
             'nycola': {'nycolas': []},
             'nycolau': {'nycolaus': []},
             'nycoll': ['nycolls'],
             'nycom': {'nycomed': []},
             'nycrer': {'nycrere': []},
             'nycsc': {'nycsce': []},
             'nyctagin': {'nyctagines': []},
             'nyctaginacea': {'nyctaginaceae': []},
             'nyctaginacec': {'nyctaginacece': []},
             'nyctaginea': {'nyctagineae': []},
             'nyctagineu': {'nyctagineus': []},
             'nyctal': {'nyctale': []},
             'nyctali': {'nyctalis': []},
             'nyctalop': {'nyctalope': ['nyctalopes'], 'nyctalopic': [], 'nyctalops': []},
             'nyctalope': ['nyctalopes'],
             'nyctalu': {'nyctalus': []},
             'nyctanth': {'nyctanthes': []},
             'nyctanthu': {'nyctanthus': []},
             'nyctei': {'nycteis': []},
             'nycteliu': {'nyctelius': []},
             'nycterent': {'nycterentes': []},
             'nyctereut': {'nyctereutes': []},
             'nycteri': {'nycteris': []},
             'nycteribida': {'nycteribidae': []},
             'nycteribiid': {'nycteribiids': []},
             'nycteribiida': {'nycteribiidae': []},
             'nycterid': {'nycterids': []},
             'nycterida': {'nycteridae': []},
             'nycterobiu': {'nycterobius': []},
             'nycteu': {'nycteus': []},
             'nycthemer': {'nycthemeral': [], 'nycthemere': []},
             'nycthemeral': {'nycthemerale': ['nycthemerales']},
             'nycthemerale': ['nycthemerales'],
             'nycthemeru': {'nycthemerus': []},
             'nyctibatrachu': {'nyctibatrachus': []},
             'nyctibiida': {'nyctibiidae': []},
             'nyctibiu': {'nyctibius': []},
             'nycticalu': {'nycticalus': []},
             'nycticebu': {'nycticebus': []},
             'nycticeiu': {'nycticeius': []},
             'nycticeju': {'nycticejus': []},
             'nycticryph': {'nycticryphes': []},
             'nyctidromu': {'nyctidromus': []},
             'nyctiellu': {'nyctiellus': []},
             'nyctimen': {'nyctimene': []},
             'nyctimu': {'nyctimus': []},
             'nyctimyst': {'nyctimystes': []},
             'nyctinast': {'nyctinastic': []},
             'nyctinasti': {'nyctinasty': []},
             'nyctinomop': {'nyctinomops': []},
             'nyctinomu': {'nyctinomus': []},
             'nyctiorni': {'nyctiornis': []},
             'nyctiphan': {'nyctiphanes': []},
             'nyctipithecu': {'nyctipithecus': []},
             'nyctitrop': {'nyctitropic': [], 'nyctitropism': []},
             'nyctob': {'nyctobates': []},
             'nyctocereu': {'nyctocereus': []},
             'nyctodactylu': {'nyctodactylus': []},
             'nyctohemer': {'nyctohemeral': []},
             'nyctomi': {'nyctomys': []},
             'nyctophilina': {'nyctophilinae': []},
             'nyctophilu': {'nyctophilus': []},
             'nyctosauru': {'nyctosaurus': []},
             'nyctotemperatur': {'nyctotemperature': []},
             'nyctotheru': {'nyctotherus': []},
             'nyctotrop': {'nyctotropic': []},
             'nyctyorni': {'nyctyornis': []},
             'nydannels': {'nydannelse': []},
             'nydansk': {'nydanske': []},
             'nyddysdayl': {'nyddysdayll': []},
             'nyde': {'nydes': []},
             'nydegg': {'nydegger': ['nydeggers']},
             'nydeggbriick': {'nydeggbriicke': []},
             'nydeggbruck': {'nydeggbrucke': []},
             'nydegger': ['nydeggers'],
             'nydel': {'nydell': []},
             'nydi': {'nydie': []},
             'nydia': {'nydias': []},
             'nydil': {'nydill': []},
             'nydran': {'nydrane': []},
             'nydraul': {'nydraulic': []},
             'nydri': {'nydrie': []},
             'nydrocarbon': {'nydrocarbons': []},
             'nydrochlor': {'nydrochloric': []},
             'nydrodynam': {'nydrodynamic': []},
             'nydsa': {'nydsas': []},
             'nydya': {'nydyas': []},
             'nydyasutra': {'nydyasutras': []},
             'nye': {'nyes': []},
             'nyear': {'nyears': []},
             'nyebo': {'nyeboe': []},
             'nyel': {'nyele': []},
             'nyelv': {'nyelve': []},
             'nyelvtudomani': {'nyelvtudomany': []},
             'nyem': {'nyeme': []},
             'nyemb': {'nyembe': []},
             'nyembw': {'nyembwe': []},
             'nyen': {'nyene': []},
             'nyend': {'nyende': []},
             'nyenhui': {'nyenhuis': []},
             'nyenj': {'nyenje': []},
             'nyenrod': {'nyenrode': []},
             'nyenskan': {'nyenskans': []},
             'nyeny': {'nyenye': []},
             'nyep': {'nyeps': []},
             'nyer': {'nyere': [], 'nyers': []},
             'nyercr': {'nyercre': []},
             'nyerer': {'nyerere': ['nyereres']},
             'nyerere': ['nyereres'],
             'nyerg': {'nyerges': []},
             'nyest': {'nyeste': []},
             'nyesvil': {'nyesville': []},
             'nyet': {'nyets': []},
             'nyetimb': {'nyetimber': []},
             'nyeup': {'nyeupe': []},
             'nyeuw': {'nyeuwe': []},
             'nyewood': {'nyewoods': []},
             'nyezan': {'nyezane': []},
             'nyfani': {'nyfany': []},
             'nyfel': {'nyfeler': []},
             'nyff': {'nyffe': []},
             'nyffe': {'nyffee': []},
             'nyffel': {'nyffeler': []},
             'nyffenegg': {'nyffenegger': []},
             'nyfor': {'nyfors': []},
             'nyg': {'nygs': []},
             'nygaard': {'nygaards': []},
             'nygad': {'nygade': []},
             'nygard': {'nygardes': [], 'nygards': []},
             'nygh': {'nyghe': []},
             'nyght': {'nyghte': ['nyghtes'], 'nyghts': []},
             'nyghte': ['nyghtes'],
             'nyghtertal': {'nyghtertale': []},
             'nyghti': {'nyghtis': [], 'nyghtys': []},
             'nyghtingal': {'nyghtingale': []},
             'nyghtli': {'nyghtly': []},
             'nyghtyngal': {'nyghtyngale': ['nyghtyngales']},
             'nyghtyngale': ['nyghtyngales'],
             'nygien': {'nygiene': []},
             'nygift': {'nygifte': []},
             'nygolaimu': {'nygolaimus': []},
             'nygramancy': {'nygramancye': []},
             'nygren': {'nygrens': []},
             'nygrom': {'nygromancy': []},
             'nygromancy': {'nygromancye': []},
             'nyh': {'nyhs': []},
             'nyhamm': {'nyhammer': []},
             'nyhed': {'nyheder': []},
             'nyhel': {'nyheler': []},
             'nyhet': {'nyheter': ['nyheters']},
             'nyheter': ['nyheters'],
             'nyht': {'nyhte': ['nyhtes']},
             'nyhte': ['nyhtes'],
             'nyhtegal': {'nyhtegale': ['nyhtegales']},
             'nyhtegale': ['nyhtegales'],
             'nyhu': {'nyhus': []},
             'nyhui': {'nyhuis': []},
             'nyhuu': {'nyhuus': []},
             'nyi': {'nyis': []},
             'nyika': {'nyikae': [], 'nyikas': []},
             'nyiko': {'nyikos': []},
             'nyila': {'nyilas': []},
             'nyilaskereszt': {'nyilaskeresztes': []},
             'nyim': {'nyime': []},
             'nyingin': {'nyingine': []},
             'nyingj': {'nyingje': []},
             'nyingma': {'nyingmas': []},
             'nyingmapa': {'nyingmapas': []},
             'nyinj': {'nyinje': []},
             'nyinski': {'nyinsky': []},
             'nyirbat': {'nyirbator': []},
             'nyiredi': {'nyiredy': []},
             'nyiri': {'nyiry': []},
             'nyirjesi': {'nyirjesy': []},
             'nyirlugo': {'nyirlugos': []},
             'nyishi': {'nyishis': []},
             'nyiv': {'nyive': []},
             'nyk': {'nyks': []},
             'nykarlebi': {'nykarleby': []},
             'nykbp': {'nykbping': []},
             'nykdp': {'nykdping': []},
             'nykeb': {'nykebing': []},
             'nykha': {'nykhas': []},
             'nyki': {'nyky': []},
             'nykirk': {'nykirke': []},
             'nykjob': {'nykjobing': []},
             'nykk': {'nykke': []},
             'nykob': {'nykobing': []},
             'nykonservat': {'nykonservatism': []},
             'nykop': {'nykoping': ['nykopings']},
             'nykoping': ['nykopings'],
             'nykopingshu': {'nykopingshus': []},
             'nyksp': {'nyksping': []},
             'nykteu': {'nykteus': []},
             'nyktimo': {'nyktimos': []},
             'nykto': {'nyktos': []},
             'nyl': {'nyls': []},
             'nylabal': {'nylaballs': []},
             'nylabon': {'nylabone': ['nylabones']},
             'nylabone': ['nylabones'],
             'nylaend': {'nylaende': []},
             'nylalanin': {'nylalanine': []},
             'nyland': {'nylander': ['nylanders'], 'nylands': []},
             'nylander': ['nylanders'],
             'nylandst': {'nylandsted': []},
             'nylar': {'nylars': []},
             'nylat': {'nylate': []},
             'nylcar': {'nylcare': []},
             'nyle': {'nyles': []},
             'nylen': {'nylene': []},
             'nylghau': {'nylghau': []},
             'nylif': {'nylife': []},
             'nylind': {'nylinder': []},
             'nyll': {'nylle': []},
             'nylmer': {'nylmerate': []},
             'nylon': ['nylone', 'nyloned'],
             'nylonco': {'nyloncoated': []},
             'nyloncov': {'nyloncovered': []},
             'nylonlik': {'nylonlike': []},
             'nylonreinforc': {'nylonreinforced': []},
             'nylu': {'nylus': []},
             'nym': {'nyms': []},
             'nymage': {'nymagee': []},
             'nyman': {'nymans': []},
             'nymansensi': {'nymansensis': []},
             'nymbl': {'nymble': []},
             'nyme': {'nymed': [], 'nymes': []},
             'nymey': {'nymeyer': []},
             'nymi': {'nymy': []},
             'nymic': {'nymics': []},
             'nymiti': {'nymity': []},
             'nymn': {'nymns': []},
             'nymol': {'nymolle': []},
             'nymor': {'nymore': []},
             'nymou': {'nymous': []},
             'nymous': {'nymously': []},
             'nymp': {'nymps': []},
             'nympb': {'nympbs': []},
             'nymph': ['nymphe', 'nymphes', 'nymphing'],
             'nympha': {'nymphae': [], 'nymphas': []},
             'nymphacea': {'nymphaceae': []},
             'nymphaea': ['nymphaeae'],
             'nymphaeac': {'nymphaeaceous': []},
             'nymphaeacea': {'nymphaeaceae': []},
             'nymphaeal': {'nymphaeales': []},
             'nymphaecea': {'nymphaeceae': []},
             'nymphaeid': {'nymphaeids': []},
             'nymphaeoid': {'nymphaeoides': []},
             'nymphaequ': {'nymphaeque': []},
             'nymphaeu': {'nymphaeus': []},
             'nymphaeum': {'nymphaeums': []},
             'nymphaio': {'nymphaios': []},
             'nymphal': {'nymphale': ['nymphales'], 'nymphalls': [], 'nymphals': []},
             'nymphale': ['nymphales'],
             'nymphali': {'nymphalis': []},
             'nymphalid': {'nymphalid': []},
             'nymphalida': {'nymphalidae': [], 'nymphalidas': []},
             'nymphalidc': {'nymphalidce': []},
             'nymphalids': {'nymphalidse': []},
             'nymphalin': {'nymphaline': []},
             'nymphalina': {'nymphalinae': []},
             'nymphaoid': {'nymphaoides': []},
             'nympharumqu': {'nympharumque': []},
             'nymphasqu': {'nymphasque': []},
             'nymphast': {'nymphaster': []},
             'nymphc': {'nymphce': []},
             'nymphceacec': {'nymphceacece': []},
             'nymphceoid': {'nymphceoides': []},
             'nymphe': {'nymphee': []},
             "nymphe'a": {"nymphe'as": []},
             'nymphea': {'nympheae': [], 'nympheas': []},
             'nympheacea': {'nympheaceae': []},
             'nymphenberg': {'nymphenberger': []},
             'nymphenburg': {'nymphenburger': []},
             'nymphenburgerstrass': {'nymphenburgerstrasse': []},
             'nympher': {'nymphers': []},
             'nymphet': {'nymphet': []},
             'nymphett': {'nymphette': ['nymphettes']},
             'nymphette': ['nymphettes'],
             'nymphhaunt': {'nymphhaunted': []},
             'nymphi': {'nymphie': [], 'nymphis': [], 'nymphy': []},
             'nymphia': {'nymphias': []},
             'nymphicu': {'nymphicus': []},
             'nymphida': {'nymphidae': []},
             'nymphidiu': {'nymphidius': []},
             'nymphin': {'nymphine': []},
             'nymphio': {'nymphios': []},
             'nymphisqu': {'nymphisque': []},
             'nymphiu': {'nymphius': []},
             'nymphlik': {'nymphlike': []},
             'nympho': ['nymphoe'],
             'nymphochrysali': {'nymphochrysalis': []},
             'nymphodoro': {'nymphodoros': []},
             'nymphodoru': {'nymphodorus': []},
             'nymphodotu': {'nymphodotus': []},
             'nymphoid': {'nymphoides': [], 'nymphoids': []},
             'nympholepsi': {'nympholepsy': []},
             'nympholept': ['nympholeptic'],
             'nympholepto': {'nympholeptos': []},
             'nymphom': {'nymphomation': []},
             'nymphoman': {'nymphomane': [], 'nymphomanic': []},
             'nymphomani': {'nymphomanie': []},
             'nymphomaniac': ['nymphomaniacal'],
             'nymphomyiida': {'nymphomyiidae': []},
             'nymphonida': {'nymphonidae': []},
             'nymphos': {'nymphose': []},
             'nymphosi': {'nymphosis': []},
             'nymphr': {'nymphre': []},
             'nymphs': {'nymphse': []},
             'nymphsea': {'nymphseas': []},
             'nympht': {'nymphte': []},
             'nymphu': {'nymphus': []},
             'nymphulina': {'nymphulinae': []},
             'nympli': {'nymplis': []},
             'nymplu': {'nymplue': []},
             'nympth': {'nympths': []},
             'nymptom': {'nymptoms': []},
             'nymu': {'nymue': [], 'nymus': []},
             'nymylan': {'nymylans': []},
             'nyn': {'nyns': []},
             'nyna': {'nynas': []},
             'nynaev': {'nynaeve': []},
             'nynch': {'nynche': []},
             'nyndg': {'nyndge': []},
             'nyne': {'nynee': [], 'nynes': []},
             'nyneten': {'nynetene': []},
             'nyneti': {'nynety': []},
             'nynetj': {'nynetjer': []},
             'nynev': {'nyneve': []},
             'nyni': {'nynie': [], 'nyny': []},
             'nynia': {'nynias': []},
             'nynk': {'nynke': []},
             'nynn': {'nynne': []},
             'nynph': {'nynphs': []},
             'nynten': {'nyntene': []},
             'nynth': {'nynthe': []},
             'nynti': {'nyntie': [], 'nynty': []},
             'nynu': {'nynus': []},
             'nynyv': {'nynyve': []},
             'nynyve': {'nynyvee': []},
             'nyo': {'nyos': []},
             'nyob': {'nyobe': []},
             'nyocardi': {'nyocardial': []},
             'nyoden': {'nyodene': []},
             'nyoigadak': {'nyoigadake': []},
             'nyoigatak': {'nyoigatake': []},
             'nyoik': {'nyoike': []},
             'nyol': {'nyole': [], 'nyols': []},
             'nyolcvana': {'nyolcvanas': []},
             'nyoma': {'nyomas': []},
             'nyomb': {'nyombe': []},
             'nyon': {'nyone': [], 'nyons': []},
             'nyonat': {'nyonator': []},
             'nyonda': {'nyondae': []},
             'nyony': {'nyonye': []},
             'nyonya': {'nyonyas': []},
             'nyonyan': {'nyonyane': []},
             'nyoongah': {'nyoongahs': []},
             'nyoongar': {'nyoongars': []},
             'nyor': {'nyore': []},
             'nyordn': {'nyordning': []},
             'nyorient': {'nyorientering': []},
             'nyoz': {'nyoze': []},
             'nyp': {'nyps': []},
             'nypafrutican': {'nypafruticans': []},
             'nypav': {'nypaver': []},
             'nypdblu': {'nypdblue': []},
             'nypel': {'nypels': []},
             'nypen': {'nypene': []},
             'nypertens': {'nypertension': []},
             'nyph': {'nyphe': []},
             'nyphu': {'nyphus': []},
             'nypo': {'nypoe': []},
             'nypocrisi': {'nypocrisy': []},
             'nypoidea': {'nypoideae': []},
             'nypothes': {'nypotheses': []},
             'nypothesi': {'nypothesis': []},
             'nypp': {'nyppe': []},
             'nypsiu': {'nypsius': []},
             'nyquist': {'nyquists': []},
             'nyr': {'nyrs': []},
             'nyrani': {'nyrany': []},
             'nyre': {'nyree': []},
             'nyren': {'nyrens': []},
             'nyrer': {'nyrere': []},
             'nyrk': {'nyrke': []},
             'nyropsgad': {'nyropsgade': []},
             'nysa': {'nysae': ['nysaes'], 'nysas': []},
             'nysae': ['nysaes'],
             'nysaean': {'nysaeans': []},
             'nysaeth': {'nysaether': []},
             'nysaeu': {'nysaeus': []},
             'nysat': {'nysater': []},
             'nyse': ['nysed'],
             'nysean': {'nyseans': []},
             'nyselist': {'nyselisted': []},
             'nyseliu': {'nyselius': []},
             'nysewand': {'nysewander': []},
             'nysi': {'nysie': [], 'nysy': []},
             'nysian': {'nysians': []},
             'nysic': {'nysical': []},
             'nysigeni': {'nysigenis': []},
             'nysii': {'nysiis': []},
             'nysil': {'nysill': []},
             'nysiro': {'nysiros': []},
             'nysiu': {'nysius': []},
             'nyskapand': {'nyskapande': []},
             'nyso': {'nysoe': [], 'nysos': []},
             'nyss': {'nysse': []},
             'nyssa': ['nyssae'],
             'nyssacea': {'nyssaceae': []},
             'nyssapollenit': {'nyssapollenites': []},
             'nyssen': {'nyssene': [], 'nyssens': []},
             'nyssenu': {'nyssenus': []},
             'nyssonida': {'nyssonidae': []},
             'nyssonina': {'nyssoninae': []},
             'nyssorhynchu': {'nyssorhynchus': []},
             'nyssu': {'nyssus': []},
             'nyst': {'nyste': ['nysted']},
             'nystagamu': {'nystagamus': []},
             'nystagm': {'nystagmic': []},
             'nystagmat': {'nystagmatic': []},
             'nystagmo': {'nystagmos': []},
             'nystagmogen': {'nystagmogenic': []},
             'nystagmogram': {'nystagmograms': []},
             'nystagmograph': {'nystagmographic': ['nystagmographical'],
                               'nystagmographs': []},
             'nystagmographi': {'nystagmographie': [], 'nystagmography': []},
             'nystagmographic': ['nystagmographical'],
             'nystagmu': {'nystagmus': []},
             'nystalu': {'nystalus': []},
             'nystamu': {'nystamus': []},
             'nystat': {'nystate': []},
             'nystatin': {'nystatine': []},
             'nystazopoul': {'nystazopoulou': []},
             'nystc': {'nystce': []},
             'nyste': ['nysted'],
             'nystem': {'nystems': []},
             'nysteri': {'nysteries': [], 'nysterious': [], 'nystery': []},
             'nystic': {'nystical': [], 'nysticism': []},
             'nystos': {'nystose': []},
             'nystrom': {'nystromer': [], 'nystroms': []},
             'nysu': {'nysus': []},
             'nyswan': {'nyswaner': []},
             'nyswand': {'nyswander': []},
             'nyswong': {'nyswonger': []},
             'nyt': {'nyts': []},
             'nyte': {'nytes': []},
             'nyth': {'nythe': [], 'nything': [], 'nyths': []},
             'nythic': {'nythical': []},
             'nytholog': {'nythological': [], 'nythology': []},
             'nythosauru': {'nythosaurus': []},
             'nyti': {'nytis': []},
             'nytim': {'nytime': ['nytimes']},
             'nytimb': {'nytimber': []},
             'nytime': ['nytimes'],
             'nyton': {'nytone': []},
             'nytron': {'nytronics': []},
             'nytt': {'nytte': ['nyttes']},
             'nytte': ['nyttes'],
             'nyttig': {'nyttige': []},
             'nyttja': {'nyttjas': []},
             'nyu': {'nyus': []},
             'nyuk': {'nyuks': []},
             'nyulasi': {'nyulasy': []},
             'nyulassi': {'nyulassy': []},
             'nyungar': {'nyungars': []},
             'nyungn': {'nyungne': []},
             'nyungw': {'nyungwe': []},
             'nyuonlin': {'nyuonline': []},
             'nyuserr': {'nyuserre': []},
             'nyval': {'nyvall': []},
             'nyw': {'nywe': []},
             'nywel': {'nywele': []},
             'nywerhed': {'nywerhede': []},
             'nywher': {'nywhere': []},
             'nyy': {'nyye': []},
             'nyyyyyyi': {'nyyyyyyy': []},
             'nyz': {'nyzs': []}}
