#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_oa = {'oaa': {'oaas': []},
 'oaae': {'oaaes': []},
 'oaaett': {'oaaette': []},
 'oaag': {'oaage': ['oaages']},
 'oaage': ['oaages'],
 'oaas': {'oaase': []},
 'oab': {'oabe': [], 'oabs': []},
 'oabani': {'oabanis': []},
 'oabbag': {'oabbage': []},
 'oabcd': {'oabcde': []},
 'oabel': {'oabelle': []},
 'oabi': {'oabies': [], 'oaby': []},
 'oabin': {'oabins': []},
 'oabinet': {'oabinets': []},
 'oabl': {'oable': ['oables']},
 'oable': ['oables'],
 'oabli': {'oably': []},
 'oaborn': {'oaborne': []},
 'oabriel': {'oabriele': [], 'oabrielle': []},
 'oac': {'oace': ['oaces'], 'oacs': []},
 'oaca': {'oacas': []},
 'oacas': {'oacasion': []},
 'oaccord': {'oaccording': []},
 'oace': ['oaces'],
 'oacetyl': {'oacetylated': [], 'oacetylation': []},
 'oacetylserin': {'oacetylserine': []},
 'oacetyltransferas': {'oacetyltransferase': []},
 'oach': {'oached': [], 'oaches': [], 'oaching': [], 'oachs': []},
 'oack': {'oacked': [], 'oacking': [], 'oacks': []},
 'oackag': {'oackage': []},
 'oacob': {'oacobs': []},
 'oaconomi': {'oaconomy': []},
 'oacoust': {'oacoustic': []},
 'oacr': {'oacred': []},
 'oactiv': {'oactive': [], 'oactivity': []},
 'oacumen': {'oacumenical': []},
 'oad': {'oade': ['oaded', 'oades'], 'oading': ['oadings'], 'oads': []},
 'oadand': {'oadands': []},
 'oadbi': {'oadby': []},
 'oadcast': {'oadcasting': [], 'oadcasts': []},
 'oade': ['oaded', 'oades'],
 'oadel': {'oadell': []},
 'oademat': {'oadematous': []},
 'oadenc': {'oadence': []},
 'oader': {'oaders': []},
 'oadet': {'oadets': []},
 'oadi': {'oadis': [], 'oady': []},
 'oading': ['oadings'],
 'oadli': {'oadly': []},
 'oadm': {'oadms': []},
 'oadr': {'oadre': ['oadres']},
 'oadre': ['oadres'],
 'oadrenerg': {'oadrenergic': []},
 'oadsid': {'oadside': []},
 'oadu': {'oadus': []},
 'oadwalad': {'oadwalader': []},
 'oadwallad': {'oadwallader': []},
 'oae': {'oaes': []},
 'oaee': {'oaees': []},
 'oaeett': {'oaeette': []},
 'oaf': ['oafe', 'oafes'],
 'oafeti': {'oafety': []},
 'oaffr': {'oaffres': []},
 'oafish': {'oafishness': []},
 'oafishli': {'oafishly': []},
 'oafv': {'oafvs': []},
 'oag': {'oage': ['oaged', 'oages'], 'oags': []},
 'oage': ['oaged', 'oages'],
 'oagerli': {'oagerly': []},
 'oaggag': {'oaggage': []},
 'oagi': {'oagis': []},
 'oagl': {'oagle': []},
 'oagn': {'oagne': []},
 'oagul': {'oagulation': []},
 'oah': {'oahe': ['oahes'], 'oahs': []},
 'oahe': ['oahes'],
 'oahsp': {'oahspe': []},
 'oahuan': {'oahuans': []},
 'oahuens': {'oahuense': []},
 'oahuensi': {'oahuensis': []},
 'oai': {'oaies': [], 'oais': []},
 'oaianc': {'oaiance': []},
 'oaiapha': {'oaiaphas': []},
 'oaid': {'oaids': []},
 'oaiett': {'oaiette': []},
 'oaih': {'oaihs': []},
 'oail': {'oailed': []},
 'oaili': {'oaily': []},
 'oaill': {'oailles': []},
 'oaim': {'oaims': []},
 'oain': {'oaine': ['oained', 'oaines'], 'oainful': [], 'oains': []},
 'oaine': ['oained', 'oaines'],
 'oainli': {'oainly': []},
 'oaint': {'oainted': [], 'oainting': ['oaintings'], 'oaints': []},
 'oaintain': {'oaintained': []},
 'oainter': {'oainters': []},
 'oainting': ['oaintings'],
 'oaio': {'oaios': []},
 'oair': {'oaire': [], 'oairs': []},
 'oairi': {'oairy': []},
 'oairn': {'oairnes': []},
 'oait': {'oaitted': []},
 'oaiu': {'oaius': []},
 'oaiv': {'oaive': []},
 'oajor': {'oajority': []},
 'oak': ['oake', 'oakes', 'oaked', 'oakely', 'oaking', 'oakness'],
 'oakag': {'oakaged': []},
 'oakappl': {'oakapple': ['oakapples']},
 'oakapple': ['oakapples'],
 'oakatibb': {'oakatibbe': []},
 'oakbeam': {'oakbeamed': [], 'oakbeams': []},
 'oakbi': {'oakby': []},
 'oakbough': {'oakboughs': []},
 'oakbourn': {'oakbourne': []},
 'oakboy': {'oakboys': []},
 'oakbranch': {'oakbranches': []},
 'oakbridg': {'oakbridge': []},
 'oakbud': {'oakbuds': []},
 'oakburi': {'oakbury': []},
 'oakc': {'oakcs': []},
 'oakci': {'oakcy': []},
 'oakcov': {'oakcovered': []},
 'oakcrown': {'oakcrowned': []},
 'oakdal': {'oakdale': ['oakdales']},
 'oakdale': ['oakdales'],
 'oakdel': {'oakdell': []},
 'oakden': {'oakdene': []},
 'oakdomin': {'oakdominated': []},
 'oakdot': {'oakdotted': []},
 'oake': {'oakee': []},
 'oakelci': {'oakelcy': []},
 'oakeley': {'oakeleys': []},
 'oakendal': {'oakendale': []},
 'oakenful': {'oakenfull': []},
 'oakeng': {'oakengates': []},
 'oakenshaw': {'oakenshaws': []},
 'oaker': {'oakers': []},
 'oakerhat': {'oakerhater': []},
 'oakeri': {'oakeries': [], 'oakery': []},
 'oakerthorp': {'oakerthorpe': []},
 'oakes': {'oakeses': []},
 'oakesdal': {'oakesdale': []},
 'oakeshott': {'oakeshotte': [], 'oakeshotts': []},
 'oakey': {'oakeys': []},
 'oakfield': {'oakfields': []},
 'oakfloor': {'oakfloored': []},
 'oakforest': {'oakforests': []},
 'oakfram': {'oakframed': []},
 'oakfuske': {'oakfuskee': ['oakfuskees']},
 'oakfuskee': ['oakfuskees'],
 'oakfuski': {'oakfuskie': ['oakfuskies'], 'oakfusky': []},
 'oakfuskie': ['oakfuskies'],
 'oakgal': {'oakgalls': []},
 'oakglad': {'oakglade': []},
 'oakgrov': {'oakgrove': ['oakgroves']},
 'oakgrove': ['oakgroves'],
 'oakhang': {'oakhanger': []},
 'oakhead': {'oakheads': []},
 'oakhickori': {'oakhickory': []},
 'oakhil': {'oakhill': ['oakhills']},
 'oakhill': ['oakhills'],
 'oakholm': {'oakholme': []},
 'oakhurst': {'oakhursts': []},
 'oaki': {'oakie': ['oakies'], 'oakiness': [], 'oaky': []},
 'oakie': ['oakies'],
 'oakin': {'oakins': []},
 'oakinacken': {'oakinackens': []},
 'oakit': {'oakite': []},
 'oakknol': {'oakknoll': []},
 'oakl': {'oakle': [], 'oakling': ['oaklings']},
 'oaklan': {'oaklane': []},
 'oakland': ['oaklander', 'oaklanders'],
 'oaklandbas': {'oaklandbased': []},
 'oakle': {'oaklee': []},
 'oakleav': {'oakleaved': [], 'oakleaves': []},
 'oakledg': {'oakledge': []},
 'oaklet': {'oaklets': []},
 'oaklett': {'oaklette': []},
 'oakley': {'oakley': []},
 'oakleyit': {'oakleyites': []},
 'oakli': {'oakly': []},
 'oaklik': {'oaklike': []},
 'oaklin': {'oaklined': []},
 'oakling': ['oaklings'],
 'oaklog': {'oaklogs': []},
 'oakman': {'oakmans': []},
 'oakmer': {'oakmere': []},
 'oakmor': {'oakmore': []},
 'oakmulg': {'oakmulge': []},
 'oakmulge': {'oakmulgee': []},
 'oaknol': {'oaknoll': []},
 'oako': {'oakos': []},
 'oakopen': {'oakopenings': []},
 'oakota': {'oakotas': []},
 'oakov': {'oakover': []},
 'oakpal': {'oakpale': []},
 'oakpanel': {'oakpaneled': [], 'oakpanelled': [], 'oakpanelling': []},
 'oakpin': {'oakpine': []},
 'oakridg': {'oakridge': []},
 'oakridgensi': {'oakridgensis': []},
 'oaks': {'oak': []},
 'oaksdal': {'oaksdale': []},
 'oakshad': {'oakshade': ['oakshaded']},
 'oakshade': ['oakshaded'],
 'oakshadow': {'oakshadowed': []},
 'oakshett': {'oakshette': []},
 'oakshir': {'oakshire': []},
 'oaksid': {'oakside': []},
 'oaksmer': {'oaksmere': []},
 'oakston': {'oakstone': []},
 'oakstud': {'oakstudded': []},
 'oaksvil': {'oaksville': []},
 'oaktan': {'oaktanned': []},
 'oakthorp': {'oakthorpe': []},
 'oaktimb': {'oaktimbered': []},
 'oaktre': {'oaktree': ['oaktrees']},
 'oaktree': ['oaktrees'],
 'oakum': {'oakum': []},
 'oakumpick': {'oakumpickers': [], 'oakumpicking': []},
 'oakval': {'oakvale': []},
 'oakvil': {'oakville': []},
 'oakvlll': {'oakvllle': []},
 'oakwart': {'oakwarts': []},
 'oakwel': {'oakwell': []},
 'oakwellg': {'oakwellgate': []},
 'oakwood': {'oakwoods': []},
 'oakworm': {'oakworms': []},
 'oal': {'oale': ['oales', 'oaled'], 'oals': []},
 'oalac': {'oalace': []},
 'oaladi': {'oaladier': []},
 'oalam': {'oalamity': []},
 'oalami': {'oalamy': []},
 'oalanc': {'oalance': ['oalanced', 'oalances']},
 'oalance': ['oalanced', 'oalances'],
 'oalant': {'oalante': ['oalantes']},
 'oalante': ['oalantes'],
 'oalanthu': {'oalanthus': []},
 'oalatian': {'oalatians': []},
 'oalc': {'oalces': [], 'oalcs': []},
 'oalcar': {'oalcareous': []},
 'oalcit': {'oalcite': []},
 'oalcul': {'oalculate': ['oalculated'], 'oalculation': ['oalculations']},
 'oalculate': ['oalculated'],
 'oalculation': ['oalculations'],
 'oalculu': {'oalculus': []},
 'oaldc': {'oaldce': []},
 'oaldwel': {'oaldwell': []},
 'oale': ['oales', 'oaled'],
 'oaleoscopt': {'oaleoscoptes': []},
 'oaleri': {'oalerie': []},
 'oaleriu': {'oalerius': []},
 'oaleul': {'oaleulated': []},
 'oalh': {'oalhs': []},
 'oalhousi': {'oalhousie': []},
 'oali': {'oalied': [], 'oaly': []},
 'oalib': {'oaliber': []},
 'oalibr': {'oalibre': []},
 'oalifornian': {'oalifornians': []},
 'oalile': {'oalilee': []},
 'oalit': {'oalition': ['oalitions']},
 'oalition': ['oalitions'],
 'oall': {'oalle': ['oalled', 'oalles'], 'oalling': [], 'oalls': []},
 'oalla': {'oallas': []},
 'oallah': {'oallaher': []},
 'oalland': {'oallands': []},
 'oalle': ['oalled', 'oalles'],
 'oallego': {'oallegos': []},
 'oallend': {'oallender': []},
 'oalleri': {'oalleries': [], 'oallery': []},
 'oalli': {'oallie': [], 'oallis': [], 'oally': []},
 'oallia': {'oallias': []},
 'oallicu': {'oallicus': []},
 'oallienn': {'oallienne': []},
 'oallienu': {'oallienus': []},
 'oalloi': {'oallois': []},
 'oallon': {'oallons': []},
 'oallu': {'oallus': []},
 'oalm': {'oalmness': []},
 'oalmli': {'oalmly': []},
 'oalo': {'oalos': []},
 'oaloar': {'oaloareous': []},
 'oaloit': {'oaloite': []},
 'oalonn': {'oalonne': []},
 'oalori': {'oalories': []},
 'oalorimet': {'oalorimeter': []},
 'oaloul': {'oaloulate': ['oaloulated'],
            'oaloulating': [],
            'oaloulation': ['oaloulations']},
 'oaloulate': ['oaloulated'],
 'oaloulation': ['oaloulations'],
 'oalrympl': {'oalrymple': []},
 'oalt': {'oaltted': []},
 'oalu': {'oalue': ['oalues']},
 'oalue': ['oalues'],
 'oalumni': {'oalumny': []},
 'oalv': {'oalves': []},
 'oalvinist': {'oalvinistic': [], 'oalvinists': []},
 'oam': {'oame': ['oames', 'oamed'], 'oaming': [], 'oams': []},
 'oama': {'oamas': []},
 'oamag': {'oamage': []},
 'oamaruensi': {'oamaruensis': []},
 'oamberwel': {'oamberwell': []},
 'oambrensi': {'oambrensis': []},
 'oambridg': {'oambridge': []},
 'oambys': {'oambyses': []},
 'oamc': {'oamce': []},
 'oame': ['oames', 'oamed'],
 'oamel': {'oamels': []},
 'oameroon': {'oameroons': []},
 'oamil': {'oamille': []},
 'oamillu': {'oamillus': []},
 'oamit': {'oamites': []},
 'oammaru': {'oammarus': []},
 'oamoen': {'oamoens': []},
 'oamp': {'oamped': [], 'oamping': [], 'oamps': []},
 'oampaign': {'oampaigns': []},
 'oampbel': {'oampbell': []},
 'oampestri': {'oampestris': []},
 'oampl': {'oample': []},
 'oampu': {'oampus': []},
 'oan': {'oane': ['oaned', 'oanes'],
         'oaning': [],
         'oanned': [],
         'oanning': [],
         'oans': []},
 'oanaanit': {'oanaanite': ['oanaanites']},
 'oanaanite': ['oanaanites'],
 'oanada': {'oanadas': []},
 'oanadensi': {'oanadensis': []},
 'oanag': {'oanagement': [], 'oanager': []},
 'oanal': {'oanals': []},
 'oanalysi': {'oanalysis': []},
 'oanalyt': {'oanalytic': ['oanalytically']},
 'oanalytic': ['oanalytically'],
 'oanar': {'oanaral': []},
 'oanbi': {'oanby': []},
 'oanburi': {'oanbury': []},
 'oanc': {'oance': ['oances']},
 'oance': ['oances'],
 'oancel': {'oancelled': []},
 'oand': {'oands': []},
 'oandal': {'oandall': []},
 'oandharva': {'oandharvas': []},
 'oandi': {'oandy': []},
 'oandid': {'oandidate': ['oandidates']},
 'oandidaci': {'oandidacy': []},
 'oandidate': ['oandidates'],
 'oandidli': {'oandidly': []},
 'oandl': {'oandle': ['oandles']},
 'oandldat': {'oandldate': []},
 'oandle': ['oandles'],
 'oandol': {'oandolle': []},
 'oane': ['oaned', 'oanes'],
 'oanel': {'oanels': []},
 'oaner': {'oaneral': [], 'oaners': []},
 'oang': {'oange': ['oanges']},
 'oange': ['oanges'],
 'oanger': {'oangerous': []},
 'oanget': {'oangetic': []},
 'oani': {'oanie': [], 'oanis': [], 'oany': []},
 'oaniel': {'oaniele': [], 'oaniell': []},
 'oanish': {'oanished': []},
 'oank': {'oanking': [], 'oanks': []},
 'oanker': {'oankers': []},
 'oankruptci': {'oankruptcy': []},
 'oanktayhe': {'oanktayhee': []},
 'oanli': {'oanly': []},
 'oann': {'oanne': ['oannes']},
 'oannc': {'oanncs': []},
 'oanne': ['oannes'],
 'oanner': {'oanners': []},
 'oanni': {'oannis': [], 'oanny': []},
 'oano': {'oanoe': ['oanoes']},
 'oanoe': ['oanoes'],
 'oanoel': {'oanoelled': []},
 'oanon': {'oanonical': [], 'oanons': []},
 'oanong': {'oanongate': []},
 'oanonio': {'oanonioal': []},
 'oanopi': {'oanopy': []},
 'oanopu': {'oanopus': []},
 'oans': {'oanse': ['oansed', 'oanses']},
 'oanse': ['oansed', 'oanses'],
 'oant': {'oante': [], 'oants': []},
 'oanta': {'oantas': []},
 'oantharid': {'oantharides': []},
 'oantigen': {'oantigenic': [], 'oantigens': []},
 'oanturi': {'oantury': []},
 'oanuari': {'oanuary': []},
 'oanva': {'oanvas': []},
 'oanver': {'oanvers': []},
 'oanyon': {'oanyons': []},
 'oanytim': {'oanytime': []},
 'oao': {'oaos': []},
 'oaoe': {'oaoes': []},
 'oaoer': {'oaoers': []},
 'oap': {'oape': ['oapes'], 'oapped': [], 'oaps': []},
 'oapabl': {'oapability': [], 'oapable': []},
 'oapac': {'oapacities': [], 'oapacity': []},
 'oapacit': {'oapacitance': [], 'oapacitive': []},
 'oapaclti': {'oapaclty': []},
 'oapaeiti': {'oapaeity': []},
 'oapanes': {'oapanese': []},
 'oapaoiti': {'oapaoities': [], 'oapaoity': []},
 'oapaolti': {'oapaolty': []},
 'oapartm': {'oapartmant': []},
 'oape': ['oapes'],
 'oaper': {'oapers': []},
 'oapillari': {'oapillaries': [], 'oapillary': []},
 'oapit': {'oapital': ['oapitals', 'oapitalism'], 'oapite': []},
 'oapital': ['oapitals', 'oapitalism'],
 'oapitalist': {'oapitalists': []},
 'oapitolin': {'oapitoline': []},
 'oapitolinu': {'oapitolinus': []},
 'oapitul': {'oapitulation': []},
 'oapko': {'oapkos': []},
 'oapric': {'oaprice': []},
 'oaprici': {'oapricious': []},
 'oapsul': {'oapsule': ['oapsules']},
 'oapsule': ['oapsules'],
 'oaptain': {'oaptains': []},
 'oaptiv': {'oaptive': ['oaptives'], 'oaptivity': []},
 'oaptive': ['oaptives'],
 'oaptiz': {'oaptized': []},
 'oaptor': {'oaptors': []},
 'oaptur': {'oapture': ['oaptures', 'oaptured'], 'oapturing': []},
 'oapture': ['oaptures', 'oaptured'],
 'oaqp': {'oaqps': []},
 'oar': ['oarse', 'oarsely', 'oarseness'],
 "oar'": {"oar's": []},
 'oara': {'oarae': []},
 'oarag': {'oarage': ['oarages']},
 'oarage': ['oarages'],
 'oaragraph': {'oaragraphs': []},
 'oaramet': {'oarameter': ['oarameters']},
 'oarameter': ['oarameters'],
 'oarbar': {'oarbarous': []},
 'oarblad': {'oarblade': ['oarblades']},
 'oarblade': ['oarblades'],
 'oarbohydr': {'oarbohydrate': ['oarbohydrates']},
 'oarbohydrate': ['oarbohydrates'],
 'oarbon': {'oarbonate': ['oarbonates'], 'oarbonic': [], 'oarbons': []},
 'oarbonate': ['oarbonates'],
 'oarc': {'oarces': []},
 'oarci': {'oarcy': []},
 'oard': {'oarde': ['oarded'], 'oarding': [], 'oards': []},
 'oarde': ['oarded'],
 'oarden': {'oardener': ['oardeners'], 'oardens': []},
 'oardener': ['oardeners'],
 'oarder': {'oarders': []},
 'oardin': {'oardinal': ['oardinals'], 'oardiner': []},
 'oardinal': ['oardinals'],
 'oardwel': {'oardwell': []},
 'oarecar': {'oarecare': []},
 'oareer': {'oareers': []},
 'oareless': {'oarelessness': []},
 'oarelessli': {'oarelessly': []},
 'oarenc': {'oarence': []},
 'oarent': {'oarental': [], 'oarents': []},
 'oarer': {'oarers': []},
 'oarfish': {'oarfish': []},
 'oarg': {'oarge': ['oargely']},
 'oarge': ['oargely'],
 'oargo': {'oargoes': []},
 'oarhandl': {'oarhandles': []},
 'oarhol': {'oarhole': ['oarholes']},
 'oarhole': ['oarholes'],
 'oari': {'oarie': ['oaries'], 'oaris': [], 'oary': []},
 'oarib': {'oaribs': []},
 'oarie': ['oaries'],
 'oariou': {'oarious': []},
 'oaristi': {'oaristys': []},
 'oariu': {'oarius': []},
 'oarizu': {'oarizus': []},
 'oarjeel': {'oarjeeling': []},
 'oark': {'oarke': ['oarked'], 'oarks': []},
 'oarke': ['oarked'],
 'oarket': {'oarkets': []},
 'oarl': {'oarling': [], 'oarls': []},
 'oarlen': {'oarlene': []},
 'oarli': {'oarly': []},
 'oarliamentari': {'oarliamentary': []},
 'oarlik': {'oarlike': []},
 'oarlil': {'oarlile': []},
 'oarlisl': {'oarlisle': []},
 'oarlist': {'oarlists': []},
 'oarlo': {'oarlos': []},
 'oarlock': {'oarlock': []},
 'oarlsruh': {'oarlsruhe': []},
 'oarlyl': {'oarlyle': []},
 'oarmak': {'oarmaker': ['oarmakers']},
 'oarmaker': ['oarmakers'],
 'oarmani': {'oarmany': []},
 'oarmin': {'oarmine': []},
 'oarn': {'oarne': ['oarned'], 'oarning': ['oarnings']},
 'oarnat': {'oarnatic': []},
 'oarne': ['oarned'],
 'oarnead': {'oarneades': []},
 'oarnegi': {'oarnegie': []},
 'oarnestli': {'oarnestly': []},
 'oarning': ['oarnings'],
 'oaro': {'oaroful': ['oarofully'], 'oaros': []},
 'oaroful': ['oarofully'],
 'oarolina': {'oarolinas': []},
 'oarolu': {'oarolus': []},
 'oaron': {'oarons': []},
 'oaroten': {'oarotene': []},
 'oarpent': {'oarpenter': ['oarpenters']},
 'oarpenter': ['oarpenters'],
 'oarpentri': {'oarpentry': []},
 'oarpet': {'oarpets': []},
 'oarpin': {'oarpins': []},
 'oarport': {'oarports': []},
 'oarpow': {'oarpower': ['oarpowered']},
 'oarpower': ['oarpowered'],
 'oarpropel': {'oarpropelled': []},
 'oarrel': {'oarrell': [], 'oarrels': []},
 'oarri': {'oarried': [], 'oarries': [], 'oarry': ['oarrying']},
 'oarriag': {'oarriage': ['oarriages']},
 'oarriage': ['oarriages'],
 'oarrickfergu': {'oarrickfergus': []},
 'oarrier': {'oarriers': []},
 'oarrigu': {'oarrigues': []},
 'oarrl': {'oarrled': []},
 'oarrol': {'oarroll': []},
 'oarrot': {'oarrots': []},
 'oarruth': {'oarruthers': []},
 'oarry': ['oarrying'],
 'oars': {'oar': ['oarse', 'oarsely', 'oarseness']},
 'oarselv': {'oarselves': []},
 'oarshaft': {'oarshafts': []},
 'oarshap': {'oarshaped': []},
 'oarship': {'oarships': []},
 'oarspeopl': {'oarspeople': []},
 'oarstrok': {'oarstroke': ['oarstrokes']},
 'oarstroke': ['oarstrokes'],
 'oart': {'oarte': ['oarted'], 'oarts': []},
 'oartainli': {'oartainly': []},
 'oarte': ['oarted'],
 'oarthli': {'oarthly': []},
 'oarti': {'oarties': [], 'oarty': []},
 'oartial': {'oartially': []},
 'oarticip': {'oarticipants': [],
              'oarticipate': ['oarticipated'],
              'oarticipation': []},
 'oarticipate': ['oarticipated'],
 'oarticl': {'oarticle': ['oarticles']},
 'oarticle': ['oarticles'],
 'oarticular': {'oarticulars': []},
 'oarticularli': {'oarticularly': []},
 'oartilag': {'oartilage': []},
 'oartit': {'oartition': []},
 'oartli': {'oartly': []},
 'oartner': {'oartners': []},
 'oartoon': {'oartoons': []},
 'oaru': {'oarus': []},
 'oaruth': {'oaruthers': []},
 'oarv': {'oarve': ['oarved'], 'oarving': []},
 'oarve': ['oarved'],
 'oarwe': {'oarweed': ['oarweeds']},
 'oarweed': ['oarweeds'],
 'oas': ['oasse', 'oassed', 'oassing'],
 'oasa': {'oasas': []},
 'oascoign': {'oascoigne': []},
 'oasconi': {'oascony': []},
 'oase': {'oasee': []},
 'oaseou': {'oaseous': []},
 'oasett': {'oasette': []},
 'oasi': {'oasie': [], 'oasis': [], 'oasy': ['oasys']},
 'oasic': {'oasically': []},
 'oasili': {'oasily': []},
 'oasis': {'oasis': []},
 'oasisdwel': {'oasisdwellers': []},
 'oasislik': {'oasislike': []},
 'oask': {'oasks': []},
 'oaskel': {'oaskell': []},
 'oaskelkmr': {'oaskelkmrs': []},
 'oaskil': {'oaskill': []},
 'oasl': {'oasls': []},
 'oasli': {'oasly': []},
 'oaso': {'oasos': []},
 'oasolin': {'oasoline': []},
 'oasophag': {'oasophageal': []},
 'oasophagu': {'oasophagus': []},
 'oasori': {'oasory': []},
 'oasp': {'oaspe': []},
 'oaspart': {'oaspartate': []},
 'oaspe': {'oaspee': []},
 'oass': {'oas': ['oasse', 'oassed', 'oassing']},
 'oassag': {'oassage': ['oassages']},
 'oassage': ['oassages'],
 'oassel': {'oassell': []},
 'oasseng': {'oassengers': []},
 'oassic': {'oassical': [], 'oassics': []},
 'oassidi': {'oassidy': []},
 'oassif': {'oassification': []},
 'oassiodoru': {'oassiodorus': []},
 'oassion': {'oassions': []},
 'oassiu': {'oassius': []},
 'oassiv': {'oassive': []},
 'oassu': {'oassus': []},
 'oast': ['oaste', 'oasted', 'oastes', 'oasting', 'oastings'],
 'oastel': {'oastell': []},
 'oaster': {'oasters': []},
 'oasterosteu': {'oasterosteus': []},
 'oasthous': {'oasthouse': ['oasthouses']},
 'oasthouse': ['oasthouses'],
 'oastig': {'oastigation': []},
 'oastiglion': {'oastiglione': []},
 'oastil': {'oastile': [], 'oastille': []},
 'oastilian': {'oastilians': []},
 'oastl': {'oastle': ['oastles']},
 'oastle': ['oastles'],
 'oastlemain': {'oastlemaine': []},
 'oastler': {'oastlers': []},
 'oasual': {'oasually': []},
 'oasy': ['oasys'],
 'oat': ['oate', 'oates', 'oated', 'oating', 'oately', 'oatings'],
 'oata': {'oatas': []},
 'oatabas': {'oatabase': []},
 'oatabol': {'oatabolism': []},
 'oatalas': {'oatalase': []},
 'oatalogu': {'oatalogue': []},
 'oatalyst': {'oatalysts': []},
 'oatalyt': {'oatalytic': []},
 'oatarrh': {'oatarrhal': []},
 'oatastroph': {'oatastrophe': []},
 'oatb': {'oatbs': []},
 'oatc': {'oatcs': []},
 'oatcak': {'oatcake': []},
 'oatcel': {'oatcell': []},
 'oatch': {'oatched': [], 'oatches': [], 'oatching': []},
 'oatcom': {'oatcome': []},
 'oate': {'oatee': []},
 'oategori': {'oategories': [], 'oategory': []},
 'oateland': {'oatelands': []},
 'oatemeal': {'oatemeale': []},
 'oatenm': {'oatenmeal': []},
 'oater': {'oaters': []},
 'oateri': {'oaterial': ['oaterials']},
 'oaterial': ['oaterials'],
 'oatern': {'oaternal': []},
 'oates': {'oates': []},
 'oatesbi': {'oatesby': []},
 'oatett': {'oatette': []},
 'oatfield': {'oatfields': []},
 'oatflak': {'oatflakes': []},
 'oatgrass': {'oatgrasses': []},
 'oath': ['oathe', 'oathes', 'oathed', 'oathing', 'oathful', 'oathings'],
 'oatha': {'oathas': []},
 'oathabl': {'oathable': []},
 'oathal': {'oathall': []},
 'oathbreak': {'oathbreaker': ['oathbreakers'], 'oathbreaking': []},
 'oathbreaker': ['oathbreakers'],
 'oathedr': {'oathedral': []},
 'oathet': {'oatheter': [], 'oathetic': []},
 'oathhelp': {'oathhelper': ['oathhelpers']},
 'oathhelper': ['oathhelpers'],
 'oathi': {'oathy': []},
 'oathod': {'oathode': [], 'oathodic': []},
 'oathol': {'oatholic': ['oatholics']},
 'oatholic': ['oatholics'],
 'oathswear': {'oathswearing': []},
 'oathtak': {'oathtaker': ['oathtakers'], 'oathtaking': ['oathtakings']},
 'oathtaker': ['oathtakers'],
 'oathtaking': ['oathtakings'],
 'oathul': {'oathulls': []},
 'oati': {'oatie': ['oaties'], 'oatis': [], 'oaty': []},
 'oatie': ['oaties'],
 'oatienc': {'oatience': []},
 'oatient': {'oatients': []},
 'oatio': {'oatios': []},
 'oation': {'oational': [], 'oationic': [], 'oations': []},
 'oativ': {'oative': []},
 'oatk': {'oatks': []},
 'oatlag': {'oatlage': []},
 'oatland': {'oatlands': []},
 'oatlaud': {'oatlauds': []},
 'oatli': {'oatlis': [], 'oatly': []},
 'oatlik': {'oatlike': []},
 'oatlin': {'oatline': ['oatlines', 'oatlined']},
 'oatline': ['oatlines', 'oatlined'],
 'oatman': {'oatmans': []},
 'oatmeal': ['oatmeale'],
 'oatmealcolor': {'oatmealcolored': []},
 'oatmealcolour': {'oatmealcoloured': []},
 'oatmeali': {'oatmealy': []},
 'oatmealporridg': {'oatmealporridge': []},
 'oatmealwat': {'oatmealwater': []},
 'oatmil': {'oatmill': []},
 'oatn': {'oatns': []},
 'oato': {'oatos': []},
 'oatob': {'oatober': []},
 'oatoh': {'oatohing': []},
 'oatom': {'oatoms': []},
 'oatp': {'oatps': []},
 'oatquart': {'oatquarter': []},
 'oatrag': {'oatrage': ['oatrages']},
 'oatrage': ['oatrages'],
 'oatridg': {'oatridge': []},
 'oatriot': {'oatriotism': []},
 'oatronag': {'oatronage': []},
 'oatshap': {'oatshaped': []},
 'oatsheav': {'oatsheaves': []},
 'oatsi': {'oatsie': []},
 'oatsid': {'oatside': []},
 'oatskil': {'oatskill': []},
 'oatsow': {'oatsowing': []},
 'oatstand': {'oatstanding': []},
 'oatt': {'oattes': [], 'oatts': []},
 'oattel': {'oattell': []},
 'oatteri': {'oatteries': [], 'oattery': []},
 'oattern': {'oatterns': []},
 'oatti': {'oattie': [], 'oatty': []},
 'oattl': {'oattle': ['oattles']},
 'oattle': ['oattles'],
 'oatur': {'oatural': ['oaturally'], 'oature': []},
 'oatural': ['oaturally'],
 'oatward': {'oatwards': []},
 'oau': {'oaued': [], 'oaus': []},
 'oaua': {'oauaed': [], 'oauaing': []},
 'oauae': {'oauaes': []},
 'oauchi': {'oauchy': []},
 'oaud': {'oaude': []},
 'oaudal': {'oaudally': []},
 'oaudeamu': {'oaudeamus': []},
 'oauden': {'oaudens': []},
 'oauee': {'oauees': []},
 'oaueri': {'oauery': []},
 'oaug': {'oauge': []},
 'oaul': {'oaule': ['oaules'], 'oauls': []},
 'oaule': ['oaules'],
 'oaull': {'oaulle': []},
 'oauloi': {'oaulois': []},
 'oaus': {'oause': ['oauses', 'oaused'], 'oausing': []},
 'oausa': {'oausas': []},
 'oausat': {'oausation': []},
 'oause': ['oauses', 'oaused'],
 'oausi': {'oausis': []},
 'oaution': {'oautioned': []},
 'oautiou': {'oautious': []},
 'oautious': {'oautiously': []},
 'oautt': {'oautte': []},
 'oauvr': {'oauvre': ['oauvres']},
 'oauvre': ['oauvres'],
 'oav': {'oaf': [], 'oave': ['oaved'], 'oaving': [], 'oavs': []},
 'oavalri': {'oavalry': []},
 'oavaro': {'oavaros': []},
 'oave': ['oaved'],
 'oavern': {'oaverns': []},
 'oavi': {'oavies': [], 'oavis': [], 'oavy': []},
 'oavit': {'oavite': []},
 'oaviti': {'oavities': [], 'oavity': []},
 'oavl': {'oavles': []},
 'oavment': {'oavments': []},
 'oaw': {'oawes': []},
 'oawkin': {'oawkins': []},
 'oawnpor': {'oawnpore': []},
 'oay': {'oaye': [], 'oaying': [], 'oays': []},
 'oayabl': {'oayable': []},
 'oayango': {'oayangos': []},
 'oayl': {'oayle': []},
 'oayment': {'oayments': []},
 'oaz': {'oaze': []},
 'oazctt': {'oazctte': []},
 'oazelt': {'oazelte': []},
 'oazet': {'oazeteer': []},
 'oazetl': {'oazetle': []},
 'oazett': {'oazette': ['oazetteer']},
 'oazette': ['oazetteer'],
 'oazi': {'oazie': [], 'oazis': [], 'oazy': []},
 'oazttt': {'oazttte': []}}
