#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ob = {'oba': {'obae': [], 'obas': []},
 'obaarv': {'obaarved': []},
 'obabl': {'obabilities': [], 'obability': [], 'obable': [], 'obably': []},
 'obach': {'obache': []},
 'obact': {'obacter': []},
 'obacteriacea': {'obacteriaceae': []},
 'obacunon': {'obacunone': []},
 'obacur': {'obacure': []},
 'obad': {'obadal': [], 'obade': []},
 'obada': {'obadas': []},
 'obadar': {'obadare': []},
 'obade': {'obadee': []},
 'obadel': {'obadele': []},
 'obadi': {'obadience': []},
 'obadia': {'obadias': []},
 'obadiah': {'obadiah': []},
 'obadik': {'obadike': []},
 'obaer': {'obaerred': []},
 'obaeratu': {'obaeratus': []},
 'obaerv': {'obaervation': ['obaervations'],
            'obaerve': ['obaerver', 'obaerved'],
            'obaerving': []},
 'obaervation': ['obaervations'],
 'obaervatori': {'obaervatory': []},
 'obaerve': ['obaerver', 'obaerved'],
 'obai': {'obaied': []},
 'obaid': {'obaide': []},
 'obain': {'obained': [], 'obaining': []},
 'obaj': {'obaje': []},
 'obak': {'obake': []},
 'obal': {'obale': [], 'obalization': [], 'oballe': []},
 'obalan': {'obalans': []},
 'obalend': {'obalende': []},
 'obalines': {'obalinese': []},
 'obaluaiy': {'obaluaiye': []},
 'obaluay': {'obaluaye': []},
 'obaluf': {'obalufe': []},
 'obam': {'obame': []},
 'obama': {'obamas': []},
 'obambul': {'obambulent': []},
 'obambulan': {'obambulans': []},
 'obambular': {'obambulare': []},
 'oban': {'obane': [], 'obans': []},
 'oband': {'obande': []},
 'obang': {'obange': ['obanged', 'obanges'], 'obangs': []},
 'obange': ['obanged', 'obanges'],
 'obanged': {'obangede': []},
 'obanian': {'obanians': []},
 'obano': {'obanos': []},
 'obany': {'obanye': []},
 'obapt': {'obapter': []},
 'obar': {'obarator': [], 'obare': []},
 'obaract': {'obaracter': []},
 'obaraot': {'obaraoter': []},
 'obaren': {'obarenes': []},
 'obarg': {'obarge': ['obarges']},
 'obarge': ['obarges'],
 'obaritu': {'obaritus': []},
 'obarogi': {'obarogie': []},
 'obart': {'obartes': []},
 'obas': {'obase': []},
 'obasanjo': {'obasanjos': []},
 'obasin': {'obasine': []},
 'obasut': {'obasute': []},
 'obat': {'obate': ['obates'], 'obation': []},
 'obatacl': {'obatacle': ['obatacles']},
 'obatacle': ['obatacles'],
 'obatain': {'obatained': []},
 'obatak': {'obatake': []},
 'obate': ['obates'],
 'obatin': {'obatined': [], 'obatining': []},
 'obaudir': {'obaudire': []},
 'obavez': {'obaveze': []},
 'obaviu': {'obavius': []},
 'obavljanj': {'obavljanje': []},
 'obawi': {'obawy': []},
 'obay': {'obaye': ['obayes', 'obayed'], 'obaying': []},
 'obaye': ['obayes', 'obayed'],
 'obays': {'obaysance': []},
 'obaz': {'obaze': []},
 'obaze': {'obazee': []},
 'obazin': {'obazine': []},
 'obb': {'obbe': ['obbes'], 'obbs': []},
 "obb'g": {"obb'ge": []},
 'obbariu': {'obbarius': []},
 'obbcur': {'obbcure': []},
 'obbe': ['obbes'],
 'obbedient': {'obbediente': []},
 'obbedir': {'obbedire': []},
 'obbedisc': {'obbedisce': []},
 'obben': {'obbens': []},
 'obbenit': {'obbenite': ['obbenites']},
 'obbenite': ['obbenites'],
 'obber': {'obbers': []},
 'obberi': {'obbery': []},
 'obbg': {'obbged': []},
 'obbgat': {'obbgation': ['obbgations']},
 'obbgation': ['obbgations'],
 'obbi': {'obbie': ['obbies'], 'obby': ['obbying']},
 'obbie': ['obbies'],
 'obbiettar': {'obbiettare': []},
 'obbiettivament': {'obbiettivamente': []},
 'obbiezion': {'obbiezione': []},
 'obbin': {'obbins': []},
 'obbl': {'obble': []},
 'obblig': {'obbligate': [], 'obbligation': ['obbligations'], 'obbliged': []},
 'obbligar': {'obbligare': []},
 'obbligation': {'obbligatione': []},
 'obbligato': {'obbligato': []},
 'obbligatori': {'obbligatorie': []},
 'obbligatoriament': {'obbligatoriamente': []},
 'obbligazion': {'obbligazione': []},
 'obbo': {'obbos': []},
 'obbqu': {'obbque': []},
 'obbtre': {'obbtree': []},
 'obby': ['obbying'],
 'obc': {'obce': [], 'obcs': []},
 'obcain': {'obcained': []},
 'obcansk': {'obcanske': []},
 'obcanski': {'obcansky': []},
 'obcen': {'obcene': [], 'obcenities': [], 'obcenity': []},
 'obcerv': {'obcerved': []},
 'obcess': {'obcessed': [], 'obcession': []},
 'obchod': {'obchode': []},
 'obchodi': {'obchody': []},
 'obci': {'obcy': []},
 'obciazeni': {'obciazenie': []},
 'obclav': {'obclavate': []},
 'obcompress': {'obcompressed': []},
 'obcon': {'obconic': ['obconical', 'obconically']},
 'obconic': ['obconical', 'obconically'],
 'obcord': {'obcordate': []},
 'obcordati': {'obcordatis': []},
 'obcrholtz': {'obcrholtzer': []},
 'obcun': {'obcuneate': []},
 'obcur': {'obcure': ['obcured'], 'obcurity': []},
 'obcure': ['obcured'],
 'obczyzni': {'obczyznie': []},
 'obd': {'obde': ['obdes'], 'obds': []},
 'obdachlo': {'obdachlos': []},
 'obdachlos': {'obdachlose': []},
 'obdd': {'obdds': []},
 'obde': {'obdee': []},
 'obdeb': {'obdebed': [], 'obdebs': []},
 'obder': {'obders': []},
 'obderr': {'obderrate': []},
 'obdienc': {'obdience': []},
 'obdin': {'obdinance': [], 'obdination': []},
 'obdinabi': {'obdinaby': []},
 'obdiplostemon': {'obdiplostemonous': []},
 'obdiplostemoni': {'obdiplostemony': []},
 'obdobi': {'obdobie': []},
 'obdobj': {'obdobje': []},
 'obdomin': {'obdominal': []},
 'obdormi': {'obdormis': []},
 'obdormir': {'obdormire': []},
 'obdormiscer': {'obdormiscere': []},
 'obdormivimu': {'obdormivimus': []},
 'obdorski': {'obdorsky': []},
 'obdtli': {'obdtly': []},
 'obducen': {'obducens': []},
 'obducer': {'obducere': []},
 'obduct': {'obducted': [], 'obducting': [], 'obduction': ['obductions']},
 'obducta': {'obductae': [], 'obductas': []},
 'obducti': {'obductis': []},
 'obduction': ['obductions'],
 'obductosqu': {'obductosque': []},
 'obductu': {'obductus': []},
 'obdukt': {'obduktion': []},
 'obdur': {'obdurance': [],
           'obdurancy': [],
           'obdurant': [],
           'obdurate': ['obdurated', 'obdurates', 'obdurately', 'obdurateness'],
           'obdurating': [],
           'obduration': [],
           'obdurator': ['obdurators'],
           'obdure': ['obdured'],
           'obduring': []},
 'obduraci': {'obduracy': []},
 'obdurar': {'obdurare': []},
 'obdurate': ['obdurated', 'obdurates', 'obdurately', 'obdurateness'],
 'obdurator': ['obdurators'],
 'obduratu': {'obduratus': []},
 'obdure': ['obdured'],
 'obdured': {'obduredness': []},
 'obdyk': {'obdyke': []},
 'obe': {'obed': ['obeds'],
         'obee': [],
         'obeing': [],
         'obeli': ['obelis'],
         'obes': [],
         'obing': []},
 'obeah': ['obeahed', 'obeahism'],
 'obeb': {'obebe': []},
 'obebi': {'obebience': []},
 'obech': {'obeche': []},
 'obecido': {'obecidos': []},
 'obecn': {'obecne': []},
 'obecni': {'obecnie': [], 'obecny': []},
 'obect': {'obected': [],
           'obection': ['obections'],
           'obective': ['obectives', 'obectively'],
           'obectivity': [],
           'obects': []},
 'obection': {'obectionable': []},
 'obective': ['obectives', 'obectively'],
 'obecur': {'obecure': ['obecured']},
 'obecure': ['obecured'],
 'obed': {'obede': ['obedent', 'obedence']},
 'obeda': {'obedas': []},
 'obede': ['obedent', 'obedence'],
 'obedec': {'obedece': ['obedeces', 'obedecer']},
 'obedece': ['obedeces', 'obedecer'],
 'obedecemo': {'obedecemos': []},
 'obedeceremo': {'obedeceremos': []},
 'obedecerl': {'obedecerle': []},
 'obedecida': {'obedecidas': []},
 'obedecido': {'obedecidos': []},
 'obedecies': {'obedeciese': []},
 'obedesc': {'obedescer': []},
 'obedescai': {'obedescais': []},
 'obedi': {'obediance': [],
           'obediant': [],
           'obedie': ['obedient',
                      'obediency',
                      'obedience',
                      'obedients',
                      'obediently']},
 'obedia': {'obedias': []},
 'obediamu': {'obediamus': []},
 'obediantli': {'obediantly': []},
 'obediati': {'obediatis': []},
 'obedicnc': {'obedicnce': []},
 'obedidi': {'obedidience': []},
 'obedie': ['obedient', 'obediency', 'obedience', 'obedients', 'obediently'],
 'obedieb': {'obediebant': []},
 'obediec': {'obediece': []},
 'obedien': {'obediens': []},
 'obedienc': {'obediencer': []},
 'obediencetrain': {'obediencetrained': []},
 'obedienci': {'obediencie': []},
 'obediencia': {'obediencias': []},
 'obediendi': {'obediendy': []},
 'obediene': {'obedienee': []},
 'obedieno': {'obedienoe': []},
 'obedient': {'obediental': [], 'obediente': ['obedientes', 'obedienter']},
 'obedientari': {'obedientaries': [], 'obedientary': []},
 'obediente': ['obedientes', 'obedienter'],
 'obedienti': {'obediential': ['obedientially'],
               'obedientie': [],
               'obedientis': []},
 'obedientia': {'obedientiae': [], 'obedientias': []},
 'obediential': ['obedientially'],
 'obedientiali': {'obedientialis': []},
 'obedientiar': {'obedientiars': []},
 'obedientiari': {'obedientiaries': [], 'obedientiary': []},
 'obedientibu': {'obedientibus': []},
 'obedientic': {'obedientice': []},
 'obedientis': {'obedientise': []},
 'obedientissimu': {'obedientissimus': []},
 'obedientli': {'obedientlie': []},
 'obedieri': {'obedieris': []},
 'obedieuc': {'obedieuce': []},
 'obedimu': {'obedimus': []},
 'obedinc': {'obedince': []},
 'obedineni': {'obedinenie': []},
 'obedionc': {'obedionce': []},
 'obedir': {'obedire': ['obedirent']},
 'obedire': ['obedirent'],
 'obedit': {'obedite': []},
 'obedj': {'obedjence': []},
 'obedli': {'obedly': []},
 'obedy': {'obedyence': [], 'obedyent': ['obedyently']},
 'obedyen': {'obedyens': []},
 'obedyent': ['obedyently'],
 'obeer': {'obeerred': [], 'obeers': []},
 'obeerr': {'obeerre': []},
 'obeerv': {'obeervation': ['obeervations'],
            'obeerve': ['obeerved', 'obeerver'],
            'obeerving': []},
 'obeervation': {'obeervatione': []},
 'obeerve': ['obeerved', 'obeerver'],
 'obehandlad': {'obehandlade': []},
 'obei': {'obeie': ['obeied'], 'obeis': []},
 'obeid': {'obeide': []},
 'obeidi': {'obeidience': []},
 'obeie': ['obeied'],
 'obeienc': {'obeience': []},
 'obeif': {'obeifance': []},
 'obeiff': {'obeiffance': []},
 'obeirn': {'obeirne': []},
 'obeis': {'obeisance': [], 'obeisant': [], 'obeisence': []},
 'obeisantli': {'obeisantly': []},
 'obeisaunc': {'obeisaunce': []},
 'obeiss': {'obeissance': ['obeissances'],
            'obeissant': ['obeissants'],
            'obeisse': ['obeissent']},
 'obeissai': {'obeissaient': []},
 'obeissan': {'obeissans': []},
 'obeissance': ['obeissances'],
 'obeissant': {'obeissante': ['obeissantes']},
 'obeissante': ['obeissantes'],
 'obeissaunc': {'obeissaunce': []},
 'obeisse': ['obeissent'],
 'obeisson': {'obeissons': []},
 'obej': {'obejed': [], 'obejing': []},
 "obej'": {"obej'ed": []},
 'obeja': {'obejas': []},
 'obejct': {'obejction': [], 'obejctive': ['obejctives'], 'obejcts': []},
 'obejctive': ['obejctives'],
 'obeject': {'obejective': ['obejectives'], 'obejects': []},
 'obejective': ['obejectives'],
 'obejmuj': {'obejmuje': []},
 'obejmujac': {'obejmujace': []},
 'obejmujaci': {'obejmujacy': []},
 'obek': {'obekant': []},
 'obel': {'obele': ['obeler'],
          'obelic': [],
          'obelize': ['obelizes', 'obelized'],
          'obelizing': [],
          'obell': [],
          'obels': []},
 "obel'": {"obel's": []},
 'obele': ['obeler'],
 'obelenski': {'obelensky': []},
 'obeli': ['obelis'],
 'obelia': {'obelias': []},
 'obelienien': {'obelieniene': []},
 'obelion': {'obelionic': []},
 'obelis': {'obelise': ['obelised', 'obelises'], 'obelising': []},
 'obelisc': {'obeliscal': []},
 'obelisci': {'obeliscis': []},
 'obelisco': {'obeliscos': []},
 'obeliscoid': {'obeliscoides': []},
 'obeliscu': {'obeliscus': []},
 'obelise': ['obelised', 'obelises'],
 'obelisk': ['obeliske', 'obeliskes', 'obeliskal', 'obelisked'],
 'obelisklik': {'obelisklike': []},
 'obelisko': {'obeliskos': []},
 'obeliskshap': {'obeliskshaped': []},
 'obelisqu': {'obelisque': ['obelisques']},
 'obelisque': ['obelisques'],
 'obelist': {'obelists': []},
 'obelize': ['obelizes', 'obelized'],
 'obelliu': {'obellius': []},
 'obelo': {'obelos': []},
 'obelu': {'obelus': []},
 'obemb': {'obembe': []},
 'obemdorf': {'obemdorfer': []},
 'oben': {'obene': [], 'obens': []},
 'obenau': {'obenauer': [], 'obenaus': []},
 'obenberg': {'obenberger': []},
 'obendorf': {'obendorfer': []},
 'obenerwahnt': {'obenerwahnte': []},
 'obengenannt': {'obengenannte': ['obengenannter']},
 'obengenannte': ['obengenannter'],
 'obenhau': {'obenhaus': []},
 'obenhub': {'obenhuber': []},
 'obenr': {'obenreizer': ['obenreizers']},
 'obenrad': {'obenrader': []},
 'obenreizer': ['obenreizers'],
 'obensi': {'obensis': []},
 'obenstehend': {'obenstehende': ['obenstehender']},
 'obenstehende': ['obenstehender'],
 'obento': {'obentos': []},
 'obenzen': {'obenzene': []},
 'obenzing': {'obenzinger': []},
 'ober': {'oberation': [],
          'obere': ['oberer', 'oberes'],
          'obering': [],
          'obers': []},
 'obera': {'oberas': []},
 'oberabschnitt': {'oberabschnitte': []},
 'oberach': {'oberacher': []},
 'oberack': {'oberacker': []},
 'oberagypten': {'oberagyptens': []},
 'oberaign': {'oberaigner': []},
 'oberal': {'oberall': []},
 'oberalpse': {'oberalpsee': []},
 'oberammergau': {'oberammergauer': ['oberammergauers']},
 'oberammergauer': ['oberammergauers'],
 'oberamt': {'oberamter': [], 'oberamts': []},
 'oberang': {'oberanger': []},
 'oberarm': {'oberarme': ['oberarmes'], 'oberarms': []},
 'oberarme': ['oberarmes'],
 'oberasch': {'oberascher': []},
 'oberassist': {'oberassistent': []},
 'oberau': {'oberauer': []},
 'oberbach': {'oberbacher': []},
 'oberbau': {'oberbauer': [], 'oberbaues': []},
 'oberbaum': {'oberbaumer': []},
 'oberbaumbriick': {'oberbaumbriicke': []},
 'oberbaumbruck': {'oberbaumbrucke': []},
 'oberbay': {'oberbayer': []},
 'oberbayerisch': {'oberbayerische': ['oberbayerisches']},
 'oberbayerische': ['oberbayerisches'],
 'oberbayern': {'oberbayerns': []},
 'oberbefehl': {'oberbefehls': []},
 'oberbefehlshab': {'oberbefehlshaber': ['oberbefehlshabers']},
 'oberbefehlshaber': ['oberbefehlshabers'],
 'oberbereichsleit': {'oberbereichsleiter': []},
 'oberberg': {'oberberger': []},
 'oberbiirgermeist': {'oberbiirgermeister': ['oberbiirgermeisters']},
 'oberbiirgermeister': ['oberbiirgermeisters'],
 'oberbroeckl': {'oberbroeckling': []},
 'oberbrunn': {'oberbrunner': []},
 'oberbtirgermeist': {'oberbtirgermeister': []},
 'oberbuergermeist': {'oberbuergermeister': []},
 'oberburgermeist': {'oberburgermeister': ['oberburgermeisters']},
 'oberburgermeister': ['oberburgermeisters'],
 'oberburgomast': {'oberburgomaster': []},
 'oberd': {'oberding': []},
 'oberda': {'oberdas': []},
 'oberdeutsch': {'oberdeutsche': ['oberdeutscher']},
 'oberdeutsche': ['oberdeutscher'],
 'oberdeutschland': {'oberdeutschlands': []},
 'oberdevon': {'oberdevons': []},
 'oberdevonisch': {'oberdevonische': []},
 'oberdi': {'oberdie': ['oberdies']},
 'oberdie': ['oberdies'],
 'oberdienstleit': {'oberdienstleiter': []},
 'oberdiss': {'oberdisse': []},
 'oberdobl': {'oberdobling': []},
 'oberdoerff': {'oberdoerffer': []},
 'oberdoerst': {'oberdoerster': []},
 'oberdof': {'oberdofer': []},
 'oberdorf': {'oberdorfer': []},
 'oberdorff': {'oberdorffer': []},
 'oberdorfstrass': {'oberdorfstrasse': []},
 'oberdorst': {'oberdorster': []},
 'oberdsterreichisch': {'oberdsterreichische': []},
 'obere': ['oberer', 'oberes'],
 'oberegg': {'oberegger': []},
 'obereign': {'obereigner': []},
 'obereinkommen': {'obereinkommens': []},
 'oberek': {'obereks': []},
 'oberend': {'oberender': []},
 'oberengadin': {'oberengadins': []},
 'oberfal': {'oberfall': []},
 'oberfdrst': {'oberfdrster': []},
 'oberfel': {'oberfell': []},
 'oberfeld': {'oberfelder': []},
 'oberfiach': {'oberfiache': []},
 'oberfiihr': {'oberfiihrer': []},
 'oberfinanzdirekt': {'oberfinanzdirektion': []},
 'oberfinanzprasid': {'oberfinanzprasident': []},
 'oberflach': {'oberflache': []},
 'oberflachenaktiv': {'oberflachenaktiver': []},
 'oberflachenenergi': {'oberflachenenergie': []},
 'oberflachengewass': {'oberflachengewasser': []},
 'oberflachenkondens': {'oberflachenkondensation': []},
 'oberflachenkraft': {'oberflachenkrafte': []},
 'oberflachennah': {'oberflachennahe': ['oberflachennaher']},
 'oberflachennahe': ['oberflachennaher'],
 'oberflachensediment': {'oberflachensedimente': []},
 'oberflachenwass': {'oberflachenwasser': ['oberflachenwassers']},
 'oberflachenwasser': ['oberflachenwassers'],
 'oberflachlich': {'oberflachliche': ['oberflachliches', 'oberflachlicher']},
 'oberflachliche': ['oberflachliches', 'oberflachlicher'],
 'oberflaech': {'oberflaeche': []},
 'oberfldch': {'oberfldche': []},
 'oberfliich': {'oberfliiche': []},
 'oberflsch': {'oberflsche': []},
 'oberfoerst': {'oberfoerster': []},
 'oberforst': {'oberforster': []},
 'oberforstmeist': {'oberforstmeister': []},
 'oberfranken': {'oberfrankens': []},
 'oberftihr': {'oberftihrer': []},
 'oberfuehr': {'oberfuehrer': []},
 'oberfuhr': {'oberfuhrer': []},
 'oberg': {'oberge': [], 'obergs': []},
 'obergab': {'obergabe': []},
 'obergang': {'obergange': ['oberganges'], 'obergangs': []},
 'obergange': ['oberganges'],
 'obergangszon': {'obergangszone': []},
 'obergebietsfiihr': {'obergebietsfiihrer': []},
 'obergebietsfuhr': {'obergebietsfuhrer': []},
 'obergefreit': {'obergefreite': ['obergefreiter']},
 'obergefreite': ['obergefreiter'],
 'obergericht': {'obergerichts': []},
 'obergeschoss': {'obergeschosse': ['obergeschosses']},
 'obergeschosse': ['obergeschosses'],
 'obergfel': {'obergfell': []},
 'obergrenadi': {'obergrenadier': []},
 'obergrenz': {'obergrenze': []},
 'obergrupp': {'obergruppe': []},
 'obergruppenfiihr': {'obergruppenfiihrer': ['obergruppenfiihrers']},
 'obergruppenfiihrer': ['obergruppenfiihrers'],
 'obergruppenftihr': {'obergruppenftihrer': []},
 'obergruppenfuehr': {'obergruppenfuehrer': []},
 'obergruppenfuhr': {'obergruppenfuhrer': ['obergruppenfuhrers']},
 'obergruppenfuhrer': ['obergruppenfuhrers'],
 'oberguggenberg': {'oberguggenberger': []},
 'obergymnasium': {'obergymnasiums': []},
 'oberhach': {'oberhaching': []},
 'oberhaeus': {'oberhaeuser': []},
 'oberhaidach': {'oberhaidacher': []},
 'oberhaltz': {'oberhaltzer': []},
 'oberhamm': {'oberhammer': []},
 'oberharz': {'oberharze': ['oberharzes', 'oberharzer']},
 'oberharze': ['oberharzes', 'oberharzer'],
 'oberhau': {'oberhaus': []},
 'oberhaupt': {'oberhaupte': ['oberhauptes', 'oberhaupter']},
 'oberhaupte': ['oberhauptes', 'oberhaupter'],
 'oberhaus': {'oberhauser': [], 'oberhauses': []},
 'oberhausen': {'oberhausener': []},
 'oberhef': {'oberhefe': []},
 'oberheid': {'oberheide': []},
 'oberhessisch': {'oberhessische': []},
 'oberhetting': {'oberhettinger': []},
 'oberheus': {'oberheuser': []},
 'oberhil': {'oberhill': []},
 'oberhof': {'oberhofer': []},
 'oberhoff': {'oberhoffer': []},
 'oberhofmarschal': {'oberhofmarschall': []},
 'oberhofmeist': {'oberhofmeister': []},
 'oberhofpredig': {'oberhofprediger': []},
 'oberhollenz': {'oberhollenzer': []},
 'oberhols': {'oberholser': []},
 'oberholst': {'oberholster': []},
 'oberholtz': {'oberholtzer': ['oberholtzers']},
 'oberholtzer': ['oberholtzers'],
 'oberholz': {'oberholzer': ['oberholzers']},
 'oberholzer': ['oberholzers'],
 'oberhub': {'oberhuber': []},
 'oberhuem': {'oberhuemer': []},
 'oberhumm': {'oberhummer': []},
 'oberi': {'obery': []},
 'oberiand': {'oberiander': []},
 'oberinnt': {'oberinntal': []},
 'oberinnth': {'oberinnthal': []},
 'oberirdisch': {'oberirdische': ['oberirdischer']},
 'oberirdische': ['oberirdischer'],
 'oberitalien': {'oberitaliens': []},
 'oberitalienisch': {'oberitalienische': ['oberitalienischer']},
 'oberitalienische': ['oberitalienischer'],
 'oberiut': {'oberiuts': []},
 'oberiuti': {'oberiuty': []},
 'oberjag': {'oberjager': []},
 'oberjagermeist': {'oberjagermeister': []},
 'oberjud': {'oberjude': []},
 'oberjunk': {'oberjunker': []},
 'oberkampf': {'oberkampfs': []},
 'oberkant': {'oberkante': []},
 'oberkapellmeist': {'oberkapellmeister': []},
 'oberkarbon': {'oberkarbons': []},
 'oberkassel': {'oberkasseler': []},
 'oberkelln': {'oberkellner': []},
 'oberkfel': {'oberkfell': []},
 'oberkief': {'oberkiefer': ['oberkiefers']},
 'oberkiefer': ['oberkiefers'],
 'oberkirch': {'oberkirche': ['oberkircher'], 'oberkirchs': []},
 'oberkirche': ['oberkircher'],
 'oberklass': {'oberklasse': []},
 'oberklein': {'oberkleine': []},
 'oberkoett': {'oberkoetter': []},
 'oberkofl': {'oberkofler': []},
 'oberkommand': {'oberkommandant': []},
 'oberkommando': {'oberkommandos': []},
 'oberkorp': {'oberkorper': ['oberkorpers']},
 'oberkorper': ['oberkorpers'],
 'oberkott': {'oberkotter': []},
 'oberkreid': {'oberkreide': []},
 'oberkreidemeer': {'oberkreidemeeres': []},
 'oberkrom': {'oberkrome': []},
 'oberl': {'oberle': [], 'oberling': []},
 'oberlaend': {'oberlaender': []},
 'oberland': {'oberlande': ['oberlandes', 'oberlander', 'oberlanders'],
              'oberlands': []},
 'oberlande': ['oberlandes', 'oberlander', 'oberlanders'],
 'oberlandesgericht': {'oberlandesgerichte': [], 'oberlandesgerichts': []},
 'oberlausitz': {'oberlausitzer': []},
 'oberldnd': {'oberldnder': []},
 'oberlea': {'oberleas': []},
 'oberleben': {'oberlebens': []},
 'oberlechn': {'oberlechner': []},
 'oberled': {'oberleder': []},
 'oberlehr': {'oberlehrer': []},
 'oberleit': {'oberleiter': []},
 'oberleithn': {'oberleithner': []},
 'oberleitn': {'oberleitner': []},
 'oberlend': {'oberlender': []},
 'oberleuten': {'oberleutenant': []},
 'oberleutn': {'oberleutnant': ['oberleutnants']},
 'oberleutnant': ['oberleutnants'],
 'oberli': {'oberlies': [], 'oberly': []},
 'oberlicht': {'oberlichter': []},
 'oberlieferung': {'oberlieferungs': []},
 'oberlieferungsgeschicht': {'oberlieferungsgeschichte': []},
 'oberlieferungsgeschichtlich': {'oberlieferungsgeschichtliche': []},
 'oberlieuten': {'oberlieutenant': []},
 'oberliind': {'oberliinder': []},
 'oberlin': {'oberline': [], 'oberlinism': [], 'oberlins': []},
 'oberlindob': {'oberlindober': []},
 'oberling': {'oberlinger': []},
 'oberlinian': {'oberlinians': []},
 'oberlinit': {'oberlinite': ['oberlinites']},
 'oberlinite': ['oberlinites'],
 'oberlinn': {'oberlinner': []},
 'oberlipp': {'oberlippe': []},
 'oberlsnd': {'oberlsnder': []},
 'oberlu': {'oberlus': []},
 'oberm': {'obermer': []},
 'obermai': {'obermaier': [], 'obermais': []},
 'oberman': {'obermans': []},
 'obermann': {'obermanns': []},
 'obermarcht': {'obermarchtal': []},
 'obermarionett': {'obermarionette': []},
 'obermarschal': {'obermarschall': []},
 'obermay': {'obermayer': []},
 'obermei': {'obermeier': []},
 'obermeist': {'obermeister': []},
 'obermenz': {'obermenzing': []},
 'obermey': {'obermeyer': []},
 'obermi': {'obermier': []},
 'obermiil': {'obermiiller': []},
 'obermiinst': {'obermiinster': []},
 'obermil': {'obermiller': []},
 'obermin': {'obermine': []},
 'obermoo': {'obermoos': []},
 'obermuel': {'obermueller': []},
 'obermul': {'obermuller': []},
 'obermunst': {'obermunster': []},
 'obermy': {'obermyer': []},
 'obern': {'oberne': [], 'obernment': []},
 'obernahm': {'obernahme': []},
 'obernau': {'obernauer': []},
 'obernberg': {'obernberger': []},
 'oberndoerff': {'oberndoerffer': []},
 'oberndorf': {'oberndorfer': []},
 'oberndorff': {'oberndorffer': []},
 'oberned': {'oberneder': []},
 'oberness': {'obernesser': []},
 'obernett': {'obernetter': []},
 'oberni': {'obernier': []},
 'obernolt': {'obernolte': []},
 'obernoster': {'obernosterer': []},
 'obernzel': {'obernzell': []},
 'obero': {'oberos': []},
 'oberoend': {'oberoende': []},
 'oberoh': {'oberohe': []},
 'oberoi': {'oberois': []},
 'oberon': {'oberons': []},
 'oberosterreich': {'oberosterreichs': []},
 'oberosterreichisch': {'oberosterreichische': ['oberosterreichisches',
                                                'oberosterreichischer']},
 'oberosterreichische': ['oberosterreichisches', 'oberosterreichischer'],
 'oberparleit': {'oberparleiter': []},
 'oberpen': {'oberpenning': []},
 'oberpfalz': {'oberpfalzer': []},
 'oberpfarr': {'oberpfarrer': []},
 'oberpho': {'oberphos': []},
 'oberpichl': {'oberpichler': []},
 'oberplei': {'oberpleis': []},
 'oberpolling': {'oberpollinger': []},
 'oberpostamt': {'oberpostamts': []},
 'oberpostdirekt': {'oberpostdirektion': []},
 'oberpraesid': {'oberpraesident': []},
 'oberprasid': {'oberprasident': ['oberprasidents']},
 'oberprasident': ['oberprasidents'],
 'oberprdsid': {'oberprdsident': []},
 'oberpresid': {'oberpresident': []},
 'oberpriel': {'oberprieler': []},
 'oberpriest': {'oberpriester': []},
 'oberpriisid': {'oberpriisident': []},
 'oberpril': {'oberpriller': []},
 'oberprisengericht': {'oberprisengerichts': []},
 'oberprocur': {'oberprocurator': []},
 'oberquartiermeist': {'oberquartiermeister': []},
 'oberquel': {'oberquelle': []},
 'oberr': {'oberrant': [], 'oberreal': [], 'oberres': []},
 'oberrabbin': {'oberrabbiner': ['oberrabbiners']},
 'oberrabbiner': ['oberrabbiners'],
 'oberrabin': {'oberrabiner': []},
 'oberran': {'oberrans': []},
 'oberrant': {'oberrantes': []},
 'oberrantibu': {'oberrantibus': []},
 'oberrar': {'oberrare': ['oberrarent']},
 'oberrare': ['oberrarent'],
 'oberrealschul': {'oberrealschule': []},
 'oberrechnungskamm': {'oberrechnungskammer': []},
 'oberregierung': {'oberregierungs': []},
 'oberreit': {'oberreiter': []},
 'oberrend': {'oberrender': []},
 'oberrest': {'oberreste': []},
 'oberreut': {'oberreuter': []},
 'oberrhein': {'oberrheins': []},
 'oberrheineben': {'oberrheinebene': []},
 'oberrheingraben': {'oberrheingrabens': []},
 'oberrheinisch': {'oberrheinische': ['oberrheinischer', 'oberrheinisches']},
 'oberrheinische': ['oberrheinischer', 'oberrheinisches'],
 'oberrheint': {'oberrheintal': []},
 'oberri': {'oberried': [], 'oberry': []},
 'oberricht': {'oberrichter': []},
 'obers': {'oberseer': ['oberseers', 'oberseering']},
 'obersberg': {'obersberger': []},
 'oberschal': {'oberschall': []},
 'oberscharfiihr': {'oberscharfiihrer': []},
 'oberscharfuehr': {'oberscharfuehrer': []},
 'oberscharfuhr': {'oberscharfuhrer': []},
 'oberschenkel': {'oberschenkels': []},
 'oberschiitz': {'oberschiitze': []},
 'oberschl': {'oberschles': []},
 'oberschlesi': {'oberschlesier': []},
 'oberschlesien': {'oberschlesiens': []},
 'oberschlesisch': {'oberschlesische': ['oberschlesisches',
                                        'oberschlesischer']},
 'oberschlesische': ['oberschlesisches', 'oberschlesischer'],
 'oberschneid': {'oberschneider': []},
 'oberschoneweid': {'oberschoneweide': []},
 'oberschul': {'oberschule': []},
 'oberschult': {'oberschulte': []},
 'oberschulz': {'oberschulze': []},
 'oberschutz': {'oberschutze': []},
 'oberschwaben': {'oberschwabens': []},
 'oberschwabisch': {'oberschwabische': []},
 'oberschwest': {'oberschwester': []},
 'obersdeutn': {'obersdeutnant': []},
 'oberse': {'obersee': ['obersees']},
 'obersee': ['obersees'],
 'oberseeisch': {'oberseeische': []},
 'oberseer': ['oberseers', 'oberseering'],
 'oberseit': {'oberseite': [], 'oberseits': []},
 'oberserv': {'oberservation': ['oberservations'],
              'oberserved': [],
              'oberserver': ['oberservers']},
 'oberservation': ['oberservations'],
 'oberserver': ['oberservers'],
 'obersetz': {'obersetzer': ['obersetzers']},
 'obersetzen': {'obersetzens': []},
 'obersetzer': ['obersetzers'],
 'obershal': {'obershall': []},
 'obersichtskart': {'obersichtskarte': []},
 'obersiedl': {'obersiedler': []},
 'obersovszki': {'obersovszky': []},
 'oberspielleit': {'oberspielleiter': []},
 'oberspre': {'oberspree': []},
 'oberst': {'oberste': ['oberster', 'oberstes'], 'obersts': []},
 'oberstallmeist': {'oberstallmeister': []},
 'oberste': ['oberster', 'oberstes'],
 'obersteig': {'obersteiger': []},
 'oberstein': {'obersteiner': ['obersteiners']},
 'obersteiner': ['obersteiners'],
 'oberstgruppenfiihr': {'oberstgruppenfiihrer': []},
 'oberstgruppenfuehr': {'oberstgruppenfuehrer': []},
 'oberstgruppenfuhr': {'oberstgruppenfuhrer': []},
 'obersthofmeist': {'obersthofmeister': ['obersthofmeisters']},
 'obersthofmeister': ['obersthofmeisters'],
 'oberstimm': {'oberstimme': []},
 'oberstleuten': {'oberstleutenant': []},
 'oberstleutn': {'oberstleutnant': ['oberstleutnants']},
 'oberstleutnant': ['oberstleutnants'],
 'oberstlieuten': {'oberstlieutenant': []},
 'oberston': {'oberstone': []},
 'oberstrass': {'oberstrasse': []},
 'oberstuf': {'oberstufe': []},
 'obersturmbahnfiihr': {'obersturmbahnfiihrer': []},
 'obersturmbahnfuhr': {'obersturmbahnfuhrer': []},
 'obersturmbannfiihr': {'obersturmbannfiihrer': []},
 'obersturmbannftihr': {'obersturmbannftihrer': []},
 'obersturmbannfuehr': {'obersturmbannfuehrer': []},
 'obersturmbannfuhr': {'obersturmbannfuhrer': []},
 'obersturmfiihr': {'obersturmfiihrer': []},
 'obersturmftihr': {'obersturmftihrer': []},
 'obersturmfuehr': {'obersturmfuehrer': []},
 'obersturmfuhr': {'obersturmfuhrer': []},
 'obersv': {'obersvation': ['obersvations']},
 'obersvation': ['obersvations'],
 'obert': {'obertal': [], 'oberts': []},
 'oberta': {'obertas': []},
 'obertack': {'obertacke': []},
 'oberteuff': {'oberteuffer': []},
 'oberth': {'oberthal': []},
 'oberthal': {'oberthaler': []},
 'oberthi': {'oberthier': []},
 'oberthu': {'oberthuer': []},
 'oberton': {'obertone': []},
 'obertraubl': {'obertraubling': []},
 'obertrei': {'obertreis': []},
 'obertria': {'obertrias': []},
 'obertribun': {'obertribunal': []},
 'obertu': {'obertus': []},
 'oberuf': {'oberufer': []},
 'oberungarn': {'oberungarns': []},
 'oberv': {'obervable': ['obervables'],
           'obervance': ['obervances'],
           'obervation': ['obervations', 'obervational'],
           'oberve': ['oberves', 'oberver', 'oberved', 'obervers'],
           'oberving': []},
 'obervable': ['obervables'],
 'obervance': ['obervances'],
 'obervation': ['obervations', 'obervational'],
 'obervatori': {'obervatory': []},
 'oberve': ['oberves', 'oberver', 'oberved', 'obervers'],
 'oberverwaltungsgericht': {'oberverwaltungsgerichts': []},
 'oberw': {'oberwallis': []},
 'oberwachtmeist': {'oberwachtmeister': []},
 'oberwachung': {'oberwachungs': []},
 'oberwag': {'oberwager': []},
 'oberwald': {'oberwalder': []},
 'oberwaldn': {'oberwaldner': []},
 'oberwallstrass': {'oberwallstrasse': []},
 'oberwart': {'oberwarters': []},
 'oberwass': {'oberwasser': []},
 'oberweg': {'oberweger': []},
 'oberwei': {'oberweis': []},
 'oberweil': {'oberweiler': []},
 'oberweis': {'oberweiser': []},
 'oberwes': {'oberweser': []},
 'oberwett': {'oberwetter': []},
 'oberwiesenth': {'oberwiesenthal': []},
 'oberwind': {'oberwinder': []},
 'oberwinkl': {'oberwinkler': []},
 'oberwint': {'oberwinter': []},
 'oberwittl': {'oberwittler': []},
 'oberzahlmeist': {'oberzahlmeister': []},
 'oberzauch': {'oberzaucher': []},
 'oberzel': {'oberzell': []},
 'oberzin': {'oberziner': []},
 'oberzolldirekt': {'oberzolldirektion': []},
 'obes': {'obesance': [],
          'obese': ['obeses', 'obesely', 'obeseness'],
          'obesity': []},
 'obesaqu': {'obesaque': []},
 'obesci': {'obescience': []},
 'obese': ['obeses', 'obesely', 'obeseness'],
 'obesehyperglycem': {'obesehyperglycemic': []},
 'obeserv': {'obeservation': ['obeservations'],
             'obeserve': ['obeserved', 'obeservers'],
             'obeserving': []},
 'obeservation': ['obeservations'],
 'obeserve': ['obeserved', 'obeservers'],
 'obesess': {'obesession': []},
 'obesi': {'obesiance': [], 'obesience': [], 'obesis': []},
 'obesigen': {'obesigenic': []},
 'obesiri': {'obesiry': []},
 'obesit': {'obesite': []},
 'obesita': {'obesitas': []},
 'obesityassoci': {'obesityassociated': []},
 'obesityhypoventil': {'obesityhypoventilation': []},
 'obesityinduc': {'obesityinduced': []},
 'obesitylink': {'obesitylinked': []},
 'obesityrel': {'obesityrelated': []},
 'obeslti': {'obeslty': []},
 'obeso': {'obesos': []},
 'obesogen': {'obesogenic': []},
 'obespecheni': {'obespechenie': []},
 'obespecheniy': {'obespecheniye': []},
 'obespechivaiushchi': {'obespechivaiushchie': []},
 'obesr': {'obesres': []},
 'obesrv': {'obesrvation': ['obesrvations'],
            'obesrve': ['obesrver', 'obesrved']},
 'obesrvation': ['obesrvations'],
 'obesrve': ['obesrver', 'obesrved'],
 'obess': {'obesse': ['obessed'], 'obession': ['obessions'], 'obessive': []},
 'obesse': ['obessed'],
 'obession': {'obessional': []},
 'obesss': {'obesssion': []},
 'obest': {'obester': [], 'obestity': []},
 'obestqu': {'obestque': []},
 'obesu': {'obesus': []},
 'obesulu': {'obesulus': []},
 'obet': {'obete': []},
 'obeunda': {'obeundae': [], 'obeundas': []},
 'obeundi': {'obeundis': []},
 'obeunt': {'obeunte': []},
 'obeunti': {'obeuntis': []},
 'obeuntibu': {'obeuntibus': []},
 'obev': {'obeved': [], 'obeving': [], 'obevs': []},
 'obey': {'obeyable': [],
          'obeyance': [],
          'obeye': ['obeyes', 'obeyed', 'obeyer', 'obeyers', 'obeyeing'],
          'obeying': ['obeyings'],
          'obeys': []},
 'obeyd': {'obeyde': []},
 'obeydi': {'obeydience': []},
 'obeye': ['obeyes', 'obeyed', 'obeyer', 'obeyers', 'obeyeing'],
 'obeyeseker': {'obeyesekere': []},
 'obeyesker': {'obeyeskere': []},
 'obeyf': {'obeyfance': []},
 'obeyi': {'obeyis': []},
 'obeying': {'obeyinge': []},
 'obeyingth': {'obeyingthe': []},
 'obeys': {'obeysance': ['obeysances'], 'obeysant': []},
 'obeysance': ['obeysances'],
 'obeysaunc': {'obeysaunce': ['obeysaunces']},
 'obeysaunce': ['obeysaunces'],
 'obeyseker': {'obeysekere': []},
 'obeyss': {'obeyssance': [], 'obeyssant': []},
 'obeyssaunc': {'obeyssaunce': []},
 'obeyth': {'obeythe': []},
 'obezin': {'obezine': []},
 'obf': {'obfs': []},
 'obfain': {'obfained': []},
 'obfcen': {'obfcene': [], 'obfcenity': []},
 'obfcrv': {'obfcrve': ['obfcrved'], 'obfcrving': []},
 'obfcrvabl': {'obfcrvable': []},
 'obfcrvat': {'obfcrvation': ['obfcrvations']},
 'obfcrvation': ['obfcrvations'],
 'obfcrve': ['obfcrved'],
 'obfcur': {'obfcure': ['obfcures', 'obfcured', 'obfcurely'],
            'obfcurities': [],
            'obfcurity': []},
 'obfcure': ['obfcures', 'obfcured', 'obfcurely'],
 'obfect': {'obfection': [], 'obfective': ['obfectives'], 'obfects': []},
 'obfective': ['obfectives'],
 'obfequi': {'obfequies': [], 'obfequious': []},
 'obfequioufnef': {'obfequioufnefs': []},
 'obferi': {'obferyed': []},
 'obferu': {'obferuation': ['obferuations'], 'obferue': ['obferued']},
 'obferuation': ['obferuations'],
 'obferue': ['obferued'],
 'obferv': {'obfervable': [],
            'obfervance': ['obfervances'],
            'obfervant': [],
            'obfervation': ['obfervations'],
            'obfervator': ['obfervators'],
            'obferve': ['obferves', 'obferved', 'obferver', 'obfervers'],
            'obferving': []},
 'obfervance': ['obfervances'],
 'obfervar': {'obfervare': []},
 'obfervation': {'obfervatione': ['obfervationes']},
 'obfervatione': ['obfervationes'],
 'obfervationibu': {'obfervationibus': []},
 'obfervator': ['obfervators'],
 'obfervatori': {'obfervatory': []},
 'obferve': ['obferves', 'obferved', 'obferver', 'obfervers'],
 'obfery': {'obferye': []},
 'obfet': {'obfets': []},
 'obfeur': {'obfeure': ['obfeured'], 'obfeurity': []},
 'obfeure': ['obfeured'],
 'obfici': {'obficie': []},
 'obfig': {'obfigations': [], 'obfiged': []},
 'obfiisc': {'obfiiscation': []},
 'obfit': {'obfite': []},
 'obflacl': {'obflacles': []},
 'obflin': {'obflinate': []},
 'obflinaci': {'obflinacy': []},
 'obflist': {'obflisticate': ['obflisticated']},
 'obflisticate': ['obflisticated'],
 'obfolet': {'obfolete': []},
 'obftacl': {'obftacle': ['obftacles']},
 'obftacle': ['obftacles'],
 'obftant': {'obftante': []},
 'obftin': {'obftinate': ['obftinately']},
 'obftinaci': {'obftinacy': []},
 'obftinate': ['obftinately'],
 'obftrucl': {'obftrucled': []},
 'obftruct': {'obftructed': [],
              'obftructing': [],
              'obftruction': ['obftructions'],
              'obftructs': []},
 'obftruction': ['obftructions'],
 'obftruft': {'obftrufted': [], 'obftruftion': []},
 'obfu': {'obfus': []},
 'obfuiss': {'obfuisse': []},
 'obfusc': {'obfuscate': ['obfuscates', 'obfuscated'],
            'obfuscating': [],
            'obfuscation': ['obfuscational'],
            'obfuscative': [],
            'obfuscator': ['obfuscators']},
 'obfuscar': {'obfuscare': []},
 'obfuscate': ['obfuscates', 'obfuscated'],
 'obfuscatingli': {'obfuscatingly': []},
 'obfuscation': ['obfuscational'],
 'obfuscator': ['obfuscators'],
 'obfuscatori': {'obfuscatory': []},
 'obfust': {'obfusticated': [], 'obfustication': []},
 'obg': {'obgs': []},
 'obgan': {'obganic': [], 'obganization': [], 'obgans': []},
 'obgect': {'obgects': []},
 'obgedacht': {'obgedachte': []},
 'obgemelt': {'obgemelte': []},
 'obgyn': {'obgyns': []},
 'obhc': {'obhcs': []},
 'obhg': {'obhge': ['obhged']},
 'obhgat': {'obhgation': ['obhgations']},
 'obhgation': ['obhgations'],
 'obhge': ['obhged'],
 'obhi': {'obhis': []},
 'obholz': {'obholzer': []},
 'obhous': {'obhouse': []},
 'obhqu': {'obhque': ['obhquely']},
 'obhque': ['obhquely'],
 'obhter': {'obhterated': []},
 'obi': ['obie', 'obies', 'obied'],
 'obia': {'obias': []},
 'obiag': {'obiage': ['obiageli']},
 'obiage': ['obiageli'],
 'obiagel': {'obiagele': []},
 'obiain': {'obiained': [], 'obiaining': []},
 'obiazani': {'obiazany': []},
 'obic': {'obice': ['obices'], 'obics': []},
 'obicaj': {'obicaje': []},
 'obicct': {'obiccts': []},
 'obice': ['obices'],
 'obicer': {'obicere': []},
 'obicher': {'obichere': []},
 'obici': {'obicis': []},
 'obicia': {'obicias': []},
 'obicibu': {'obicibus': []},
 'obicular': {'obiculare': []},
 'obiculari': {'obicularis': []},
 'obicur': {'obicure': [], 'obicurity': []},
 'obid': {'obids': []},
 'obidi': {'obidience': [], 'obidient': []},
 'obidik': {'obidike': []},
 'obido': {'obidos': []},
 'obidom': {'obidome': []},
 'obieciss': {'obiecissent': []},
 'obiecl': {'obiecls': []},
 'obiect': {'obiecte': ['obiected', 'obiectes'],
            'obiecting': [],
            'obiection': ['obiections'],
            'obiective': ['obiectives', 'obiectively'],
            'obiectivity': [],
            'obiects': []},
 'obiecta': {'obiectae': [], 'obiectas': []},
 'obiectar': {'obiectare': []},
 'obiecte': ['obiected', 'obiectes'],
 'obiecti': {'obiectis': []},
 'obiectif': {'obiectification': []},
 'obiection': {'obiectionable': [], 'obiectione': ['obiectiones']},
 'obiectione': ['obiectiones'],
 'obiectionibu': {'obiectionibus': []},
 'obiectiva': {'obiectivae': []},
 'obiective': ['obiectives', 'obiectively'],
 'obiectivel': {'obiectivele': []},
 'obiectivu': {'obiectivus': []},
 'obiectu': {'obiectus': []},
 'obiekezi': {'obiekezie': []},
 'obiekti': {'obiekty': []},
 'obiekw': {'obiekwe': []},
 'obien': {'obiens': []},
 'obiensi': {'obiensis': []},
 'obient': {'obiental': []},
 'obier': {'obiere': []},
 'obiered': {'obieredes': []},
 'obierv': {'obiervation': ['obiervations'],
            'obierve': ['obierved', 'obierver', 'obierves'],
            'obierving': []},
 'obiervation': ['obiervations'],
 'obierve': ['obierved', 'obierver', 'obierves'],
 'obies': {'obiesance': [], 'obiese': []},
 'obiesi': {'obiesie': []},
 'obiessemo': {'obiessemos': []},
 'obiet': {'obiets': []},
 'obiett': {'obiettive': []},
 'obiettar': {'obiettare': []},
 'obiettivament': {'obiettivamente': []},
 'obiez': {'obieze': []},
 'obiezion': {'obiezione': []},
 'obig': {'obigation': ['obigations'], 'obige': ['obiges', 'obiged', 'obiger']},
 'obigation': ['obigations'],
 'obigatori': {'obigatory': []},
 'obige': ['obiges', 'obiged', 'obiger'],
 'obigin': {'obiginal': []},
 'obigni': {'obigny': []},
 'obiicer': {'obiicere': []},
 'obiig': {'obiigation': ['obiigations'], 'obiige': ['obiiged']},
 'obiigation': ['obiigations'],
 'obiige': ['obiiged'],
 'obiiqu': {'obiique': []},
 'obiiss': {'obiissance': [], 'obiisse': []},
 'obiit': {'obiits': []},
 'obijim': {'obijime': []},
 'obik': {'obike': []},
 'obikez': {'obikeze': []},
 'obil': {'obile': ['obiles'],
          'obilic': [],
          'obilities': [],
          'obility': [],
          'obilization': [],
          'obilized': [],
          'obilizing': []},
 'obilad': {'obilade': []},
 'obile': ['obiles'],
 'obiley': {'obileye': []},
 'obilg': {'obilgation': ['obilgations'], 'obilged': []},
 'obilgation': ['obilgations'],
 'obilig': {'obiligation': ['obiligations']},
 'obiligation': ['obiligations'],
 'obin': {'obined': [], 'obins': []},
 'obinech': {'obineche': []},
 'obing': {'obinger': []},
 'obinion': {'obinions': []},
 'obinz': {'obinze': []},
 'obiographi': {'obiography': []},
 'obioin': {'obioinal': []},
 'obiol': {'obiols': []},
 'obiolog': {'obiological': [], 'obiology': []},
 'obion': {'obione': []},
 'obiou': {'obious': []},
 'obious': {'obiously': []},
 'obiqu': {'obique': ['obiquely']},
 'obiqua': {'obiquas': []},
 'obique': ['obiquely'],
 'obiquit': {'obiquitous': []},
 'obir': {'obire': ['obirent']},
 'obire': ['obirent'],
 'obispado': {'obispados': []},
 'obispo': {'obispos': []},
 'obiss': {'obisse': []},
 'obit': ['obite',
          'obital',
          'obiter',
          'obites',
          'obiters',
          'obitals',
          'obiteli',
          'obitateli'],
 'obiti': {'obitis': []},
 'obitiatri': {'obitiatry': []},
 'obitibu': {'obitibus': []},
 'obitr': {'obitre': []},
 'obitt': {'obitts': []},
 'obitu': {'obitual': [], 'obitus': []},
 'obituair': {'obituaire': ['obituaires']},
 'obituaire': ['obituaires'],
 'obituar': {'obituarize': ['obituarized']},
 'obituari': {'obituarial': [], 'obituary': []},
 'obituaris': {'obituarised': []},
 'obituarist': {'obituarists': []},
 'obituariu': {'obituarius': []},
 'obituarize': ['obituarized'],
 'obitumqu': {'obitumque': []},
 'obiturari': {'obiturary': []},
 'obituru': {'obiturus': []},
 'obiu': {'obius': []},
 'obiurg': {'obiurgator': []},
 'obiurgar': {'obiurgare': []},
 'obiurgation': {'obiurgatione': []},
 'obiv': {'obivate': [], 'obivous': ['obivously']},
 'obivi': {'obivious': ['obiviously']},
 'obivious': ['obiviously'],
 'obivous': ['obivously'],
 'obizi': {'obizis': []},
 'obj': {'obje': ['objed', 'objes', 'objeds'], 'objs': []},
 'objact': {'objaction': [], 'objacts': []},
 'objarg': {'objargs': []},
 'objasn': {'objasniti': []},
 'objav': {'objaviti': []},
 'objavljen': {'objavljene': []},
 'objavljivanj': {'objavljivanje': []},
 'objavljuj': {'objavljuje': []},
 'objawi': {'objawy': []},
 'objccl': {'objccls': []},
 'objcct': {'objccts': []},
 'objcctif': {'objcctification': []},
 'objcctiv': {'objcctive': []},
 'objcet': {'objcets': []},
 'objconnect': {'objconnection': []},
 'objcopi': {'objcopy': []},
 'objct': {'objcts': []},
 'objction': {'objctions': []},
 'objctiv': {'objctive': ['objctives']},
 'objctive': ['objctives'],
 'obje': {'objee': []},
 'objea': {'objeas': []},
 'objeb': {'objebs': []},
 'objebion': {'objebions': []},
 'objec': {'objecive': ['objecives', 'objecively'], 'objecs': []},
 'objecc': {'objeccs': []},
 'objeccion': {'objecciones': []},
 'objecdon': {'objecdons': []},
 'objecdv': {'objecdve': ['objecdves']},
 'objecdve': ['objecdves'],
 'objecf': {'objecfives': [], 'objecfs': []},
 'objeci': {'objecied': [], 'objeciive': ['objeciives'], 'objecis': []},
 'objeciion': {'objeciions': []},
 'objeciive': ['objeciives'],
 'objecion': {'objeciones': [], 'objecions': []},
 'objeciss': {'objecisse': []},
 'objecitv': {'objecitve': ['objecitves']},
 'objecitve': ['objecitves'],
 'objecive': ['objecives', 'objecively'],
 'objecj': {'objecjs': []},
 'objecject': {'objecjections': []},
 'objeck': {'objecks': []},
 'objecl': {'objecled': [], 'objeclive': ['objeclives'], 'objecls': []},
 'objeclion': {'objeclions': []},
 'objeclive': ['objeclives'],
 'objecr': {'objecred': [], 'objecrive': ['objecrives'], 'objecrs': []},
 'objecrif': {'objecrification': []},
 'objecrive': ['objecrives'],
 'object': ['objecte',
            'objectal',
            'objectes',
            'objectic',
            'objecter',
            'objected',
            'objectics',
            'objective',
            'objecters',
            'objecting',
            'objectant',
            'objectize',
            'objection',
            'objectity',
            'objectism',
            'objectness',
            'objectants',
            'objectible',
            'objectized',
            'objectable',
            'objectivity',
            'objectional',
            'objectality',
            'objectively',
            'objectizing',
            'objecteering',
            'objectiveness',
            'objectionally',
            'objectization'],
 'objecta': {'objectae': [], 'objectas': []},
 'objectact': {'objectaction': []},
 'objectal': {'objectale': ['objectales']},
 'objectale': ['objectales'],
 'objectar': {'objectare': ['objectarent']},
 'objectare': ['objectarent'],
 'objectattribut': {'objectattribute': []},
 'objectbas': {'objectbase': ['objectbased', 'objectbases']},
 'objectbase': ['objectbased', 'objectbases'],
 'objectbi': {'objectby': []},
 'objectbodi': {'objectbody': []},
 'objectbrok': {'objectbroker': []},
 'objectcategori': {'objectcategory': []},
 'objectcaus': {'objectcause': []},
 'objectcent': {'objectcentered': []},
 'objectcentr': {'objectcentred': [], 'objectcentric': []},
 'objectcharact': {'objectcharacter': []},
 'objectchart': {'objectcharts': []},
 'objectchoic': {'objectchoice': ['objectchoices']},
 'objectchoice': ['objectchoices'],
 'objectclass': {'objectclasses': []},
 'objectcod': {'objectcode': []},
 'objectcollect': {'objectcollection': []},
 'objectcomput': {'objectcomputer': []},
 'objectconsci': {'objectconsciousness': []},
 'objectconst': {'objectconstancy': []},
 'objectdatasourc': {'objectdatasource': []},
 'objectdepend': {'objectdependent': []},
 'objectdirect': {'objectdirected': []},
 'objectdirected': {'objectdirectedness': []},
 'objectdiscrimin': {'objectdiscrimination': []},
 'objectemot': {'objectemotionally': []},
 'objecteur': {'objecteurs': []},
 'objectevalu': {'objectevaluation': []},
 'objectf': {'objectfs': []},
 'objectfactori': {'objectfactory': []},
 'objectfil': {'objectfile': []},
 'objectfocus': {'objectfocused': []},
 'objectform': {'objectforms': []},
 'objectgeod': {'objectgeode': []},
 'objectglass': {'objectglasses': []},
 'objecth': {'objecthe': []},
 'objecthandl': {'objecthandle': []},
 'objecthold': {'objectholder': []},
 'objecti': {'objecties': [],
             'objectiou': ['objectious'],
             'objectis': [],
             'objecty': []},
 'objectic': {'objectice': ['objectices']},
 'objectice': ['objectices'],
 'objectident': {'objectidentity': []},
 'objectidentif': {'objectidentification': []},
 'objectien': {'objectiens': []},
 'objectiev': {'objectieve': []},
 'objectif': {'objectifed': [], 'objectification': [], 'objectifs': []},
 'objectifi': {'objectifiability': [],
               'objectifiable': [],
               'objectifiably': [],
               'objectifieation': [],
               'objectified': [],
               'objectifier': ['objectifiers'],
               'objectifies': [],
               'objectify': ['objectifying']},
 'objectificatori': {'objectificatory': []},
 'objectifier': ['objectifiers'],
 'objectifiy': {'objectifiying': []},
 'objectifk': {'objectifkation': []},
 'objectiflc': {'objectiflcation': []},
 'objectiftc': {'objectiftcation': []},
 'objectify': ['objectifying'],
 'objectifyingli': {'objectifyingly': []},
 'objectihc': {'objectihcation': []},
 'objectil': {'objectile': ['objectiles'], 'objectilication': []},
 'objectile': ['objectiles'],
 'objectim': {'objectime': []},
 'objectimag': {'objectimage': ['objectimages']},
 'objectimage': ['objectimages'],
 'objectinc': {'objectincation': []},
 'objectindepend': {'objectindependent': []},
 'objectingli': {'objectingly': []},
 'objection': {'objectionability': [],
               'objectionable': ['objectionables', 'objectionableness'],
               'objectionably': [],
               'objectione': ['objectiones']},
 'objectionable': ['objectionables', 'objectionableness'],
 'objectionahl': {'objectionahle': []},
 'objectionbl': {'objectionble': []},
 'objectione': ['objectiones'],
 'objectioni': {'objectionis': []},
 'objectionibu': {'objectionibus': []},
 'objectionist': {'objectionists': []},
 'objectionsbl': {'objectionsble': []},
 'objectiou': {'objectiouable': []},
 'objectir': {'objectire': ['objectires']},
 'objectire': ['objectires'],
 'objectis': {'objectised': []},
 'objectit': {'objectitication': []},
 'objectiu': {'objectiues': []},
 'objectiv': {'objectivable': [],
              'objectival': ['objectivalization'],
              'objectivant': [],
              'objectivate': ['objectivates', 'objectivated'],
              'objectivating': [],
              'objectivation': ['objectivations'],
              'objectived': [],
              'objectiveity': [],
              'objectivement': [],
              'objectiver': [],
              'objectivication': ['objectivications'],
              'objectivism': ['objectivisms'],
              'objectivization': ['objectivizations'],
              'objectivize': ['objectivized', 'objectivizes'],
              'objectivizing': [],
              'objectivs': []},
 'objectiva': {'objectivae': [], 'objectivas': []},
 'objectival': ['objectivalization'],
 'objectivament': {'objectivamente': []},
 'objectivant': {'objectivante': []},
 'objectivate': ['objectivates', 'objectivated'],
 'objectivation': ['objectivations'],
 'objective': {'objectivee': []},
 'objectivebas': {'objectivebased': []},
 'objectivefunct': {'objectivefunction': ['objectivefunctions']},
 'objectivefunction': ['objectivefunctions'],
 'objectivehistor': {'objectivehistorical': []},
 'objectivei': {'objectiveis': []},
 'objectivemind': {'objectiveminded': []},
 'objectiveori': {'objectiveoriented': []},
 'objectivepr': {'objectiveprism': []},
 'objectivereferenc': {'objectivereferenced': []},
 'objectivesbas': {'objectivesbased': []},
 'objectivescientif': {'objectivescientific': []},
 'objectiveset': {'objectivesetting': []},
 'objectivesori': {'objectivesoriented': []},
 'objectivesound': {'objectivesounding': []},
 'objectivesubject': {'objectivesubjective': []},
 'objectiveti': {'objectivety': []},
 'objectivetyp': {'objectivetype': []},
 'objectivi': {'objectivies': []},
 'objectivication': ['objectivications'],
 'objectivis': {'objectivisable': [],
                'objectivisation': ['objectivisations'],
                'objectivise': ['objectivised', 'objectivises'],
                'objectivising': []},
 'objectivisation': ['objectivisations'],
 'objectivise': ['objectivised', 'objectivises'],
 'objectivism': {'objectivisme': []},
 'objectivist': {'objectiviste': [],
                 'objectivistic': ['objectivistically'],
                 'objectivists': []},
 'objectivistic': ['objectivistically'],
 'objectivit': {'objectivite': []},
 'objectivitysubject': {'objectivitysubjectivity': []},
 'objectiviz': {'objectivizable': []},
 'objectivization': ['objectivizations'],
 'objectivize': ['objectivized', 'objectivizes'],
 'objectivli': {'objectivly': []},
 'objectivo': {'objectivos': []},
 'objectivu': {'objectivus': []},
 'objectiw': {'objectiwed': []},
 'objectiwc': {'objectiwcation': []},
 'objectiy': {'objectiye': ['objectiyes']},
 'objectiye': ['objectiyes'],
 'objectj': {'objectjs': []},
 'objectl': {'objectls': []},
 'objectlanguag': {'objectlanguage': ['objectlanguages']},
 'objectlanguage': ['objectlanguages'],
 'objectlen': {'objectlens': []},
 'objectless': {'objectlessness': []},
 'objectlessli': {'objectlessly': []},
 'objectlesson': {'objectlessons': []},
 'objectli': {'objectly': []},
 'objectlibidin': {'objectlibidinal': []},
 'objectlik': {'objectlike': []},
 'objectloc': {'objectlocation': []},
 'objectlon': {'objectlons': []},
 'objectlov': {'objectlove': []},
 'objectlv': {'objectlve': ['objectlves']},
 'objectlve': ['objectlves'],
 'objectmak': {'objectmaking': []},
 'objectmanag': {'objectmanager': []},
 'objectmanipul': {'objectmanipulation': []},
 'objectmatt': {'objectmatter': []},
 'objectmessag': {'objectmessage': []},
 'objectnam': {'objectname': [], 'objectnaming': []},
 'objecto': {'objectos': []},
 'objecton': {'objectons': []},
 'objector': {'objector': []},
 'objectori': {'objectoriented': [], 'objectory': []},
 'objectorient': {'objectorientated': [], 'objectorientation': []},
 'objectp': {'objectpal': []},
 'objectpercept': {'objectperception': []},
 'objectperman': {'objectpermanence': []},
 'objectplan': {'objectplane': []},
 'objectpoint': {'objectpoints': []},
 'objectpol': {'objectpole': []},
 'objectpool': {'objectpooling': []},
 'objectposit': {'objectposition': []},
 'objectproperti': {'objectproperties': [], 'objectproperty': []},
 'objectqu': {'objectquality': []},
 'objectrecognit': {'objectrecognition': []},
 'objectrefer': {'objectreference': []},
 'objectrel': {'objectrelated': [],
               'objectrelating': [],
               'objectrelation': ['objectrelations', 'objectrelational'],
               'objectrelative': []},
 'objectrelated': {'objectrelatedness': []},
 'objectrelation': ['objectrelations', 'objectrelational'],
 'objectrelationship': {'objectrelationships': []},
 'objectrepresent': {'objectrepresentation': ['objectrepresentations']},
 'objectrepresentation': ['objectrepresentations'],
 'objectrv': {'objectrves': []},
 'objectsa': {'objectsas': []},
 'objectsar': {'objectsare': []},
 'objectseek': {'objectseeking': []},
 'objectselect': {'objectselection': []},
 'objectslid': {'objectslide': []},
 'objectsort': {'objectsorting': []},
 'objectsoul': {'objectsouls': []},
 'objectspac': {'objectspace': ['objectspaces']},
 'objectspace': ['objectspaces'],
 'objectspecif': {'objectspecific': []},
 'objectst': {'objectstate': []},
 'objectstor': {'objectstore': []},
 'objectstreamconst': {'objectstreamconstants': []},
 'objectt': {'objecttion': ['objecttions'],
             'objecttive': ['objecttives'],
             'objectts': []},
 'objectteach': {'objectteaching': []},
 'objectterm': {'objectterms': []},
 'objectth': {'objectthe': []},
 'objecttion': {'objecttionable': []},
 'objecttive': ['objecttives'],
 'objecttv': {'objecttves': []},
 'objecttyp': {'objecttype': ['objecttypes']},
 'objecttype': ['objecttypes'],
 'objectu': {'objectual': ['objectually', 'objectuality', 'objectualization'],
             'objectus': []},
 'objectual': ['objectually', 'objectuality', 'objectualization'],
 'objectumqu': {'objectumque': []},
 'objectv': {'objectve': ['objectves'], 'objectvity': []},
 'objectve': ['objectves'],
 'objectverb': {'objectverbs': []},
 'objectvi': {'objectvies': []},
 'objectvis': {'objectvision': []},
 'objectwa': {'objectwas': []},
 'objectwindow': {'objectwindows': []},
 'objectwis': {'objectwise': []},
 'objectword': {'objectwords': []},
 'objectwork': {'objectworks': []},
 'objecuf': {'objecufication': []},
 'objecuv': {'objecuve': ['objecuves']},
 'objecuve': ['objecuves'],
 'objed': {'objeded': []},
 'objedinenij': {'objedinenije': []},
 'objedl': {'objedls': []},
 'objedt': {'objedted': [], 'objedtion': ['objedtions'], 'objedts': []},
 'objedtion': ['objedtions'],
 'objeel': {'objeels': []},
 'objeet': {'objeeted': [],
            'objeetion': ['objeetions'],
            'objeetive': ['objeetives'],
            'objeetivity': [],
            'objeets': []},
 'objeetif': {'objeetification': []},
 'objeetion': {'objeetionable': []},
 'objeetive': ['objeetives'],
 'objeff': {'objeffs': []},
 'objefl': {'objefls': []},
 'objeft': {'objefted': [], 'objeftion': ['objeftions'], 'objefts': []},
 'objeftion': ['objeftions'],
 'objei': {'objeis': []},
 'objeil': {'objeils': []},
 'objekt': {'objekte': ['objekter', 'objektes'],
            'objektive': ['objektives'],
            'objekts': []},
 'objektbezogen': {'objektbezogene': []},
 'objektcharakt': {'objektcharakter': []},
 'objekte': ['objekter', 'objektes'],
 'objekteben': {'objektebene': []},
 'objektiv': {'objektivation': [], 'objektiver': [], 'objektivs': []},
 'objektive': ['objektives'],
 'objektiver': {'objektivere': []},
 'objektivierbar': {'objektivierbare': []},
 'objektivierend': {'objektivierende': ['objektivierender']},
 'objektivierende': ['objektivierender'],
 'objektiviert': {'objektivierte': []},
 'objektivismu': {'objektivismus': []},
 'objektivistisch': {'objektivistische': []},
 'objektivn': {'objektivne': []},
 'objektorientiert': {'objektorientierte': ['objektorientierter']},
 'objektorientierte': ['objektorientierter'],
 'objektsprach': {'objektsprache': []},
 'objekttrag': {'objekttrager': []},
 'objel': {'objels': []},
 'objeot': {'objeote': ['objeoted'],
            'objeoting': [],
            'objeotion': ['objeotions'],
            'objeotive': ['objeotives'],
            'objeotivity': [],
            'objeots': []},
 'objeote': ['objeoted'],
 'objeotion': {'objeotionable': []},
 'objeotive': ['objeotives'],
 'objeotlv': {'objeotlve': []},
 'objept': {'objepts': []},
 'objert': {'objertive': ['objertives'], 'objerts': []},
 'objertive': ['objertives'],
 'objerv': {'objervations': [], 'objerve': ['objerved']},
 'objerve': ['objerved'],
 'objesi': {'objesis': []},
 'objesl': {'objesls': []},
 'objest': {'objestives': [], 'objests': []},
 'objet': {'objetable': [],
           'objete': [],
           'objetion': ['objetions'],
           'objetive': ['objetives', 'objetively'],
           'objets': []},
 'objetars': {'objetarse': []},
 'objetc': {'objetcs': []},
 'objetf': {'objetfs': []},
 'objetion': ['objetions'],
 'objetiva': {'objetivas': []},
 'objetivament': {'objetivamente': []},
 'objetive': ['objetives', 'objetively'],
 'objetividad': {'objetividade': []},
 'objetivo': {'objetivos': []},
 'objetl': {'objetled': [], 'objetls': []},
 'objetlion': {'objetlions': []},
 'objeto': {'objetos': []},
 'objett': {'objetts': []},
 'objetu': {'objetual': []},
 'objevuj': {'objevuje': []},
 'objfil': {'objfile': []},
 'objfold': {'objfolder': []},
 'objibwa': {'objibwas': []},
 'objibway': {'objibways': []},
 'objic': {'objice': []},
 'objicer': {'objicere': ['objicerent']},
 'objicere': ['objicerent'],
 'objici': {'objiciant': [], 'objicient': [], 'objicis': []},
 'objicia': {'objicias': []},
 'objicieb': {'objiciebant': []},
 'objicien': {'objiciens': []},
 'objicient': {'objicientes': []},
 'objicimu': {'objicimus': []},
 'objict': {'objiction': [], 'objicts': []},
 'objig': {'objiged': []},
 'objject': {'objjects': []},
 'objlant': {'objlante': []},
 'objmessag': {'objmessage': []},
 'objnam': {'objname': []},
 'objnod': {'objnode': []},
 'objoct': {'objocted': [], 'objoction': [], 'objoctive': [], 'objocts': []},
 'objoctivo': {'objoctivos': []},
 'objoot': {'objoots': []},
 'objr': {'objrs': []},
 'objrct': {'objrcts': []},
 'objread': {'objreader': []},
 'objsct': {'objscts': []},
 'objservic': {'objservice': []},
 'objsess': {'objsession': []},
 'objshel': {'objshell': []},
 'objtabl': {'objtable': []},
 'objtct': {'objtcts': []},
 'objtt': {'objtts': []},
 'objtyp': {'objtype': []},
 'objugatori': {'objugatory': []},
 'objur': {'objuration': ['objurations'],
           'objure': ['objured'],
           'objuring': []},
 'objuration': ['objurations'],
 'objure': ['objured'],
 'objurg': {'objurgate': ['objurgates', 'objurgated'],
            'objurgating': [],
            'objurgation': [],
            'objurgative': ['objurgatively'],
            'objurgator': []},
 'objurgant': {'objurgantes': []},
 'objurgar': {'objurgare': []},
 'objurgate': ['objurgates', 'objurgated'],
 'objurgation': {'objurgatione': []},
 'objurgative': ['objurgatively'],
 'objurgatori': {'objurgatory': []},
 'objurgatoria': {'objurgatorias': []},
 'objurgatu': {'objurgatus': []},
 'objus': {'objuser': []},
 'objwrit': {'objwriter': []},
 'obkg': {'obkged': []},
 'obkom': {'obkoms': []},
 'obkomi': {'obkomy': []},
 'obl': {'oblative': [],
         'oblativity': [],
         'oble': ['obles', 'obled'],
         'obling': [],
         'obls': []},
 'obla': {'oblas': []},
 'oblacion': {'oblacione': ['oblaciones'], 'oblacions': []},
 'oblacione': ['oblaciones'],
 'oblacionibu': {'oblacionibus': []},
 'obladaiushchi': {'obladaiushchie': []},
 'oblag': {'oblaged': []},
 'oblain': {'oblained': [], 'oblaining': []},
 'oblanceol': {'oblanceolate': []},
 'oblanceolati': {'oblanceolatis': []},
 'obland': {'oblander': []},
 'oblass': {'oblasser': []},
 'oblast': {'oblastic': [], 'oblasts': []},
 'oblasti': {'oblasty': []},
 'oblastno': {'oblastnoe': []},
 'oblastny': {'oblastnye': []},
 'oblat': {'oblate': ['oblated', 'oblately', 'oblateness'],
           'oblating': [],
           'oblation': ['oblational'],
           'oblator': [],
           'oblats': []},
 'oblata': {'oblatae': [], 'oblatas': []},
 'oblatc': {'oblatcs': []},
 'oblate': ['oblated', 'oblately', 'oblateness'],
 'oblatelik': {'oblatelike': []},
 'oblatespheroid': {'oblatespheroidal': []},
 'oblati': {'oblatis': []},
 'oblation': {'oblatione': ['oblationes']},
 'oblationari': {'oblationary': []},
 'oblatione': ['oblationes'],
 'oblationi': {'oblationis': []},
 'oblationibu': {'oblationibus': []},
 'oblato': {'oblatos': []},
 'oblatori': {'oblatory': []},
 'oblatr': {'oblatrant': []},
 'oblatrant': {'oblatrantes': []},
 'oblatrar': {'oblatrare': ['oblatrarent']},
 'oblatrare': ['oblatrarent'],
 'oblats': {'oblatse': []},
 'oblatu': {'oblatus': []},
 'oblatur': {'oblature': []},
 'oblaturu': {'oblaturus': []},
 'oblazion': {'oblazione': []},
 'oblcur': {'oblcure': [], 'oblcurity': []},
 'oble': ['obles', 'obled'],
 'oblea': {'obleas': []},
 'oblean': {'obleans': []},
 'oblect': {'oblectant': [],
            'oblectation': [],
            'oblected': [],
            'oblectent': [],
            'oblectes': [],
            'oblection': ['oblections'],
            'oblective': ['oblectives', 'oblectively'],
            'oblectivity': [],
            'oblects': []},
 'oblectamenti': {'oblectamentis': []},
 'oblectamin': {'oblectamine': []},
 'oblectan': {'oblectans': []},
 'oblectar': {'oblectare': ['oblectarent']},
 'oblectare': ['oblectarent'],
 'oblectation': {'oblectatione': ['oblectationes']},
 'oblectatione': ['oblectationes'],
 'oblectationi': {'oblectationis': []},
 'oblectationibu': {'oblectationibus': []},
 'oblectatu': {'oblectatus': []},
 'oblection': {'oblectionable': []},
 'oblective': ['oblectives', 'oblectively'],
 'oblectlv': {'oblectlves': []},
 'obledg': {'obledge': ['obledged']},
 'obledge': ['obledged'],
 'obleedg': {'obleedge': ['obleedged']},
 'obleedge': ['obleedged'],
 'obleeg': {'obleege': ['obleeged'], 'obleeging': []},
 'obleege': ['obleeged'],
 'obleg': {'oblege': ['obleged']},
 'oblege': ['obleged'],
 'oblei': {'obleis': []},
 'obleidg': {'obleidge': ['obleidged', 'obleidges']},
 'obleidge': ['obleidged', 'obleidges'],
 'obleig': {'obleige': ['obleiged'], 'obleiging': []},
 'obleige': ['obleiged'],
 'obleish': {'obleished': []},
 'obleiss': {'obleisses': []},
 'obleissi': {'obleissis': []},
 'obleitn': {'obleitner': []},
 'oblem': {'oblems': []},
 'oblemat': {'oblematic': []},
 'oblend': {'oblender': []},
 'obleni': {'oblenis': []},
 'oblenski': {'oblensky': []},
 'obler': {'oblers': []},
 'oblerv': {'oblervable': [],
            'oblervation': ['oblervations'],
            'oblerve': ['oblerves', 'oblerved'],
            'oblerving': []},
 'oblervation': ['oblervations'],
 'oblerve': ['oblerves', 'oblerved'],
 'oblet': {'oblets': []},
 'oblett': {'obletter': []},
 'obleut': {'obleute': []},
 'obley': {'obleys': []},
 'oblfg': {'oblfged': []},
 'oblg': {'oblged': []},
 'oblgat': {'oblgation': ['oblgations']},
 'oblgation': ['oblgations'],
 'obli': {'oblie': ['oblies'], 'oblis': [], 'obly': []},
 'oblia': {'oblias': []},
 'obliar': {'obliare': []},
 'obliat': {'obliation': ['obliations']},
 'obliation': ['obliations'],
 'obliau': {'obliaue': []},
 'obliber': {'obliberated': []},
 'oblic': {'oblication': ['oblications']},
 'oblication': ['oblications'],
 'oblicheni': {'oblichenie': []},
 'oblicpi': {'oblicpie': []},
 'oblicua': {'oblicuas': []},
 'oblicuament': {'oblicuamente': []},
 'oblicuo': {'oblicuos': []},
 'oblicz': {'oblicze': []},
 'obliczani': {'obliczanie': []},
 'obliczeni': {'obliczenie': []},
 'obliczeniow': {'obliczeniowe': []},
 'obliczon': {'obliczone': []},
 'oblidg': {'oblidge': ['oblidged', 'oblidges', 'oblidgeing'], 'oblidging': []},
 'oblidge': ['oblidged', 'oblidges', 'oblidgeing'],
 'oblie': {'oblieed': []},
 'oblieat': {'oblieation': ['oblieations']},
 'oblieation': ['oblieations'],
 'obliedg': {'obliedge': ['obliedged']},
 'obliedge': ['obliedged'],
 'oblieg': {'obliege': ['oblieged', 'oblieges'], 'oblieging': []},
 'obliege': ['oblieged', 'oblieges'],
 'obliegend': {'obliegende': []},
 'oblif': {'oblifation': ['oblifations']},
 'oblifation': ['oblifations'],
 'oblig': {'obligability': [],
           'obligable': [],
           'obligal': [],
           'obligant': ['obligants'],
           'obligate': ['obligates', 'obligated', 'obligately'],
           'obligating': [],
           'obligation': ['obligational'],
           'obligative': ['obligatively', 'obligativeness'],
           'obligator': ['obligators'],
           'oblige': ['obliger',
                      'obliged',
                      'obliges',
                      'obligent',
                      'obligeant',
                      'obligeing',
                      'obligeants',
                      'obligeance',
                      'obligement',
                      'obligements'],
           'obliging': [],
           'obligs': []},
 'obliga': {'obligas': []},
 'obligabi': {'obligabis': []},
 'obligacion': {'obligacione': ['obligaciones'], 'obligacions': []},
 'obligacione': ['obligaciones'],
 'obligacioni': {'obligacionis': []},
 'obligacionibu': {'obligacionibus': []},
 'obligacon': {'obligacons': []},
 'obligada': {'obligadas': []},
 'obligadament': {'obligadamente': []},
 'obligado': {'obligados': []},
 'obligadon': {'obligadons': []},
 'obligag': {'obligagation': ['obligagations']},
 'obligagation': ['obligagations'],
 'obligaiion': {'obligaiions': []},
 'obligaion': {'obligaions': []},
 'obligaiton': {'obligaitons': []},
 'obligalion': {'obligalions': []},
 'obligamo': {'obligamos': []},
 'obligamu': {'obligamus': []},
 'obligan': {'obligans': []},
 'obligandoo': {'obligandoos': []},
 'obligandos': {'obligandose': []},
 'obliganon': {'obliganons': []},
 'obligant': {'obligante': ['obligantes']},
 'obligante': ['obligantes'],
 'obliganti': {'obligantis': []},
 'obligantibu': {'obligantibus': []},
 'obligar': {'obligare': ['obligared', 'obligarent']},
 'obligarch': {'obligarchic': [], 'obligarchs': []},
 'obligarchi': {'obligarchies': [], 'obligarchy': []},
 'obligare': ['obligared', 'obligarent'],
 'obligarion': {'obligarions': []},
 'obligarl': {'obligarle': ['obligarles']},
 'obligarle': ['obligarles'],
 'obligarlo': {'obligarlos': []},
 'obligarm': {'obligarme': []},
 'obligarno': {'obligarnos': []},
 'obligars': {'obligarse': []},
 'obligas': {'obligase': []},
 'obligass': {'obligasse': []},
 'obligat': {'obligater': [], 'obligatic': [], 'obligats': []},
 'obligata': {'obligatae': [], 'obligatas': []},
 'obligatair': {'obligataire': ['obligataires']},
 'obligataire': ['obligataires'],
 'obligatari': {'obligatary': []},
 'obligate': {'obligatee': []},
 'obligated': {'obligatedness': []},
 'obligath': {'obligathe': []},
 'obligati': {'obligatie': ['obligaties'],
              'obligatiou': ['obligatious'],
              'obligatis': []},
 'obligatie': ['obligaties'],
 'obligatioa': {'obligatioas': []},
 'obligation': {'obligatione': ['obligationes', 'obligationer'],
                'obligationism': []},
 'obligationari': {'obligationary': []},
 'obligatione': ['obligationes', 'obligationer'],
 'obligationenrecht': {'obligationenrechts': []},
 'obligationi': {'obligationis': []},
 'obligationibu': {'obligationibus': []},
 'obligatiou': ['obligatious'],
 'obligative': ['obligatively', 'obligativeness'],
 'obligato': {'obligato': []},
 'obligatoir': {'obligatoire': ['obligatoires', 'obligatoirement']},
 'obligatoire': ['obligatoires', 'obligatoirement'],
 'obligaton': {'obligatons': []},
 'obligator': ['obligators'],
 'obligatori': {'obligatorially': [],
                'obligatorie': ['obligatories'],
                'obligatoriness': [],
                'obligatory': []},
 'obligatoria': {'obligatorias': []},
 'obligatoriament': {'obligatoriamente': []},
 'obligatorie': ['obligatories'],
 'obligatorif': {'obligatorification': []},
 'obligatorii': {'obligatoriis': []},
 'obligatorili': {'obligatorily': []},
 'obligatorio': {'obligatorios': []},
 'obligatorisch': {'obligatorische': ['obligatorischer', 'obligatorisches']},
 'obligatorische': ['obligatorischer', 'obligatorisches'],
 'obligatu': {'obligatus': []},
 'obligauon': {'obligauons': []},
 'obligaver': {'obligaverant': []},
 'obligavimu': {'obligavimus': []},
 'obligazion': {'obligazione': []},
 'oblige': {'obligee': ['obligeed', 'obligees']},
 'obligea': {'obligeas': []},
 'obligeai': {'obligeaient': []},
 'obligeam': {'obligeamment': []},
 'obligean': {'obligeans': []},
 'obligeant': {'obligeante': ['obligeantes']},
 'obligeante': ['obligeantes'],
 'obligedli': {'obligedly': []},
 'obligee': ['obligeed', 'obligees'],
 'obligeingli': {'obligeingly': []},
 'obligeoi': {'obligeoient': []},
 'obligeon': {'obligeons': []},
 'obliger': {'obligerent': []},
 'obligerai': {'obligeraient': []},
 'obliget': {'obligetion': ['obligetions']},
 'obligetion': ['obligetions'],
 'obligh': {'oblighed': []},
 'obliging': {'obligingness': []},
 'obligingli': {'obligingly': []},
 'obligit': {'obligition': ['obligitions']},
 'obligition': ['obligitions'],
 'obligitori': {'obligitory': []},
 'oblignt': {'obligntion': []},
 'obligor': {'obligors': []},
 'obligst': {'obligstion': ['obligstions']},
 'obligstion': ['obligstions'],
 'obligt': {'obligtion': ['obligtions']},
 'obligtion': ['obligtions'],
 'obligu': {'obligue': ['obliguely'], 'obliguity': []},
 'obligue': ['obliguely'],
 'obliguu': {'obliguus': []},
 'oblik': {'oblike': []},
 'oblikovanj': {'oblikovanje': []},
 'oblikuj': {'oblikuje': []},
 'oblin': {'oblined': []},
 'oblineatu': {'oblineatus': []},
 'obliner': {'oblinere': []},
 'obling': {'oblinger': []},
 'oblingingli': {'oblingingly': []},
 'oblinski': {'oblinsky': []},
 'obliou': {'oblioue': []},
 'oblip': {'obliped': []},
 'obliq': {'obliqation': [], 'obliqe': ['obliqely']},
 'obliqe': ['obliqely'],
 'obliqn': {'obliqne': ['obliqnely']},
 'obliqne': ['obliqnely'],
 'obliqu': {'obliqual': [],
            'obliquant': [],
            'obliquated': [],
            'obliquation': [],
            'oblique': ['obliquer',
                        'obliqued',
                        'obliquely',
                        'obliqueing',
                        'obliqueness',
                        'obliquement'],
            'obliquing': [],
            'obliquity': [],
            'obliquous': [],
            'obliqus': []},
 'obliqua': {'obliquae': [], 'obliquas': []},
 'obliquament': {'obliquamente': []},
 'obliquar': {'obliquare': []},
 'obliquatu': {'obliquatus': []},
 'oblique': ['obliquer',
             'obliqued',
             'obliquely',
             'obliqueing',
             'obliqueness',
             'obliquement'],
 'obliqueangl': {'obliqueangled': []},
 'obliqueband': {'obliquebanded': []},
 'obliqueincid': {'obliqueincidence': []},
 'obliquelli': {'obliquelly': []},
 'obliquelyplac': {'obliquelyplaced': []},
 'obliqui': {'obliquis': []},
 'obliquiden': {'obliquidens': []},
 'obliquit': {'obliquitate': [], 'obliquite': [], 'obliquitous': []},
 'obliquita': {'obliquitas': []},
 'obliquiti': {'obliquitie': []},
 'obliquli': {'obliquly': []},
 'obliqun': {'obliquns': []},
 'obliquo': {'obliquos': []},
 'obliquu': {'obliquus': []},
 'oblis': {'oblised': []},
 'oblish': {'oblishe': ['oblished']},
 'oblishe': ['oblished'],
 'oblisr': {'oblisred': []},
 'obliss': {'oblisses': []},
 'oblissi': {'oblissis': []},
 'oblit': {'oblite': ['obliter',
                      'oblitered',
                      'oblitering',
                      'obliterative',
                      'obliteratively'],
           'oblition': ['oblitions']},
 'oblita': {'oblitae': [], 'oblitas': []},
 'oblitaqu': {'oblitaque': []},
 'oblitcr': {'oblitcrative': []},
 'oblite': ['obliter',
            'oblitered',
            'oblitering',
            'obliterative',
            'obliteratively'],
 'obliter': {'obliterable': [],
             'obliterant': [],
             'obliterate': ['obliterated', 'obliterates'],
             'obliterating': [],
             'obliteration': [],
             'obliterator': [],
             'oblitere': ['obliteres', 'obliterer']},
 'obliteran': {'obliterans': []},
 'obliterant': {'obliterante': ['obliterantes']},
 'obliterante': ['obliterantes'],
 'obliterar': {'obliterare': []},
 'obliterate': ['obliterated', 'obliterates'],
 'obliterati': {'obliteratis': []},
 'obliteratingli': {'obliteratingly': []},
 'obliteratu': {'obliteratus': []},
 'obliterazion': {'obliterazione': []},
 'oblitere': {'obliteree': ['obliterees']},
 'obliteree': ['obliterees'],
 'obliterierend': {'obliterierende': []},
 'obliti': {'oblitis': []},
 'oblitin': {'oblitine': []},
 'oblition': ['oblitions'],
 'oblito': {'oblitos': []},
 'oblitr': {'oblitrated': []},
 'oblitter': {'oblitterated': []},
 'oblitu': {'oblitus': []},
 'oblitusqu': {'oblitusque': []},
 'obliuion': {'obliuione': []},
 'obliuioni': {'obliuionis': []},
 'obliuiou': {'obliuious': []},
 'obliv': {'oblivous': ['oblivousness']},
 'oblivesc': {'oblivescence': []},
 'oblivi': {'obliviate': ['obliviated', 'obliviates'],
            'obliviating': [],
            'obliviation': [],
            'obliviou': ['oblivious', 'obliviously', 'obliviousness']},
 'obliviate': ['obliviated', 'obliviates'],
 'oblivion': ['oblivione', 'obliviones', 'oblivionated'],
 'oblivioni': {'oblivionis': []},
 'obliviosu': {'obliviosus': []},
 'obliviou': ['oblivious', 'obliviously', 'obliviousness'],
 'oblivis': {'oblivision': []},
 'oblivisc': {'obliviscence': []},
 'obliviscari': {'obliviscaris': []},
 'obliviscen': {'obliviscens': []},
 'obliviscendu': {'obliviscendus': []},
 'obliviscer': {'obliviscere': []},
 'oblivisceri': {'oblivisceris': []},
 'oblivous': ['oblivousness'],
 'obliz': {'oblized': []},
 'obljetnic': {'obljetnice': []},
 'obljg': {'obljged': []},
 'obllg': {'obllged': []},
 'obllgat': {'obllgation': ['obllgations']},
 'obllgation': ['obllgations'],
 'obllgatlon': {'obllgatlons': []},
 'obllqu': {'obllque': []},
 'oblomov': {'oblomovism': [], 'oblomovitis': [], 'oblomovs': []},
 'oblong': ['oblonge', 'oblonged', 'oblongate', 'oblongness', 'oblongated'],
 'oblonga': {'oblongae': [], 'oblongas': []},
 'oblongata': {'oblongatae': []},
 'oblongatu': {'oblongatus': []},
 'oblongcon': {'oblongconical': []},
 'oblongcylindr': {'oblongcylindric': ['oblongcylindrical']},
 'oblongcylindric': ['oblongcylindrical'],
 'oblongellipt': {'oblongelliptic': ['oblongelliptical']},
 'oblongelliptic': ['oblongelliptical'],
 'oblongi': {'oblongis': []},
 'oblongifoliu': {'oblongifolius': []},
 'oblongisv': {'oblongisve': []},
 'oblonglanceol': {'oblonglanceolate': []},
 'oblongli': {'oblongly': []},
 'oblongn': {'oblongns': []},
 'oblongo': {'oblongos': []},
 'oblongobov': {'oblongobovate': []},
 'oblongolanceolati': {'oblongolanceolatis': []},
 'oblongopunctatu': {'oblongopunctatus': []},
 'oblongov': {'oblongoval': [], 'oblongovate': []},
 'oblongshap': {'oblongshaped': []},
 'oblongsquar': {'oblongsquare': []},
 'oblongu': {'oblongue': ['oblongues'], 'oblongus': []},
 'oblongue': ['oblongues'],
 'oblonski': {'oblonsky': ['oblonskys']},
 'oblonsky': ['oblonskys'],
 'obloqni': {'obloqny': []},
 'obloque': {'obloquee': []},
 'obloquent': {'obloquente': ['obloquentes']},
 'obloquente': ['obloquentes'],
 'obloqui': {'obloquie': [], 'obloquious': [], 'obloquy': []},
 'oblozinski': {'oblozinsky': []},
 'obluchy': {'obluchye': []},
 'oblut': {'oblution': ['oblutions']},
 'oblution': ['oblutions'],
 'obm': {'obme': [], 'obms': []},
 'obmasch': {'obmascher': []},
 'obmen': {'obmene': []},
 'obmett': {'obmettent': []},
 'obmettr': {'obmettre': []},
 'obmi': {'obmis': []},
 'obminski': {'obminsky': []},
 'obmissi': {'obmissis': []},
 'obmit': {'obmitted': []},
 'obmurmuran': {'obmurmurans': []},
 'obmutesc': {'obmutescant': [], 'obmutescence': [], 'obmutescent': []},
 'obmutescer': {'obmutescere': []},
 'obmutuiss': {'obmutuisse': []},
 'obn': {'obne': ['obned'], 'obns': []},
 'obnament': {'obnaments': []},
 'obnaruzheni': {'obnaruzhenie': [], 'obnaruzheny': []},
 'obnaruzhenny': {'obnaruzhennye': []},
 'obnazheni': {'obnazhenie': []},
 'obne': ['obned'],
 'obnerv': {'obnerved': []},
 'obninski': {'obninsky': []},
 'obnitent': {'obnitente': []},
 'obnitentibu': {'obnitentibus': []},
 'obnizani': {'obnizanie': []},
 'obnizeni': {'obnizenie': []},
 'obno': {'obnos': []},
 'obnocti': {'obnoctious': []},
 'obnorm': {'obnormal': []},
 'obnorski': {'obnorsky': []},
 'obnounc': {'obnouncing': []},
 'obnov': {'obnove': []},
 'obnovleni': {'obnovlenie': []},
 'obnubil': {'obnubilant': [],
             'obnubilate': ['obnubilated', 'obnubilates'],
             'obnubilating': [],
             'obnubilation': ['obnubilations'],
             'obnubile': []},
 'obnubilar': {'obnubilare': []},
 'obnubilate': ['obnubilated', 'obnubilates'],
 'obnubilation': ['obnubilations'],
 'obo': {'oboe': [], 'obos': []},
 'obob': {'obober': []},
 'obobserv': {'obobserved': []},
 'obobshcheni': {'obobshchenie': []},
 'obobtain': {'obobtained': []},
 'obod': {'obodes': []},
 'oboda': {'obodas': []},
 'obodi': {'obodience': [], 'obodient': [], 'obody': []},
 'obodovski': {'obodovsky': []},
 'obodr': {'obodriti': []},
 'obodrit': {'obodrite': ['obodrites']},
 'obodrite': ['obodrites'],
 'oboedi': {'oboediant': []},
 'oboedien': {'oboediens': []},
 'oboedient': {'oboedienter': [], 'oboedientes': []},
 'oboedientia': {'oboedientiae': []},
 'oboedientiali': {'oboedientialis': []},
 'oboedir': {'oboedire': []},
 'oboeist': {'oboeists': []},
 'oboelik': {'oboelike': []},
 'oboeplay': {'oboeplayer': []},
 'oboerv': {'oboerved': []},
 'oboet': {'oboete': []},
 'obog': {'obogs': []},
 'obogashcheni': {'obogashchenie': []},
 'oboist': {'oboist': []},
 'oboj': {'oboje': []},
 'obok': {'oboke': []},
 'obol': {'obole': ['oboler', 'oboles'], 'obols': []},
 'obolari': {'obolary': []},
 'obolcnski': {'obolcnsky': []},
 'obole': ['oboler', 'oboles'],
 'obolenski': {'obolensky': ['obolenskys']},
 'obolenskoy': {'obolenskoye': []},
 'obolensky': ['obolenskys'],
 'obolesc': {'obolescence': []},
 'oboli': {'obolis': []},
 'obolida': {'obolidae': []},
 'obolish': {'obolished': []},
 'obolit': {'obolition': []},
 'obolo': {'obolos': []},
 'obolochk': {'obolochke': []},
 'obolonski': {'obolonsky': []},
 'obolu': {'obolus': []},
 'obom': {'obome': []},
 'obon': {'obone': []},
 'obond': {'obonds': []},
 'obong': {'obongs': []},
 'obongo': {'obongos': []},
 'oboo': {'oboos': []},
 'obori': {'obory': []},
 'oborigin': {'oboriginal': [], 'oborigines': []},
 'oborisht': {'oborishte': []},
 'oborist': {'oboriste': []},
 'oborn': {'oborne': []},
 'oborni': {'oborny': []},
 'oboron': {'oborone': []},
 'oboroni': {'oborony': []},
 'oborski': {'oborsky': []},
 'obort': {'obortive': []},
 'oborta': {'obortae': [], 'obortas': []},
 'oborti': {'obortis': []},
 'obortu': {'obortus': []},
 'oborudovani': {'oborudovanie': []},
 'obosnovani': {'obosnovanie': []},
 'obosnovaniy': {'obosnovaniye': []},
 'obosreni': {'obosrenie': []},
 'obostreni': {'obostrenie': []},
 'obot': {'obote': ['obotes'], 'obots': []},
 'obote': ['obotes'],
 'obotr': {'obotriti': []},
 'obotrit': {'obotrite': ['obotrites']},
 'obotrite': ['obotrites'],
 'obotund': {'obotunde': []},
 'obourn': {'obourne': []},
 'oboussi': {'oboussier': []},
 'obov': {'oboval': [], 'obovate': ['obovately'], 'obove': []},
 'oboval': {'obovale': []},
 'obovali': {'obovalis': []},
 'obovata': {'obovatae': []},
 'obovate': ['obovately'],
 'obovatecun': {'obovatecuneate': []},
 'obovatelanceol': {'obovatelanceolate': []},
 'obovati': {'obovatis': []},
 'obovatu': {'obovatus': []},
 'obovoid': {'obovoidal': []},
 'obowiazuj': {'obowiazuje': []},
 'obowiazujac': {'obowiazujace': []},
 'oboy': {'oboyed': []},
 'oboyl': {'oboyle': []},
 'obozi': {'obozie': [], 'obozy': []},
 'oboznacheni': {'oboznachenie': [], 'oboznacheny': []},
 'obozreni': {'obozrenie': []},
 'obozrenij': {'obozrenije': []},
 'obozreniy': {'obozreniye': []},
 'obozreny': {'obozrenye': []},
 'obozrieni': {'obozrienie': []},
 'obp': {'obps': []},
 'obphoru': {'obphorus': []},
 'obprobrii': {'obprobriis': []},
 'obpyramid': {'obpyramidal': []},
 'obqu': {'obque': []},
 'obr': {'obre': ['obres', 'obred'], 'obrs': []},
 'obra': {'obras': []},
 'obrabotk': {'obrabotke': []},
 'obrad': {'obrade': []},
 'obrada': {'obradas': []},
 'obradi': {'obrady': []},
 'obrado': {'obrados': []},
 'obrador': {'obradors': []},
 'obradov': {'obradovic': []},
 'obrag': {'obrage': ['obrages']},
 'obrage': ['obrages'],
 'obrain': {'obrained': [], 'obraining': [], 'obrains': []},
 'obraj': {'obraje': ['obrajes']},
 'obraje': ['obrajes'],
 'obrajero': {'obrajeros': []},
 'obram': {'obrams': []},
 'obran': {'obrane': []},
 'obrani': {'obrany': []},
 'obrar': {'obrare': []},
 'obrari': {'obrary': []},
 'obras': {'obrase': []},
 'obrashcheni': {'obrashchenie': []},
 'obrashcheniy': {'obrashcheniye': []},
 'obrat': {'obratiti': []},
 'obratno': {'obratnoe': []},
 'obrawald': {'obrawalde': []},
 'obraz': {'obraze': []},
 'obrazci': {'obrazcy': []},
 'obrazet': {'obrazets': []},
 'obrazi': {'obrazie': [], 'obrazy': []},
 'obrazki': {'obrazky': []},
 'obrazovani': {'obrazovanie': []},
 'obrazovaniy': {'obrazovaniye': []},
 'obrazovanj': {'obrazovanje': []},
 'obrazovanny': {'obrazovannye': []},
 'obrazts': {'obraztse': []},
 'obraztsi': {'obraztsy': []},
 'obrazuiushchi': {'obrazuiushchie': []},
 'obrazuj': {'obrazuje': []},
 'obre': {'obree': []},
 'obrebi': {'obrebie': []},
 'obrechi': {'obrechies': []},
 'obrecht': {'obrechts': []},
 'obrect': {'obrects': []},
 'obregon': {'obregons': []},
 'obregoncal': {'obregoncalles': []},
 'obregonist': {'obregonists': []},
 'obregonista': {'obregonistas': []},
 'obreiro': {'obreiros': []},
 'obreit': {'obreiter': []},
 'obrenov': {'obrenovic': ['obrenovics']},
 'obrenovic': {'obrenovices': []},
 'obrenovich': {'obrenoviches': []},
 'obrenovitch': {'obrenovitches': []},
 'obrepen': {'obrepens': []},
 'obrepent': {'obrepente': []},
 'obreper': {'obrepere': []},
 'obrepser': {'obrepserant': []},
 'obrept': {'obreption': []},
 'obreption': {'obreptione': []},
 'obreptioni': {'obreptionis': []},
 'obreptiti': {'obreptitious': []},
 'obrer': {'obreres': [], 'obrers': []},
 'obrera': {'obreras': []},
 'obrero': {'obreros': []},
 'obrerv': {'obrervation': [], 'obrerved': []},
 'obreshkov': {'obreshkove': []},
 'obri': {'obrie': [], 'obris': [], 'obry': []},
 'obriad': {'obriade': []},
 'obriadi': {'obriady': []},
 'obrian': {'obrians': []},
 'obriareu': {'obriareus': []},
 'obridg': {'obridge': []},
 'obrien': {'obriens': []},
 'obrieti': {'obriety': []},
 'obrig': {'obrige': [], 'obrigou': []},
 'obrigaco': {'obrigacoes': []},
 'obrigada': {'obrigadas': []},
 'obrigado': {'obrigados': []},
 'obrigatoriament': {'obrigatoriamente': []},
 'obrigatoriedad': {'obrigatoriedade': []},
 'obrigen': {'obrigens': []},
 'obrigkeitlich': {'obrigkeitliche': ['obrigkeitlicher']},
 'obrigkeitliche': ['obrigkeitlicher'],
 'obrima': {'obrimas': []},
 'obring': {'obringer': []},
 'obrinj': {'obrinje': []},
 'obrinski': {'obrinsky': []},
 'obriou': {'obrious': []},
 'obrious': {'obriously': []},
 'obrist': {'obrister': []},
 'obrita': {'obritas': []},
 'obrjadi': {'obrjady': []},
 'obro': {'obros': []},
 'obrobc': {'obrobce': []},
 'obroci': {'obrocie': []},
 'obrog': {'obrogated': [], 'obrogation': []},
 'obrok': {'obroks': []},
 'obroni': {'obronie': [], 'obrony': []},
 'obronn': {'obronne': []},
 'obroski': {'obrosky': []},
 'obroti': {'obroty': []},
 'obrovski': {'obrovsky': []},
 'obrtain': {'obrtained': []},
 'obru': {'obrue': []},
 'obruamu': {'obruamus': []},
 'obruer': {'obruere': ['obruerent']},
 'obruere': ['obruerent'],
 'obrui': {'obruis': []},
 'obrus': {'obruseness': []},
 'obrusc': {'obruscation': []},
 'obruseni': {'obrusenie': []},
 'obrut': {'obrution': []},
 'obruta': {'obrutae': [], 'obrutas': []},
 'obrutaqu': {'obrutaque': []},
 'obruti': {'obrutis': []},
 'obruto': {'obrutos': []},
 'obrutu': {'obrutus': []},
 'obrv': {'obrved': []},
 'obryadi': {'obryady': []},
 'obrzedi': {'obrzedy': []},
 'obs': {'ob': ['obse']},
 "obs'i": {"obs'y": []},
 "obs'n": {"obs'ns": []},
 'obsadi': {'obsady': []},
 'obsahovi': {'obsahovy': []},
 'obsahuj': {'obsahuje': []},
 'obsairv': {'obsairvation': [], 'obsairve': ['obsairved'], 'obsairving': []},
 'obsairve': ['obsairved'],
 'obsarv': {'obsarvable': [],
            'obsarvant': [],
            'obsarvation': ['obsarvations'],
            'obsarve': ['obsarved', 'obsarves'],
            'obsarving': []},
 'obsarvation': ['obsarvations'],
 'obsarve': ['obsarved', 'obsarves'],
 'obsborn': {'obsborne': []},
 'obsc': {'obsce': []},
 'obscaeni': {'obscaenis': []},
 'obscaenu': {'obscaenus': []},
 'obscar': {'obscare': []},
 'obscceni': {'obsccenis': []},
 'obscean': {'obsceanes': []},
 'obscen': {'obscene': ['obscenes', 'obscener', 'obscenely', 'obsceneness'],
            'obscenity': [],
            'obscenous': []},
 'obscena': {'obscenae': [], 'obscenas': []},
 'obscenc': {'obscence': []},
 'obscene': ['obscenes', 'obscener', 'obscenely', 'obsceneness'],
 'obsceneri': {'obscenery': []},
 'obsceneti': {'obsceneties': []},
 'obsceni': {'obscenis': []},
 'obscenidad': {'obscenidades': []},
 'obscenist': {'obscenists': []},
 'obscenit': {'obscenitate': [], 'obscenite': ['obscenites']},
 'obscenita': {'obscenitas': []},
 'obscenite': ['obscenites'],
 'obsceno': {'obscenos': []},
 'obscent': {'obscentities': [], 'obscentity': []},
 'obscenti': {'obscenties': []},
 'obscenu': {'obscenus': []},
 'obscess': {'obscessed': [], 'obscession': []},
 'obscestv': {'obscestve': []},
 'obschestv': {'obschestve': []},
 'obsciv': {'obscived': []},
 'obscnr': {'obscnre': ['obscnred']},
 'obscnre': ['obscnred'],
 'obscnriti': {'obscnrity': []},
 'obscoen': {'obscoene': []},
 'obscoena': {'obscoenae': [], 'obscoenas': []},
 'obscoeni': {'obscoenis': []},
 'obscoenu': {'obscoenus': []},
 'obscru': {'obscrued': []},
 'obscruiti': {'obscruity': []},
 'obscrv': {'obscrve': ['obscrved']},
 'obscrvabl': {'obscrvables': []},
 'obscrvar': {'obscrvare': []},
 'obscrvat': {'obscrvation': ['obscrvations', 'obscrvationally'],
              'obscrvator': []},
 'obscrvation': {'obscrvatione': ['obscrvationes']},
 'obscrvatione': ['obscrvationes'],
 'obscrvationibu': {'obscrvationibus': []},
 'obscrvatoir': {'obscrvatoire': []},
 'obscrve': ['obscrved'],
 'obscui': {'obscuie': ['obscuied']},
 'obscuie': ['obscuied'],
 'obscuiiti': {'obscuiity': []},
 'obscum': {'obscums': []},
 'obscunti': {'obscunty': []},
 'obscur': {'obscurable': [],
            'obscurance': [],
            'obscurancy': [],
            'obscurant': ['obscurants'],
            'obscuration': ['obscurations', 'obscurational'],
            'obscurative': [],
            'obscurator': [],
            'obscure': ['obscurer',
                        'obscures',
                        'obscured',
                        'obscurers',
                        'obscurely',
                        'obscurent',
                        'obscureness',
                        'obscurement'],
            'obscuring': ['obscurings'],
            'obscurism': [],
            'obscuriti': [],
            'obscurity': [],
            'obscurred': [],
            'obscurring': [],
            'obscurs': []},
 'obscura': {'obscurae': [], 'obscuras': []},
 'obscurament': {'obscuramente': []},
 'obscuran': {'obscurans': []},
 'obscurant': {'obscurantic': [], 'obscurantism': []},
 'obscurantic': {'obscuranticism': []},
 'obscurantism': {'obscurantisme': []},
 'obscurantist': ['obscurantiste', 'obscurantistes', 'obscurantistic'],
 'obscuraqu': {'obscuraque': []},
 'obscurar': {'obscurare': []},
 'obscurat': {'obscuratism': []},
 'obscurata': {'obscuratae': []},
 'obscurati': {'obscuratis': []},
 'obscuration': {'obscuratione': []},
 'obscuratqu': {'obscuratque': []},
 'obscuratu': {'obscuratus': []},
 'obscurci': {'obscurcie': ['obscurcies'], 'obscurcis': []},
 'obscurcie': ['obscurcies'],
 'obscurciss': {'obscurcissant': [],
                'obscurcisse': ['obscurcissent', 'obscurcissement']},
 'obscurcisse': ['obscurcissent', 'obscurcissement'],
 'obscure': ['obscurer',
             'obscures',
             'obscured',
             'obscurers',
             'obscurely',
             'obscurent',
             'obscureness',
             'obscurement'],
 'obscurec': {'obscurece': ['obscurecer']},
 'obscurece': ['obscurecer'],
 'obscuredli': {'obscuredly': []},
 'obscureli': {'obscurelie': []},
 'obscuren': {'obscurenes': []},
 'obscureness': {'obscurenesse': []},
 'obscuri': {'obscuris': []},
 'obscuricep': {'obscuriceps': []},
 'obscuricorni': {'obscuricornis': []},
 'obscuridad': {'obscuridade': []},
 'obscurif': {'obscurification': []},
 'obscuring': ['obscurings'],
 'obscuringli': {'obscuringly': []},
 'obscurior': {'obscuriore': ['obscuriores']},
 'obscuriore': ['obscuriores'],
 'obscurioribu': {'obscurioribus': []},
 'obscurip': {'obscuripes': []},
 'obscuripenni': {'obscuripennis': []},
 'obscurissimi': {'obscurissimis': []},
 'obscurissimu': {'obscurissimus': []},
 'obscurist': {'obscurists': []},
 'obscurit': {'obscuritate': ['obscuritates'], 'obscurite': ['obscurites']},
 'obscurita': {'obscuritas': []},
 'obscuritan': {'obscuritanism': []},
 'obscuritate': ['obscuritates'],
 'obscuritati': {'obscuritatis': []},
 'obscuritatibu': {'obscuritatibus': []},
 'obscurite': {'obscuritee': []},
 'obscuriti': {'obscuritie': []},
 'obscuriu': {'obscurius': []},
 'obscuriventri': {'obscuriventris': []},
 'obscurli': {'obscurly': []},
 'obscurn': {'obscurns': []},
 'obscuro': {'obscuros': []},
 'obscuru': {'obscurus': []},
 'obscurusqu': {'obscurusque': []},
 'obscut': {'obscute': ['obscuted'], 'obscuting': [], 'obscutity': []},
 'obscute': ['obscuted'],
 'obsdal': {'obsdale': []},
 'obsearv': {'obsearved': []},
 'obsebv': {'obsebvation': ['obsebvations'], 'obsebved': []},
 'obsebvation': ['obsebvations'],
 'obsebvatobi': {'obsebvatoby': []},
 'obsecr': {'obsecrate': [],
            'obsecrating': [],
            'obsecration': ['obsecrations']},
 'obsecramu': {'obsecramus': []},
 'obsecran': {'obsecrans': []},
 'obsecrant': {'obsecrantes': []},
 'obsecranti': {'obsecrantis': []},
 'obsecrar': {'obsecrare': []},
 'obsecration': {'obsecratione': ['obsecrationes']},
 'obsecratione': ['obsecrationes'],
 'obsecrationibu': {'obsecrationibus': []},
 'obsecraturu': {'obsecraturus': []},
 'obsecundan': {'obsecundans': []},
 'obsecundar': {'obsecundare': []},
 'obsecur': {'obsecure': ['obsecured'], 'obsecurity': []},
 'obsecure': ['obsecured'],
 'obsecutu': {'obsecutus': []},
 'obsed': {'obsedant': ['obsedants'],
           'obsede': ['obsedes', 'obsedent'],
           'obseding': []},
 'obsedant': {'obsedante': ['obsedantes']},
 'obsedante': ['obsedantes'],
 'obsede': {'obsedee': []},
 'obseder': {'obsederant': []},
 'obsediss': {'obsedissent': []},
 'obseen': {'obseene': []},
 'obseev': {'obseevation': ['obseevations'], 'obseeved': []},
 'obseevation': ['obseevations'],
 'obsefv': {'obsefved': []},
 'obseis': {'obseisance': []},
 'obseit': {'obseited': []},
 'obseiti': {'obseity': []},
 'obseiv': {'obseivable': [],
            'obseivance': [],
            'obseivation': ['obseivations'],
            'obseive': ['obseives', 'obseiver', 'obseived', 'obseivers'],
            'obseiving': []},
 'obseivation': ['obseivations'],
 'obseivatori': {'obseivatory': []},
 'obseive': ['obseives', 'obseiver', 'obseived', 'obseivers'],
 'obsekv': {'obsekvations': []},
 'obselesc': {'obselescence': []},
 'obselet': {'obselete': []},
 'obsem': {'obsemations': [], 'obsemer': []},
 'obsen': {'obsenable': [],
           'obsenance': [],
           'obsenation': ['obsenations'],
           'obsene': ['obsenes', 'obsener', 'obsened', 'obseners'],
           'obsening': [],
           'obsenities': [],
           'obsenity': []},
 "obsen'": {"obsen'e": ["obsen'ed", "obsen'er"]},
 "obsen'e": ["obsen'ed", "obsen'er"],
 'obsenation': ['obsenations'],
 'obsenatori': {'obsenatory': []},
 'obsenc': {'obsence': []},
 'obsene': ['obsenes', 'obsener', 'obsened', 'obseners'],
 'obsenr': {'obsenrations': [], 'obsenre': ['obsenred'], 'obsenrity': []},
 'obsenre': ['obsenred'],
 'obseqi': {'obseqious': ['obseqiousness']},
 'obseqious': ['obseqiousness'],
 'obsequ': {'obseque': ['obseques',
                        'obsequent',
                        'obsequents',
                        'obsequeous',
                        'obsequence'],
            'obsequities': [],
            'obsequity': [],
            'obsequous': []},
 'obseque': ['obseques', 'obsequent', 'obsequents', 'obsequeous', 'obsequence'],
 'obsequen': {'obsequens': []},
 'obsequent': {'obsequente': ['obsequentes']},
 'obsequente': ['obsequentes'],
 'obsequenti': {'obsequentis': []},
 'obsequentibu': {'obsequentibus': []},
 'obsequentissimu': {'obsequentissimus': []},
 'obsequeri': {'obsequeris': []},
 'obsequi': {'obsequial': [],
             'obsequie': ['obsequies',
                          'obsequient',
                          'obsequiency',
                          'obsequience'],
             'obsequious': ['obsequiously', 'obsequiousness']},
 'obsequia': {'obsequias': []},
 'obsequial': {'obsequiale': []},
 'obsequie': ['obsequies', 'obsequient', 'obsequiency', 'obsequience'],
 'obsequii': {'obsequiis': []},
 'obsequio': {'obsequios': []},
 'obsequiograph': {'obsequiographers': []},
 'obsequios': {'obsequiosity': []},
 'obsequioso': {'obsequiosos': []},
 'obsequiosu': {'obsequiosus': []},
 'obsequious': ['obsequiously', 'obsequiousness'],
 'obsequiousn': {'obsequiousnes': []},
 'obsequiousness': {'obsequiousnesse': []},
 'obsequiumqu': {'obsequiumque': []},
 'obser': {'obserable': [],
           'obseration': ['obserations'],
           'obsere': ['obsered', 'obsereer'],
           'obsering': [],
           'obserred': [],
           'obserring': [],
           'obsers': []},
 'obserati': {'obseratis': []},
 'obseration': ['obserations'],
 'obseratori': {'obseratory': []},
 'obseravt': {'obseravtion': ['obseravtions']},
 'obseravtion': ['obseravtions'],
 'obserb': {'obserbation': ['obserbations'], 'obserbed': []},
 'obserbation': ['obserbations'],
 'obserc': {'obsercation': ['obsercations'], 'obserced': [], 'obsercer': []},
 'obsercation': ['obsercations'],
 'obsere': ['obsered', 'obsereer'],
 'obserev': {'obsereved': []},
 'obseri': {'obseryed': [], 'obserying': []},
 'obsero': {'obseroations': [], 'obseroer': []},
 'obserr': {'obserrable': [],
            'obserrance': [],
            'obserration': ['obserrations'],
            'obserre': ['obserres', 'obserrer', 'obserrers']},
 'obserration': ['obserrations'],
 'obserratori': {'obserratory': []},
 'obserre': ['obserres', 'obserrer', 'obserrers'],
 'obsers': {'obsersations': [], 'obsersed': []},
 'obserserv': {'obserservation': ['obserservations']},
 'obserservation': ['obserservations'],
 'obsert': {'obsertable': [],
            'obsertation': ['obsertations'],
            'obserted': [],
            'obsertion': ['obsertions']},
 'obsertation': ['obsertations'],
 'obserth': {'obserthe': []},
 'obsertion': ['obsertions'],
 'obseru': {'obseruable': [],
            'obseruance': ['obseruances'],
            'obseruant': [],
            'obseruation': ['obseruations'],
            'obserue': ['obserued',
                        'obseruer',
                        'obserues',
                        'obseruers',
                        'obseruent'],
            'obseruing': []},
 'obseruance': ['obseruances'],
 'obseruandi': {'obseruandis': []},
 'obseruantia': {'obseruantiae': []},
 'obseruar': {'obseruare': []},
 'obseruati': {'obseruatis': []},
 'obseruation': {'obseruatione': ['obseruationes']},
 'obseruatione': ['obseruationes'],
 'obseruationibu': {'obseruationibus': []},
 'obseruaunc': {'obseruaunce': ['obseruaunces']},
 'obseruaunce': ['obseruaunces'],
 'obserue': ['obserued', 'obseruer', 'obserues', 'obseruers', 'obseruent'],
 'observ': {'observabilities': [],
            'observability': [],
            'observable': ['observables', 'observableness'],
            'observably': [],
            'observal': [],
            'observance': [],
            'observancies': [],
            'observancy': [],
            'observant': ['observants'],
            'observate': ['observated', 'observates'],
            'observating': [],
            'observation': ['observational', 'observationally'],
            'observative': [],
            'observator': ['observators'],
            'observe': ['observed',
                        'observes',
                        'observer',
                        'observeds',
                        'observent',
                        'observence',
                        'observeing',
                        'observered',
                        'observeable',
                        'observences',
                        'observering'],
            'observing': ['observings'],
            'observou': [],
            'observs': []},
 'observa': {'observaation': ['observaations'], 'observas': []},
 'observaation': ['observaations'],
 'observab': {'observabant': [], 'observabitis': []},
 'observabi': {'observabis': []},
 'observabimu': {'observabimus': []},
 'observablc': {'observablcs': []},
 'observable': ['observables', 'observableness'],
 'observablecollect': {'observablecollection': []},
 'observacd': {'observacdes': []},
 'observacion': {'observacional': [],
                 'observacione': ['observaciones'],
                 'observacions': []},
 'observacional': {'observacionales': []},
 'observacionc': {'observacioncs': []},
 'observacione': ['observaciones'],
 'observaco': {'observacoes': []},
 'observacon': {'observacons': []},
 'observada': {'observadas': []},
 'observado': {'observados': []},
 'observadon': {'observadons': []},
 'observador': {'observadores': []},
 'observago': {'observagoes': []},
 'observahl': {'observahle': []},
 'observai': {'observaient': [], 'observais': []},
 'observaiion': {'observaiions': []},
 'observaion': {'observaions': []},
 'observaiton': {'observaitons': []},
 'observalion': {'observaliones': [], 'observalions': []},
 'observaloir': {'observaloire': []},
 'observalori': {'observalory': []},
 'observam': {'observames': []},
 'observamo': {'observamos': []},
 'observamu': {'observamus': []},
 'observan': {'observans': []},
 'observanci': {'observancie': []},
 'observancia': {'observancias': []},
 'observancii': {'observanciis': []},
 'observand': {'observande': []},
 'observanda': {'observandae': [], 'observandas': []},
 'observandi': {'observandis': []},
 'observandissim': {'observandissime': []},
 'observando': {'observandos': []},
 'observandos': {'observandose': []},
 'observandu': {'observandus': []},
 'observane': {'observanee': ['observanees']},
 'observanee': ['observanees'],
 'observano': {'observanoe': []},
 'observanon': {'observanons': []},
 'observant': {'observante': ['observantes'], 'observantism': []},
 'observante': ['observantes'],
 'observanti': {'observantie': [], 'observantis': []},
 'observantia': {'observantiae': [], 'observantias': []},
 'observantibu': {'observantibus': []},
 'observantii': {'observantiis': []},
 'observantin': {'observantine': ['observantines'], 'observantins': []},
 'observantine': ['observantines'],
 'observantis': {'observantise': []},
 'observantissimu': {'observantissimus': []},
 'observantist': {'observantists': []},
 'observantli': {'observantly': []},
 'observaon': {'observaons': []},
 'observar': {'observare': ['observarent']},
 'observare': ['observarent'],
 'observaremo': {'observaremos': []},
 'observarion': {'observarions': []},
 'observarla': {'observarlas': []},
 'observarlo': {'observarlos': []},
 'observars': {'observarse': []},
 'observas': {'observase': [], 'observasion': ['observasions']},
 'observasion': ['observasions'],
 'observasjon': {'observasjoner': []},
 'observasjonen': {'observasjonene': []},
 'observass': {'observasse': ['observassent']},
 'observasse': ['observassent'],
 'observat': {'observatic': []},
 'observata': {'observatae': [], 'observatas': []},
 'observatari': {'observatary': []},
 'observate': ['observated', 'observates'],
 'observateur': {'observateurs': []},
 'observath': {'observathe': []},
 'observati': {'observatie': ['observaties'],
               'observatiou': ['observatious'],
               'observatis': []},
 'observatian': {'observatians': []},
 'observaticn': {'observaticns': []},
 'observatie': ['observaties'],
 'observatien': {'observatiens': []},
 'observatin': {'observatine': ['observatines'], 'observatins': []},
 'observatine': ['observatines'],
 'observatio': {'observatios': []},
 'observatioa': {'observatioas': []},
 'observation': {'observationalism': [],
                 'observationality': [],
                 'observatione': ['observationer', 'observationes'],
                 'observationism': []},
 'observationalist': {'observationalists': []},
 'observationaltheoret': {'observationaltheoretical': []},
 'observationbas': {'observationbased': []},
 'observationc': {'observationcs': []},
 'observatione': ['observationer', 'observationes'],
 'observationi': {'observationis': []},
 'observationibu': {'observationibus': []},
 'observationist': {'observationists': []},
 'observationn': {'observationnal': []},
 'observationnel': {'observationnelle': []},
 'observationpost': {'observationposts': []},
 'observationsar': {'observationsare': []},
 'observationsent': {'observationsentences': []},
 'observationstat': {'observationstatement': ['observationstatements']},
 'observationstatement': ['observationstatements'],
 'observatiou': ['observatious'],
 'observatipn': {'observatipns': []},
 'observatlon': {'observatlons': []},
 'observato': {'observatos': []},
 'observatoir': {'observatoire': ['observatoires']},
 'observatoire': ['observatoires'],
 'observatolr': {'observatolre': []},
 'observaton': {'observatons': []},
 'observator': {'observatore': ['observatores']},
 'observatore': ['observatores'],
 'observatori': {'observatorial': [], 'observatorie': [], 'observatory': []},
 'observatoribu': {'observatoribus': []},
 'observatorio': {'observatorios': []},
 'observatorium': {'observatoriums': []},
 'observatoti': {'observatoty': []},
 'observatqu': {'observatque': []},
 'observatric': {'observatrice': []},
 'observatton': {'observattons': []},
 'observatu': {'observatus': []},
 'observaturo': {'observaturos': []},
 'observaturu': {'observaturus': []},
 'observauc': {'observauce': []},
 'observaunc': {'observaunce': ['observaunces']},
 'observaunce': ['observaunces'],
 'observauon': {'observauons': []},
 'observav': {'observavation': ['observavations']},
 'observavation': ['observavations'],
 'observaver': {'observaveritis': []},
 'observaveri': {'observaveris': []},
 'observavimu': {'observavimus': []},
 'observe': {'observee': ['observees', 'observeed']},
 "observe'": {"observe'e": []},
 'observedadvers': {'observedadverse': []},
 'observedbi': {'observedby': []},
 'observedinth': {'observedinthe': []},
 'observedli': {'observedly': []},
 'observedth': {'observedthe': []},
 'observee': ['observees', 'observeed'],
 'observei': {'observeis': []},
 'observemo': {'observemos': []},
 'observemu': {'observemus': []},
 'observer': {'observerable': [], 'observere': ['observeres', 'observerent']},
 'observera': {'observeras': []},
 'observerad': {'observerade': ['observerades']},
 'observerade': ['observerades'],
 'observerat': {'observerats': []},
 'observerbas': {'observerbased': []},
 'observercr': {'observercreated': []},
 'observerdepend': {'observerdependent': []},
 'observere': ['observeres', 'observerent'],
 'observered': {'observerede': []},
 'observerindepend': {'observerindependent': []},
 'observernarr': {'observernarrator': []},
 'observerobserv': {'observerobserved': []},
 'observeron': {'observerons': []},
 'observerparticip': {'observerparticipant': []},
 'observerr': {'observerrated': []},
 'observerrel': {'observerrelative': []},
 'observership': {'observerships': []},
 'observert': {'observerte': []},
 'observes': {'observese': []},
 'observet': {'observetion': ['observetions'], 'observets': []},
 'observeth': {'observethe': []},
 'observeti': {'observetis': []},
 'observetion': ['observetions'],
 'observi': {'observies': [], 'observis': []},
 'observing': {'observinge': [], 'observingness': []},
 'observingli': {'observingly': []},
 'observingth': {'observingthe': []},
 'observion': {'observions': []},
 'observn': {'observns': []},
 'observnt': {'observntion': ['observntions']},
 'observntion': ['observntions'],
 'observoi': {'observoient': []},
 'observon': {'observons': []},
 'observor': {'observors': []},
 'observot': {'observotion': ['observotions']},
 'observotion': ['observotions'],
 'observotori': {'observotory': []},
 'observst': {'observstion': ['observstions']},
 'observstion': ['observstions'],
 'observt': {'observtion': ['observtions']},
 'observtion': ['observtions'],
 'obserw': {'obserwation': ['obserwations'], 'obserwator': [], 'obserwed': []},
 'obserwacj': {'obserwacje': []},
 'obserwashun': {'obserwashuns': []},
 'obserwation': ['obserwations'],
 'obserwowan': {'obserwowane': []},
 'obserwuj': {'obserwuje': []},
 'obserwujemi': {'obserwujemy': []},
 'obsery': {'obseryable': [],
            'obseryation': ['obseryations'],
            'obserye': ['obseryer', 'obseryes', 'obseryers']},
 'obseryation': ['obseryations'],
 'obseryatori': {'obseryatory': []},
 'obserye': ['obseryer', 'obseryes', 'obseryers'],
 'obses': {'obsese': [], 'obsesion': [], 'obsesity': []},
 'obsesion': {'obsesiones': []},
 'obsesionado': {'obsesionados': []},
 'obsesionant': {'obsesionante': []},
 'obsesivament': {'obsesivamente': []},
 'obsesivo': {'obsesivos': []},
 'obsess': {'ob': ['obsessed',
                   'obsessing',
                   'obsessive',
                   'obsession',
                   'obsessively',
                   'obsessiveness']},
 'obsessa': {'obsessae': []},
 'obsessedli': {'obsessedly': []},
 'obsessi': {'obsessis': []},
 'obsessingli': {'obsessingly': []},
 'obsession': {'obsessional': ['obsessionals',
                               'obsessionally',
                               'obsessionalism',
                               'obsessionality'],
               'obsessione': []},
 'obsessional': ['obsessionals',
                 'obsessionally',
                 'obsessionalism',
                 'obsessionality'],
 'obsessionalcompuls': {'obsessionalcompulsive': []},
 'obsessionari': {'obsessionary': []},
 'obsessioncompuls': {'obsessioncompulsion': []},
 'obsessioni': {'obsessionis': []},
 'obsessionist': {'obsessionists': []},
 'obsessionnel': {'obsessionnelle': ['obsessionnelles'], 'obsessionnels': []},
 'obsessionnelle': ['obsessionnelles'],
 'obsessivecompuls': {'obsessivecompulsive': ['obsessivecompulsives',
                                              'obsessivecompulsiveness']},
 'obsessivecompulsive': ['obsessivecompulsives', 'obsessivecompulsiveness'],
 'obsesso': {'obsessos': []},
 'obsessor': {'obsessors': []},
 'obsesss': {'obsesssed': [], 'obsesssion': [], 'obsesssive': []},
 'obsessu': {'obsessus': []},
 'obsesv': {'obsesved': []},
 'obsetr': {'obsetrics': []},
 'obsetv': {'obsetvation': ['obsetvations'],
            'obsetve': ['obsetved'],
            'obsetving': []},
 'obsetvation': ['obsetvations'],
 'obsetve': ['obsetved'],
 'obseur': {'obseure': ['obseured', 'obseurely'], 'obseurity': []},
 'obseure': ['obseured', 'obseurely'],
 'obseuru': {'obseurus': []},
 'obsev': {'obsevable': [],
           'obsevance': [],
           'obsevation': ['obsevations', 'obsevational'],
           'obseve': ['obsever', 'obseves', 'obseved', 'obsevers', 'obsevered'],
           'obseving': []},
 'obsevation': ['obsevations', 'obsevational'],
 'obsevatori': {'obsevatory': []},
 'obseve': ['obsever', 'obseves', 'obseved', 'obsevers', 'obsevered'],
 'obsew': {'obsewation': ['obsewations'], 'obsewe': ['obsewer', 'obsewed']},
 'obsewation': ['obsewations'],
 'obsewe': ['obsewer', 'obsewed'],
 'obsfuc': {'obsfucation': []},
 'obshch': {'obshche': []},
 'obshche': {'obshchee': []},
 'obshchenarodno': {'obshchenarodnoe': []},
 'obshcheni': {'obshchenie': []},
 'obshchestv': {'obshchestve': []},
 'obshchestvenni': {'obshchestvenny': []},
 'obshchestvenno': {'obshchestvennoe': []},
 'obshchestvennoy': {'obshchestvennoye': []},
 'obshchestvenny': {'obshchestvennye': []},
 'obshchestvennyy': {'obshchestvennyye': []},
 'obshchestvi': {'obshchestvie': []},
 'obshchey': {'obshcheye': []},
 'obshchi': {'obshchie': [], 'obshchy': []},
 'obshchin': {'obshchine': []},
 'obshchina': {'obshchinas': []},
 'obshchini': {'obshchiny': []},
 'obshchinno': {'obshchinnoe': []},
 'obshchiy': {'obshchiye': []},
 'obshestv': {'obshestve': []},
 'obshirny': {'obshirnye': []},
 'obsi': {'obsy': []},
 'obsiacl': {'obsiacles': []},
 'obsid': {'obside': ['obsides', 'obsident']},
 'obside': ['obsides', 'obsident'],
 'obsideb': {'obsidebant': []},
 'obsidemu': {'obsidemus': []},
 'obsiden': {'obsidens': []},
 'obsident': {'obsidente': ['obsidentes']},
 'obsidente': ['obsidentes'],
 'obsidenti': {'obsidentis': []},
 'obsidentibu': {'obsidentibus': []},
 'obsider': {'obsidere': ['obsiderent']},
 'obsidere': ['obsiderent'],
 'obsidesqu': {'obsidesque': []},
 'obsidi': {'obsidis': []},
 'obsidian': ['obsidiane'],
 'obsidianblad': {'obsidianbladed': []},
 'obsidianedg': {'obsidianedged': []},
 'obsidianit': {'obsidianite': ['obsidianites']},
 'obsidianite': ['obsidianites'],
 'obsidianlik': {'obsidianlike': []},
 'obsidianu': {'obsidianus': []},
 'obsidibu': {'obsidibus': []},
 'obsidienn': {'obsidienne': ['obsidiennes']},
 'obsidienne': ['obsidiennes'],
 'obsidion': {'obsidional': [], 'obsidione': []},
 'obsidional': {'obsidionale': []},
 'obsidionali': {'obsidionalis': []},
 'obsidionalibu': {'obsidionalibus': []},
 'obsidioni': {'obsidionis': []},
 'obsidiu': {'obsidius': []},
 'obsig': {'obsiged': []},
 'obsign': {'obsignant': [], 'obsignate': [], 'obsignation': []},
 'obsignar': {'obsignare': []},
 'obsignata': {'obsignatas': []},
 'obsignati': {'obsignatis': []},
 'obsignatori': {'obsignatory': []},
 'obsin': {'obsinate': []},
 'obsiou': {'obsious': []},
 'obsious': {'obsiously': []},
 'obsirv': {'obsirved': []},
 'obsist': {'obsistant': []},
 'obsistent': {'obsistente': []},
 'obsistentibu': {'obsistentibus': []},
 'obsister': {'obsistere': ['obsisterent']},
 'obsistere': ['obsisterent'],
 'obsita': {'obsitae': []},
 'obsiti': {'obsitis': []},
 'obsito': {'obsitos': []},
 'obsitu': {'obsitus': []},
 'obsiu': {'obsius': []},
 'obskur': {'obskure': []},
 'obskurantismu': {'obskurantismus': []},
 'obslacl': {'obslacles': []},
 'obsledovani': {'obsledovanie': []},
 'obsluhov': {'obsluhoval': []},
 'obsluzhivani': {'obsluzhivanie': []},
 'obsn': {'obsns': []},
 'obsoen': {'obsoene': []},
 'obsol': {'obsolate': [], 'obsole': ['obsoles', 'obsolence']},
 'obsole': ['obsoles', 'obsolence'],
 'obsolec': {'obsolecence': [], 'obsolecent': []},
 'obsolensc': {'obsolenscence': []},
 'obsoler': {'obsolere': []},
 'obsoles': {'obsolesence': []},
 'obsolesc': {'obsolesce': ['obsolesces',
                            'obsolesced',
                            'obsolescent',
                            'obsolescence',
                            'obsolescents',
                            'obsolescently'],
              'obsolescing': []},
 'obsolesce': ['obsolesces',
               'obsolesced',
               'obsolescent',
               'obsolescence',
               'obsolescents',
               'obsolescently'],
 'obsolescen': {'obsolescene': [], 'obsolescens': []},
 'obsolescens': {'obsolescense': []},
 'obsolescer': {'obsolescere': []},
 'obsolet': {'obsolete': ['obsoleted',
                          'obsoletes',
                          'obsoletely',
                          'obsoleteness'],
             'obsoleting': [],
             'obsoletion': [],
             'obsoletism': ['obsoletisms']},
 'obsoleta': {'obsoletae': [], 'obsoletas': []},
 'obsolete': ['obsoleted', 'obsoletes', 'obsoletely', 'obsoleteness'],
 'obsoleteattribut': {'obsoleteattribute': []},
 'obsoleti': {'obsoletis': []},
 'obsoletism': ['obsoletisms'],
 'obsoletissim': {'obsoletissime': []},
 'obsoletiu': {'obsoletius': []},
 'obsoleto': {'obsoletos': []},
 'obsoletoqu': {'obsoletoque': []},
 'obsoletu': {'obsoletus': []},
 'obsolot': {'obsolote': []},
 'obsolut': {'obsolute': ['obsolutely']},
 'obsolute': ['obsolutely'],
 'obsolv': {'obsolve': ['obsolved']},
 'obsolve': ['obsolved'],
 'obsom': {'obsomer': []},
 'obson': {'obsonator': []},
 'obsonii': {'obsoniis': []},
 'obsonvil': {'obsonville': []},
 'obsopaeu': {'obsopaeus': []},
 'obsopoeu': {'obsopoeus': []},
 'obsorb': {'obsorbed': [], 'obsorbing': [], 'obsorbs': []},
 'obsorg': {'obsorge': []},
 'obsorn': {'obsorne': []},
 'obsorpt': {'obsorption': []},
 'obsorv': {'obsorvation': ['obsorvations'],
            'obsorve': ['obsorves', 'obsorved', 'obsorver', 'obsorvers'],
            'obsorving': []},
 'obsorvation': ['obsorvations'],
 'obsorve': ['obsorves', 'obsorved', 'obsorver', 'obsorvers'],
 'obsour': {'obsoure': ['obsoured'], 'obsourity': []},
 'obsoure': ['obsoured'],
 'obsqu': {'obsque': []},
 'obsracl': {'obsracle': ['obsracles']},
 'obsracle': ['obsracles'],
 'obsrev': {'obsrevations': [], 'obsreved': []},
 'obsruct': {'obsructed': [], 'obsruction': []},
 'obsrv': {'obsrved': []},
 'obsrvat': {'obsrvation': ['obsrvations']},
 'obsrvation': ['obsrvations'],
 'obsserv': {'obsserved': []},
 'obsses': {'obssesion': [], 'obssesive': []},
 'obssess': {'obssessed': [],
             'obssession': ['obssessions'],
             'obssessive': ['obssessively']},
 'obssession': {'obssessional': []},
 'obssessive': ['obssessively'],
 'obssrv': {'obssrve': ['obssrved']},
 'obssrvat': {'obssrvation': ['obssrvations']},
 'obssrvation': ['obssrvations'],
 'obssrve': ['obssrved'],
 'obst': {'obste': ['obstes'], 'obsts': []},
 'obsta': {'obstas': []},
 'obstab': {'obstabant': []},
 'obstabatqu': {'obstabatque': []},
 'obstabl': {'obstable': ['obstables']},
 'obstable': ['obstables'],
 'obstaci': {'obstacie': ['obstacies']},
 'obstacie': ['obstacies'],
 'obstackl': {'obstackle': ['obstackles']},
 'obstackle': ['obstackles'],
 'obstacl': {'obstacle': ['obstacled']},
 'obstacle': ['obstacled'],
 'obstacleavoid': {'obstacleavoidance': []},
 'obstaclecours': {'obstaclecourse': []},
 'obstaclefre': {'obstaclefree': []},
 'obstaclo': {'obstaclos': []},
 'obstact': {'obstactes': []},
 'obstactl': {'obstactle': ['obstactles']},
 'obstactle': ['obstactles'],
 'obstaculi': {'obstaculis': []},
 'obstaculo': {'obstaculos': []},
 'obstad': {'obstade': ['obstades']},
 'obstade': ['obstades'],
 'obstael': {'obstaele': ['obstaeles']},
 'obstaele': ['obstaeles'],
 'obstain': {'obstained': [], 'obstaining': []},
 'obstakel': {'obstakels': []},
 'obstalc': {'obstalces': []},
 'obstan': {'obstans': []},
 'obstanc': {'obstance': ['obstances'], 'obstancy': []},
 'obstance': ['obstances'],
 'obstancl': {'obstancles': []},
 'obstanovk': {'obstanovke': []},
 'obstant': {'obstante': ['obstantes']},
 'obstante': ['obstantes'],
 'obstanti': {'obstantis': []},
 'obstantibu': {'obstantibus': []},
 'obstaol': {'obstaole': ['obstaoles']},
 'obstaole': ['obstaoles'],
 'obstar': {'obstare': ['obstarent']},
 'obstare': ['obstarent'],
 'obstat': {'obstats': []},
 'obstbau': {'obstbaues': [], 'obstbaus': []},
 'obstbaum': {'obstbaume': []},
 'obstdculo': {'obstdculos': []},
 'obste': ['obstes'],
 'obstectr': {'obstectrics': []},
 'obsten': {'obstenate': []},
 'obstens': {'obstensible': [], 'obstensibly': [], 'obstensively': []},
 'obster': {'obsteric': ['obsterics', 'obsterical'], 'obsters': []},
 'obsteric': ['obsterics', 'obsterical'],
 'obsterician': {'obstericians': []},
 'obstertr': {'obstertrics': []},
 'obstet': {'obstetic': ['obstetics'], 'obstets': []},
 'obstetic': ['obstetics'],
 'obstetnc': {'obstetncs': []},
 'obstetqu': {'obstetque': []},
 'obstetr': {'obstetric': ['obstetrics',
                           'obstetrical',
                           'obstetricate',
                           'obstetrically']},
 'obstetri': {'obstetrie': ['obstetries']},
 'obstetric': {'obstetrice': ['obstetrices']},
 'obstetrical': {'obstetricale': ['obstetricales']},
 'obstetricale': ['obstetricales'],
 'obstetricalgynecolog': {'obstetricalgynecological': []},
 'obstetrican': {'obstetricans': []},
 'obstetricant': {'obstetricante': []},
 'obstetrice': ['obstetrices'],
 'obstetricgynecolog': {'obstetricgynecologic': []},
 'obstetrici': {'obstetricious': [], 'obstetricis': [], 'obstetricy': []},
 'obstetrician': {'obstetrician': []},
 'obstetriciangynecologist': {'obstetriciangynecologists': []},
 'obstetriciansgynecologist': {'obstetriciansgynecologists': []},
 'obstetricibu': {'obstetricibus': []},
 'obstetricien': {'obstetriciens': []},
 'obstetrick': {'obstetricks': []},
 'obstetricsgynecolog': {'obstetricsgynecology': []},
 'obstetrie': ['obstetries'],
 'obstetrio': {'obstetrios': []},
 'obstetriqu': {'obstetrique': []},
 'obstetrist': {'obstetrists': []},
 'obstetrlc': {'obstetrlcs': []},
 'obstfeld': {'obstfelder': []},
 'obstic': {'obstical': []},
 'obsticl': {'obsticle': ['obsticles']},
 'obsticle': ['obsticles'],
 'obstin': {'obstinance': [],
            'obstinancies': [],
            'obstinancy': [],
            'obstinant': [],
            'obstinate': ['obstinated',
                          'obstinates',
                          'obstinately',
                          'obstinateness'],
            'obstination': ['obstinations'],
            'obstine': ['obstines', 'obstinent', 'obstinence', 'obstinement']},
 'obstinaci': {'obstinacie': [], 'obstinacy': []},
 'obstinacy': {'obstinacye': []},
 'obstinadament': {'obstinadamente': []},
 'obstinado': {'obstinados': []},
 'obstinantli': {'obstinantly': []},
 'obstinat': {'obstinater': []},
 'obstinata': {'obstinatae': []},
 'obstinataequ': {'obstinataeque': []},
 'obstinate': ['obstinated', 'obstinates', 'obstinately', 'obstinateness'],
 'obstinateli': {'obstinatelie': []},
 'obstinati': {'obstinatis': []},
 'obstination': {'obstinatione': []},
 'obstinationi': {'obstinationis': []},
 'obstinatiu': {'obstinatius': []},
 'obstinatli': {'obstinatlie': [], 'obstinatly': []},
 'obstinato': {'obstinatos': []},
 'obstinatu': {'obstinatus': []},
 'obstinci': {'obstincy': []},
 'obstine': {'obstinee': ['obstinees']},
 'obstinee': ['obstinees'],
 'obstip': {'obstipated': [], 'obstipation': []},
 'obstipuer': {'obstipuere': []},
 'obstiter': {'obstitere': []},
 'obstiteri': {'obstiteris': []},
 'obstitiss': {'obstitisse': ['obstitissent']},
 'obstitisse': ['obstitissent'],
 'obstitriqu': {'obstitrique': []},
 'obstiuaci': {'obstiuacy': []},
 'obstiuat': {'obstiuate': []},
 'obstiuct': {'obstiuction': []},
 'obstmaci': {'obstmacy': []},
 'obstmat': {'obstmate': ['obstmately']},
 'obstmate': ['obstmately'],
 'obstmct': {'obstmcted': []},
 'obstmction': {'obstmctions': []},
 'obstmctiv': {'obstmctive': []},
 'obstnict': {'obstnicted': [],
              'obstniction': ['obstnictions'],
              'obstnictive': []},
 'obstniction': ['obstnictions'],
 'obstrac': {'obstracism': [], 'obstracized': []},
 'obstracl': {'obstracle': ['obstracles']},
 'obstracle': ['obstracles'],
 'obstract': {'obstracted': [], 'obstraction': ['obstractions']},
 'obstraction': ['obstractions'],
 'obstreosi': {'obstreosis': []},
 'obstrep': {'obstrepant': []},
 'obstrepenti': {'obstrepentis': []},
 'obstreper': {'obstreperated': [],
               'obstrepere': [],
               'obstreperous': ['obstreperously', 'obstreperousness']},
 'obstreperous': ['obstreperously', 'obstreperousness'],
 'obstrepor': {'obstreporous': ['obstreporously']},
 'obstreporous': ['obstreporously'],
 'obstret': {'obstretic': ['obstretics', 'obstretical']},
 'obstretic': ['obstretics', 'obstretical'],
 'obstretician': {'obstreticians': []},
 'obstretr': {'obstretric': ['obstretrics', 'obstretrical']},
 'obstretric': ['obstretrics', 'obstretrical'],
 'obstretrician': {'obstretricians': []},
 'obstrict': {'obstriction': []},
 'obstricta': {'obstrictas': []},
 'obstrictasqu': {'obstrictasque': []},
 'obstricti': {'obstrictis': []},
 'obstricto': {'obstrictos': []},
 'obstrictu': {'obstrictus': []},
 'obstringer': {'obstringere': []},
 'obstropal': {'obstropalous': []},
 'obstropol': {'obstropolous': []},
 'obstropul': {'obstropulous': []},
 'obstru': {'obstrue': ['obstrues']},
 'obstruant': {'obstruants': []},
 'obstruc': {'obstrucing': []},
 'obstruccion': {'obstrucciones': []},
 'obstruct': {'obstructable': [],
              'obstructed': [],
              'obstructer': [],
              'obstructic': [],
              'obstructing': [],
              'obstruction': ['obstructional'],
              'obstructive': ['obstructives',
                              'obstructively',
                              'obstructiveness'],
              'obstructs': []},
 'obstructed': {'obstructedness': []},
 'obstructedli': {'obstructedly': []},
 'obstructi': {'obstructiou': [], 'obstructis': []},
 'obstructingli': {'obstructingly': []},
 'obstruction': {'obstructione': ['obstructiones'], 'obstructionism': []},
 'obstructionari': {'obstructionary': []},
 'obstructione': ['obstructiones'],
 'obstructionfre': {'obstructionfree': []},
 'obstructionibu': {'obstructionibus': []},
 'obstructionist': ['obstructionistic'],
 'obstructiv': {'obstructivism': []},
 'obstructive': ['obstructives', 'obstructively', 'obstructiveness'],
 'obstructor': {'obstructor': []},
 'obstructour': {'obstructours': []},
 'obstructu': {'obstructus': []},
 'obstructur': {'obstructure': []},
 'obstructuv': {'obstructuve': []},
 'obstrue': {'obstruee': []},
 'obstruenc': {'obstruence': [], 'obstruency': []},
 'obstruent': {'obstruent': []},
 'obstruer': {'obstruere': []},
 'obstruet': {'obstrueted': [], 'obstruetion': ['obstruetions']},
 'obstruetion': ['obstruetions'],
 'obstrui': {'obstruis': []},
 'obstruimu': {'obstruimus': []},
 'obstrukt': {'obstruktion': [], 'obstruktive': []},
 'obstruktiv': {'obstruktiver': []},
 'obstrus': {'obstruse': [],
             'obstrusion': [],
             'obstrusive': ['obstrusively', 'obstrusiveness']},
 'obstrusive': ['obstrusively', 'obstrusiveness'],
 'obstrut': {'obstrution': []},
 'obstruy': {'obstruye': []},
 'obstrv': {'obstrved': []},
 'obstrvat': {'obstrvations': []},
 'obsttuct': {'obsttuction': []},
 'obstuct': {'obstucted': [],
             'obstucting': [],
             'obstuction': ['obstuctions'],
             'obstuctive': []},
 'obstuction': ['obstuctions'],
 'obstupefactu': {'obstupefactus': []},
 'obstupesca': {'obstupescas': []},
 'obstupescen': {'obstupescens': []},
 'obstupescer': {'obstupescere': ['obstupescerent']},
 'obstupescere': ['obstupescerent'],
 'obstus': {'obstuse': []},
 'obstyn': {'obstynate': []},
 'obstynaci': {'obstynacy': []},
 'obsur': {'obsure': ['obsured', 'obsures', 'obsurely'],
           'obsuring': [],
           'obsurity': []},
 'obsurant': {'obsurantism': []},
 'obsurd': {'obsurdity': []},
 'obsure': ['obsured', 'obsures', 'obsurely'],
 'obsuzhdeni': {'obsuzhdenie': [], 'obsuzhdeny': []},
 'obszari': {'obszary': []},
 'obszarz': {'obszarze': []},
 'obszern': {'obszerne': []},
 'obszerni': {'obszernie': [], 'obszerny': []},
 'obszon': {'obszone': []},
 'obt': {'obte': [], 'obts': []},
 'obta': {'obtaing': []},
 'obtabl': {'obtable': []},
 'obtacl': {'obtacle': ['obtacles']},
 'obtacle': ['obtacles'],
 'obtafn': {'obtafned': []},
 'obtai': {'obtaied': []},
 'obtaia': {'obtaiaed': []},
 'obtaie': {'obtaieed': []},
 'obtaih': {'obtaihed': []},
 'obtaiii': {'obtaiiied': []},
 'obtaim': {'obtaimed': []},
 'obtain': {'obtainability': [],
            'obtainable': [],
            'obtainance': [],
            'obtaine': ['obtainer',
                        'obtaines',
                        'obtained',
                        'obtainers',
                        'obtaineing',
                        'obtainement'],
            'obtaining': ['obtainings'],
            'obtainment': [],
            'obtainned': [],
            'obtainning': [],
            'obtains': []},
 'obtainbl': {'obtainble': []},
 'obtaind': {'obtainde': ['obtainded']},
 'obtainde': ['obtainded'],
 'obtaine': {'obtaineed': []},
 'obtainedbi': {'obtainedby': []},
 'obtainedfromth': {'obtainedfromthe': []},
 'obtainedth': {'obtainedthe': []},
 'obtainedus': {'obtainedusing': []},
 'obtainf': {'obtainfed': []},
 'obtaini': {'obtainied': []},
 'obtainin': {'obtainining': []},
 'obtaining': ['obtainings'],
 'obtainingth': {'obtainingthe': []},
 'obtainsth': {'obtainsthe': []},
 'obtaint': {'obtainted': []},
 'obtainth': {'obtainthe': []},
 'obtaio': {'obtaioed': []},
 'obtaip': {'obtaiped': []},
 'obtair': {'obtaired': []},
 'obtairi': {'obtairied': []},
 'obtaiti': {'obtaitied': []},
 'obtaiu': {'obtaiued': [], 'obtaiuing': [], 'obtaius': []},
 'obtajn': {'obtajned': []},
 'obtaln': {'obtalned': [], 'obtalning': []},
 'obtam': {'obtamed': [], 'obtaming': [], 'obtams': []},
 'obtan': {'obtane': ['obtaned'], 'obtaning': []},
 'obtane': ['obtaned'],
 'obtani': {'obtanied': []},
 'obtanin': {'obtanined': []},
 'obtarn': {'obtarned': []},
 'obtat': {'obtations': []},
 'obtatin': {'obtatined': []},
 'obtatn': {'obtatned': []},
 'obtaui': {'obtauied': []},
 'obtayn': {'obtayne': ['obtayned'], 'obtayning': []},
 'obtayne': ['obtayned'],
 'obtayning': {'obtayninge': []},
 'obtcin': {'obtcined': []},
 'obtean': {'obteane': ['obteaned'], 'obteaning': []},
 'obteane': ['obteaned'],
 'obtect': {'obtected': [], 'obtective': ['obtectives'], 'obtects': []},
 'obtecta': {'obtectae': []},
 'obtecti': {'obtectis': []},
 'obtective': ['obtectives'],
 'obtectu': {'obtectus': []},
 'obtegen': {'obtegens': []},
 'obtegent': {'obtegente': ['obtegentes']},
 'obtegente': ['obtegentes'],
 'obtegentibu': {'obtegentibus': []},
 'obteger': {'obtegere': []},
 'obteign': {'obteigne': ['obteigned']},
 'obteigne': ['obteigned'],
 'obtein': {'obteine': ['obteined'], 'obteining': []},
 'obteine': ['obteined'],
 'obteln': {'obtelned': []},
 'obtemp': {'obtemper': ['obtempered', 'obtempering']},
 'obtemper': {'obtemperant': [],
              'obtemperate': [],
              'obtempere': ['obtemperes', 'obtemperer', 'obtemperent']},
 'obtemperab': {'obtemperabant': []},
 'obtemperan': {'obtemperans': []},
 'obtemperant': {'obtemperantes': []},
 'obtemperantibu': {'obtemperantibus': []},
 'obtemperar': {'obtemperare': ['obtemperarent']},
 'obtemperare': ['obtemperarent'],
 'obtemperass': {'obtemperasse': ['obtemperassent']},
 'obtemperasse': ['obtemperassent'],
 'obtemperaturo': {'obtemperaturos': []},
 'obtempere': ['obtemperes', 'obtemperer', 'obtemperent'],
 'obten': {'obtenant': [],
           'obtene': ['obtener', 'obtened'],
           'obtenible': ['obtenibles'],
           'obtening': [],
           'obtens': []},
 'obtenai': {'obtenaient': []},
 'obtender': {'obtendere': []},
 'obtendremo': {'obtendremos': []},
 'obtendriamo': {'obtendriamos': []},
 'obtene': ['obtener', 'obtened'],
 'obtenebr': {'obtenebration': []},
 'obtenebratu': {'obtenebratus': []},
 'obtenebresc': {'obtenebrescant': []},
 'obtenemo': {'obtenemos': []},
 'obtener': {'obtenere': []},
 'obtenerla': {'obtenerlas': []},
 'obtenerlo': {'obtenerlos': []},
 'obteners': {'obtenerse': []},
 'obtenible': ['obtenibles'],
 'obtenida': {'obtenidas': []},
 'obtenido': {'obtenidos': []},
 'obteniendos': {'obteniendose': []},
 'obtenion': {'obtenions': []},
 'obtenon': {'obtenons': []},
 'obtens': {'obtensibly': [], 'obtension': []},
 'obtent': {'obtente': [], 'obtention': []},
 'obtenta': {'obtentae': [], 'obtentas': []},
 'obtenteur': {'obtenteurs': []},
 'obtenti': {'obtentis': []},
 'obtentu': {'obtentus': []},
 'obtenturu': {'obtenturus': []},
 'obtenu': {'obtenue': ['obtenues'], 'obtenus': []},
 'obtenue': ['obtenues'],
 'obterer': {'obterere': []},
 'obterv': {'obtervation': ['obtervations'],
            'obterve': ['obterver', 'obterved']},
 'obtervation': ['obtervations'],
 'obtervatori': {'obtervatory': []},
 'obterve': ['obterver', 'obterved'],
 'obtest': {'obtestate': [],
            'obtestation': ['obtestations'],
            'obtested': [],
            'obtester': [],
            'obtesting': [],
            'obtests': []},
 'obtestan': {'obtestans': []},
 'obtestant': {'obtestantes': []},
 'obtestation': {'obtestatione': []},
 'obtestatu': {'obtestatus': []},
 'obtestorqu': {'obtestorque': []},
 'obtev': {'obteve': []},
 'obteyn': {'obteyne': ['obteyned'], 'obteyning': []},
 'obteyne': ['obteyned'],
 'obteyning': {'obteyninge': []},
 'obth': {'obthe': []},
 'obthi': {'obthis': []},
 'obti': {'obty': []},
 'obtian': {'obtianed': [], 'obtianing': []},
 'obtida': {'obtidas': []},
 'obtido': {'obtidos': []},
 'obtien': {'obtiene': ['obtienes'], 'obtiens': []},
 'obtiendra': {'obtiendras': []},
 'obtiendrai': {'obtiendraient': []},
 'obtiendron': {'obtiendrons': []},
 'obtiene': ['obtienes'],
 'obtienn': {'obtienne': ['obtiennent']},
 'obtienne': ['obtiennent'],
 'obtig': {'obtigation': ['obtigations'], 'obtiged': []},
 'obtigation': ['obtigations'],
 'obtigiss': {'obtigisse': []},
 'obtiin': {'obtiined': []},
 'obtim': {'obtime': []},
 'obtimatibu': {'obtimatibus': []},
 'obtin': {'obtinate': [],
           'obtine': ['obtined', 'obtines', 'obtinent', 'obtineant'],
           'obtins': []},
 'obtincr': {'obtincre': []},
 'obtine': ['obtined', 'obtines', 'obtinent', 'obtineant'],
 'obtinea': {'obtineas': []},
 'obtineamu': {'obtineamus': []},
 'obtineb': {'obtinebant': []},
 'obtinebi': {'obtinebis': []},
 'obtinebimu': {'obtinebimus': []},
 'obtinemu': {'obtinemus': []},
 'obtinen': {'obtinens': []},
 'obtinenda': {'obtinendae': [], 'obtinendas': []},
 'obtinendi': {'obtinendis': []},
 'obtinendo': {'obtinendos': []},
 'obtinent': {'obtinente': ['obtinentes']},
 'obtinente': ['obtinentes'],
 'obtinenti': {'obtinentis': []},
 'obtinentibu': {'obtinentibus': []},
 'obtiner': {'obtinere': ['obtinerent']},
 'obtinere': ['obtinerent'],
 'obtineriqu': {'obtinerique': []},
 'obtineti': {'obtinetis': []},
 'obtinger': {'obtingere': []},
 'obtinr': {'obtinrent': []},
 'obtint': {'obtintes': []},
 'obtinuer': {'obtinuerant': [], 'obtinuere': []},
 'obtinueri': {'obtinueris': []},
 'obtinuimu': {'obtinuimus': []},
 'obtinuiss': {'obtinuisse': ['obtinuissent']},
 'obtinuisse': ['obtinuissent'],
 'obtinut': {'obtinute': []},
 'obtion': {'obtions': []},
 'obtiou': {'obtious': []},
 'obtiv': {'obtive': []},
 'obtivemo': {'obtivemos': []},
 'obtnin': {'obtnined': []},
 'obtns': {'obtnse': ['obtnseness']},
 'obtnse': ['obtnseness'],
 'obtob': {'obtober': []},
 'obtoin': {'obtoined': []},
 'obtrain': {'obtrained': []},
 'obtrect': {'obtrectant': [], 'obtrectation': [], 'obtrectator': []},
 'obtrectar': {'obtrectare': ['obtrectarent']},
 'obtrectare': ['obtrectarent'],
 'obtrectation': {'obtrectatione': []},
 'obtrectationi': {'obtrectationis': []},
 'obtrectationibu': {'obtrectationibus': []},
 'obtrectator': {'obtrectatores': []},
 'obtrectatoribu': {'obtrectatoribus': []},
 'obtrin': {'obtrined': []},
 'obtrnd': {'obtrnde': ['obtrnded']},
 'obtrnde': ['obtrnded'],
 'obtruct': {'obtructed': [], 'obtruction': ['obtructions'], 'obtructive': []},
 'obtruction': ['obtructions'],
 'obtrud': {'obtrude': ['obtruded', 'obtruder', 'obtrudes', 'obtruders'],
            'obtruding': []},
 'obtrude': ['obtruded', 'obtruder', 'obtrudes', 'obtruders'],
 'obtruder': {'obtrudere': []},
 'obtrunc': {'obtruncant': [], 'obtruncated': []},
 'obtruncation': {'obtruncatione': []},
 'obtrus': {'obtruse': [],
            'obtrusion': ['obtrusions'],
            'obtrusive': ['obtrusively', 'obtrusiveness']},
 'obtrusion': ['obtrusions'],
 'obtrusive': ['obtrusively', 'obtrusiveness'],
 'obtrust': {'obtrustive': []},
 'obtsin': {'obtsined': [], 'obtsining': []},
 'obtu': {'obtus': []},
 'obtuf': {'obtufe': []},
 'obtuin': {'obtuined': [], 'obtuining': []},
 'obtuler': {'obtulerant': [], 'obtulere': []},
 'obtuleri': {'obtuleris': []},
 'obtulerimu': {'obtulerimus': []},
 'obtulimu': {'obtulimus': []},
 'obtuliss': {'obtulisse': ['obtulissent']},
 'obtulisse': ['obtulissent'],
 'obtulisti': {'obtulistis': []},
 'obtund': {'obtundant': [],
            'obtundation': [],
            'obtunded': [],
            'obtundent': ['obtundents'],
            'obtunder': ['obtunders'],
            'obtunding': [],
            'obtundity': [],
            'obtunds': []},
 'obtundent': ['obtundents'],
 'obtunder': {'obtundere': []},
 'obtundit': {'obtundite': []},
 'obtur': {'obturant': [],
           'obturate': ['obturates', 'obturated'],
           'obturating': [],
           'obturation': ['obturations'],
           'obturative': [],
           'obturator': [],
           'obture': ['obturer']},
 'obturan': {'obturans': []},
 'obturanti': {'obturantis': []},
 'obturar': {'obturare': []},
 'obturate': ['obturates', 'obturated'],
 'obturateur': {'obturateurs': []},
 'obturati': {'obturatis': []},
 'obturation': ['obturations'],
 'obturator': {'obturatores': []},
 'obturatori': {'obturatory': []},
 'obturatoriu': {'obturatorius': []},
 'obturban': {'obturbans': []},
 'obture': ['obturer'],
 'obtus': {'obtuse': ['obtused',
                      'obtuses',
                      'obtuser',
                      'obtusely',
                      'obtuseness'],
           'obtusion': ['obtusions'],
           'obtusities': [],
           'obtusity': [],
           'obtusive': []},
 'obtusa': {'obtusae': [], 'obtusas': []},
 'obtusal': {'obtusale': []},
 'obtusangulu': {'obtusangulus': []},
 'obtusatu': {'obtusatus': []},
 'obtusc': {'obtuscness': []},
 'obtuse': ['obtused', 'obtuses', 'obtuser', 'obtusely', 'obtuseness'],
 'obtuseangl': {'obtuseangled': []},
 'obtusi': {'obtusis': []},
 'obtusicaudatu': {'obtusicaudatus': []},
 'obtusiden': {'obtusidens': []},
 'obtusifloru': {'obtusiflorus': []},
 'obtusifoliu': {'obtusifolius': []},
 'obtusifron': {'obtusifrons': []},
 'obtusilobu': {'obtusilobus': []},
 'obtusion': ['obtusions'],
 'obtusior': {'obtusiores': []},
 'obtusioribu': {'obtusioribus': []},
 'obtusip': {'obtusipes': []},
 'obtusirostri': {'obtusirostris': []},
 'obtusissimi': {'obtusissimis': []},
 'obtusiusculi': {'obtusiusculis': []},
 'obtusiusculu': {'obtusiusculus': []},
 'obtuso': {'obtusos': []},
 'obtusu': {'obtusus': []},
 'obtutibu': {'obtutibus': []},
 'obtutu': {'obtutus': []},
 'obtutuqu': {'obtutuque': []},
 'obtuv': {'obtuve': []},
 'obtuvier': {'obtuviere': []},
 'obtuvies': {'obtuviese': []},
 'obtuvimo': {'obtuvimos': []},
 'obu': {'obus': []},
 'obuceni': {'obucenie': []},
 'obucheni': {'obuchenie': []},
 'obudowi': {'obudowy': []},
 'obuekw': {'obuekwe': []},
 'obug': {'obugation': ['obugations'], 'obuged': []},
 'obugation': ['obugations'],
 'obugrian': {'obugrians': []},
 'obuhvat': {'obuhvatiti': []},
 'obuiar': {'obuiare': []},
 'obuin': {'obuined': []},
 'obuiou': {'obuious': []},
 'obuious': {'obuiously': []},
 'obuiu': {'obuius': []},
 'obuk': {'obuke': []},
 'obukhovski': {'obukhovsky': []},
 'obul': {'obules': []},
 'obultroniu': {'obultronius': []},
 'obulu': {'obulus': []},
 'obumbr': {'obumbrant': [],
            'obumbrate': ['obumbrated'],
            'obumbration': ['obumbrations']},
 'obumbran': {'obumbrans': []},
 'obumbrant': {'obumbrante': []},
 'obumbrar': {'obumbrare': []},
 'obumbrate': ['obumbrated'],
 'obumbration': {'obumbratione': []},
 'obumbratu': {'obumbratus': []},
 'obun': {'obune': []},
 'obund': {'obunde': []},
 'obunik': {'obunike': []},
 'obuqu': {'obuque': ['obuquely']},
 'obuque': ['obuquely'],
 'obur': {'oburator': [], 'obure': []},
 'oburmes': {'oburmese': []},
 'obus': {'obuse': ['obuses']},
 'obuse': ['obuses'],
 'obusi': {'obusier': ['obusiers']},
 'obusier': ['obusiers'],
 'obuslovleni': {'obuslovleny': []},
 'obuslovlenno': {'obuslovlennoe': []},
 'obuslovlenny': {'obuslovlennye': []},
 'obutan': {'obutane': []},
 'obuter': {'obuterated': []},
 'obutu': {'obutus': []},
 'obv': {'obve': ['obved'], 'obvs': []},
 'obvallari': {'obvallaris': []},
 'obvat': {'obvate': []},
 'obve': ['obved'],
 'obvelatu': {'obvelatus': []},
 'obvencion': {'obvenciones': [], 'obvencions': []},
 'obvencionibu': {'obvencionibus': []},
 'obveni': {'obveniant': []},
 'obvenien': {'obveniens': []},
 'obvenir': {'obvenire': []},
 'obveniss': {'obvenisse': []},
 'obvent': {'obvention': ['obventions']},
 'obvention': {'obventiones': []},
 'obventionibu': {'obventionibus': []},
 'obvers': {'obversation': ['obversations'],
            'obverse': ['obversed', 'obversely'],
            'obversion': ['obversions']},
 'obversation': ['obversations'],
 'obverse': ['obversed', 'obversely'],
 'obversi': {'obversis': []},
 'obversion': ['obversions'],
 'obversu': {'obversus': []},
 'obversuru': {'obversurus': []},
 'obvert': {'obverted': [], 'obverting': [], 'obverts': []},
 'obvertimu': {'obvertimus': []},
 'obverv': {'obvervation': ['obvervations'], 'obverved': []},
 'obvervation': ['obvervations'],
 'obvi': {'obviative': ['obviatives'], 'obvie': []},
 'obvia': {'obviae': [], 'obvias': []},
 'obviabl': {'obviable': []},
 'obviament': {'obviamente': []},
 'obviamu': {'obviamus': []},
 'obvian': {'obvians': []},
 'obviant': {'obviantes': []},
 'obviantibu': {'obviantibus': []},
 'obviar': {'obviare': ['obviarent']},
 'obviare': ['obviarent'],
 'obviat': {'obviate': ['obviates', 'obviated'],
            'obviating': [],
            'obviation': [],
            'obviator': []},
 'obviate': ['obviates', 'obviated'],
 'obviative': ['obviatives'],
 'obvibu': {'obvibus': []},
 'obvicu': {'obvicus': []},
 'obvicusli': {'obvicusly': []},
 'obvidu': {'obvidus': []},
 'obviemu': {'obviemus': []},
 'obvieu': {'obvieus': []},
 'obvii': {'obviis': []},
 'obvil': {'obville': []},
 'obvio': {'obvios': []},
 'obvioa': {'obvioas': []},
 'obvioiisli': {'obvioiisly': []},
 'obvioiu': {'obvioius': []},
 'obvioiusli': {'obvioiusly': []},
 'obvion': {'obvions': []},
 'obvionsli': {'obvionsly': []},
 'obvioo': {'obvioos': []},
 'obvios': {'obviosities': [], 'obviosity': []},
 'obviosli': {'obviosly': []},
 'obviosuli': {'obviosuly': []},
 'obviou': {'obvioue': ['obviouely'], 'obvious': []},
 'obviouali': {'obvioualy': []},
 'obvioue': ['obviouely'],
 'obvioufli': {'obvioufly': []},
 'obviouili': {'obviouily': []},
 'obviouli': {'obviouly': []},
 'obvioulsi': {'obvioulsy': []},
 'obvious': {'obviousely': [], 'obviously': [], 'obviousness': []},
 'obviousi': {'obviousy': []},
 'obviousti': {'obviousty': []},
 'obviovsli': {'obviovsly': []},
 'obvipu': {'obvipus': []},
 'obvipusli': {'obvipusly': []},
 'obviqu': {'obviqus': []},
 'obvis': {'obvisously': []},
 'obvisouli': {'obvisouly': []},
 'obviu': {'obvius': []},
 'obviuo': {'obviuos': []},
 'obviuosli': {'obviuosly': []},
 'obviusli': {'obviusly': []},
 'obvivi': {'obviviously': []},
 'obvjou': {'obvjous': []},
 'obvjous': {'obvjously': []},
 'obvlou': {'obvlous': []},
 'obvlous': {'obvlously': []},
 'obvodni': {'obvodny': []},
 'obvoiu': {'obvoius': []},
 'obvoiusli': {'obvoiusly': []},
 'obvolut': {'obvolute': []},
 'obvoluti': {'obvolutis': []},
 'obvolutu': {'obvolutus': []},
 'obvou': {'obvous': []},
 'obvous': {'obvously': []},
 'obvrou': {'obvrous': []},
 'obvserv': {'obvservation': ['obvservations'], 'obvserved': []},
 'obvservation': ['obvservations'],
 'obvtou': {'obvtous': []},
 'obvtous': {'obvtously': []},
 'obvykl': {'obvykle': []},
 'obwaldn': {'obwaldner': []},
 'obwaltend': {'obwaltende': []},
 'obwaltet': {'obwaltete': []},
 'obweges': {'obwegeser': []},
 'obwieszczeni': {'obwieszczenie': []},
 'obwodzi': {'obwodzie': []},
 'obwrv': {'obwrved': []},
 'oby': {'obye': []},
 'obycejni': {'obycejny': []},
 'obychno': {'obychnoe': []},
 'obychny': {'obychnye': []},
 'obyczaj': {'obyczaje': []},
 'obydo': {'obydos': []},
 'obyedineniy': {'obyedineniye': []},
 'obyers': {'obyerse': []},
 'obyiat': {'obyiate': ['obyiated', 'obyiates']},
 'obyiate': ['obyiated', 'obyiates'],
 'obyiou': {'obyious': []},
 'obyious': {'obyiously': []},
 'obyrn': {'obyrne': []},
 'obyt': {'obyte': ['obytes']},
 'obyte': ['obytes'],
 'obyv': {'obyvateli': []},
 'obyw': {'obywateli': []},
 'obywatel': {'obywatele': []},
 'obywatelski': {'obywatelskie': []},
 'obzori': {'obzory': []}}
