#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_oc = {'oca': {'oca': []},
             'ocaas': {'ocaasion': []},
             'ocabl': {'ocable': [], 'ocably': []},
             'ocabulari': {'ocabulary': []},
             'ocaci': {'ocacy': []},
             'ocacion': {'ocaciones': []},
             'ocacs': {'ocacsion': []},
             'ocada': {'ocadaic': []},
             'ocadem': {'ocademic': []},
             'ocadrenerg': {'ocadrenergic': []},
             'ocaggin': {'ocaggine': []},
             'ocagn': {'ocagne': []},
             "ocagne'": {"ocagne's": []},
             'ocahonta': {'ocahontas': []},
             'ocain': {'ocaine': []},
             'ocaina': {'ocainas': []},
             'ocair': {'ocaire': [], 'ocairring': [], 'ocairs': []},
             'ocak': {'ocaks': []},
             'ocal': {'ocale': ['ocales'],
                      'ocalic': [],
                      'ocalities': [],
                      'ocality': [],
                      'ocalization': [],
                      'ocalized': [],
                      'ocall': ['ocally'],
                      'ocals': []},
             'ocale': ['ocales'],
             'ocaleni': {'ocalenie': []},
             'ocalis': {'ocalisation': []},
             'ocall': ['ocally'],
             'ocampo': {'ocampos': []},
             'ocan': {'ocane': []},
             'ocana': {'ocanas': []},
             'ocanto': {'ocantos': []},
             'ocara': {'ocaras': []},
             'ocarbon': {'ocarbons': []},
             'ocardi': {'ocardial': []},
             'ocarina': {'ocarina': []},
             'ocarpu': {'ocarpus': []},
             'ocarrol': {'ocarroll': []},
             'ocas': {'ocasion': ['ocasions', 'ocasioned']},
             'ocasio': {'ocasioes': []},
             'ocasion': {'ocasional': ['ocasionally'], 'ocasione': ['ocasiones']},
             'ocasionada': {'ocasionadas': []},
             'ocasionado': {'ocasionados': []},
             'ocasionai': {'ocasionais': []},
             'ocasional': {'ocasionales': []},
             'ocasionali': {'ocasionaly': []},
             'ocasionalment': {'ocasionalmente': []},
             'ocasione': ['ocasiones'],
             'ocaso': {'ocasos': []},
             'ocass': {'ocassion': ['ocassions', 'ocassioned']},
             'ocassion': {'ocassional': ['ocassionally']},
             'ocassional': ['ocassionally'],
             'ocassionali': {'ocassionaly': []},
             'ocat': {'ocate': ['ocates', 'ocated'],
                      'ocating': [],
                      'ocation': ['ocations', 'ocationed', 'ocational'],
                      'ocator': []},
             'ocate': ['ocates', 'ocated'],
             'ocatilla': {'ocatillas': []},
             'ocation': ['ocations', 'ocationed', 'ocational'],
             'ocb': {'ocbs': []},
             'ocbind': {'ocbinder': []},
             'ocbreou': {'ocbreous': []},
             'ocbu': {'ocbus': []},
             'occ': {'occe': [], 'occs': []},
             'occa': {'occas': []},
             'occaaion': {'occaaional': ['occaaionally'],
                          'occaaioned': [],
                          'occaaions': []},
             'occaaional': ['occaaionally'],
             'occaas': {'occaasion': []},
             'occacas': {'occacasion': []},
             'occacion': {'occacionally': [], 'occacioned': [], 'occacions': []},
             'occacon': {'occacons': []},
             'occaecatu': {'occaecatus': []},
             'occaeion': {'occaeional': ['occaeionally']},
             'occaeional': ['occaeionally'],
             'occafion': {'occafional': ['occafionally'],
                          'occafione': ['occafioned'],
                          'occafioning': [],
                          'occafions': []},
             'occafional': ['occafionally'],
             'occafione': ['occafioned'],
             'occagon': {'occagoned': []},
             'occaiion': {'occaiional': ['occaiionally'],
                          'occaiioned': [],
                          'occaiions': []},
             'occaiional': ['occaiionally'],
             'occaion': {'occaional': ['occaionally'], 'occaioned': [], 'occaions': []},
             'occaional': ['occaionally'],
             'occais': {'occaision': ['occaisions', 'occaisioned']},
             'occaision': {'occaisional': ['occaisionally']},
             'occaisional': ['occaisionally'],
             'occaison': {'occaisonal': ['occaisonally'], 'occaisons': []},
             'occaisonal': ['occaisonally'],
             'occajion': {'occajioned': [], 'occajions': []},
             'occalion': {'occalional': ['occalionally'],
                          'occalioned': [],
                          'occalions': []},
             'occalional': ['occalionally'],
             'occam': ['occamism'],
             'occamienn': {'occamiennes': []},
             'occamist': {'occamistic': [], 'occamists': []},
             'occamit': {'occamite': ['occamites']},
             'occamite': ['occamites'],
             'occamstrass': {'occamstrasse': []},
             'occamu': {'occamus': []},
             'occan': {'occanic': []},
             'occaneech': {'occaneeche': ['occaneeches']},
             'occaneeche': {'occaneechee': ['occaneechees']},
             'occaneechee': ['occaneechees'],
             'occaneechi': {'occaneechis': []},
             'occanograph': {'occanographers': [], 'occanographic': []},
             'occanolog': {'occanology': []},
             'occansid': {'occanside': []},
             'occanu': {'occanus': []},
             'occaon': {'occaonally': []},
             'occap': {'occapation': []},
             'occapi': {'occapied': [], 'occapy': []},
             'occar': {'occarred': [], 'occars': []},
             'occarr': {'occarrence': []},
             'occas': {'occasic': [],
                       'occasion': ['occasioned',
                                    'occasioning',
                                    'occasionned',
                                    'occasionings']},
             'occasi': {'occasie': [], 'occasiou': ['occasious', 'occasioued']},
             'occasian': {'occasianal': ['occasianally'], 'occasians': []},
             'occasianal': ['occasianally'],
             'occasibu': {'occasibus': []},
             'occasicn': {'occasicns': []},
             'occasin': {'occasinal': ['occasinally'], 'occasins': []},
             'occasinal': ['occasinally'],
             'occasio': {'occasioal': ['occasioally'], 'occasios': []},
             'occasioa': {'occasioaally': [], 'occasioas': []},
             'occasioal': ['occasioally'],
             'occasioanlli': {'occasioanlly': []},
             'occasion': {'occasionable': [],
                          'occasionably': [],
                          'occasional': ['occasionals',
                                         'occasionally',
                                         'occasionalism',
                                         'occasionality',
                                         'occasionalness',
                                         'occasionalisms'],
                          'occasione': ['occasiones', 'occasioner', 'occasioners']},
             "occasiona'li": {"occasiona'ly": []},
             'occasionaili': {'occasionaily': []},
             'occasional': {'occasionale': ['occasionales'], 'occasionall': []},
             'occasionale': ['occasionales'],
             'occasionali': {'occasionalis': [], 'occasionaly': []},
             'occasionalism': {'occasionalisme': []},
             'occasionalismu': {'occasionalismus': []},
             'occasionalist': {'occasionalistic': [], 'occasionalists': []},
             'occasionalit': {'occasionaliter': []},
             'occasionallli': {'occasionallly': []},
             'occasionalment': {'occasionalmente': []},
             'occasionar': {'occasionare': []},
             'occasionari': {'occasionary': []},
             'occasionatu': {'occasionatus': []},
             'occasione': ['occasiones', 'occasioner', 'occasioners'],
             'occasionedbi': {'occasionedby': []},
             'occasionel': {'occasionelle': ['occasionelles', 'occasionellement']},
             'occasionelle': ['occasionelles', 'occasionellement'],
             'occasionelli': {'occasionelly': []},
             'occasioni': {'occasionis': []},
             'occasionibu': {'occasionibus': []},
             'occasionilli': {'occasionilly': []},
             'occasionli': {'occasionly': []},
             'occasionlli': {'occasionlly': []},
             'occasionn': {'occasionnal': ['occasionnally'],
                           'occasionnant': [],
                           'occasionne': ['occasionnes', 'occasionner', 'occasionnent']},
             'occasionnal': ['occasionnally'],
             'occasionnali': {'occasionnaly': []},
             'occasionne': {'occasionnee': ['occasionnees']},
             'occasionnee': ['occasionnees'],
             'occasionnel': {'occasionnelle': ['occasionnelles', 'occasionnellement'],
                             'occasionnels': []},
             'occasionnelle': ['occasionnelles', 'occasionnellement'],
             'occasionnlli': {'occasionnlly': []},
             'occasionslli': {'occasionslly': []},
             'occasionspecif': {'occasionspecific': []},
             'occasionth': {'occasionthe': []},
             'occasiou': {'occasioual': ['occasioually']},
             'occasioual': ['occasioually'],
             'occasioun': {'occasioune': ['occasiounes'], 'occasiouns': []},
             'occasioune': ['occasiounes'],
             'occasipn': {'occasipnal': ['occasipnally'],
                          'occasipned': [],
                          'occasipns': []},
             'occasipnal': ['occasipnally'],
             'occaslon': {'occaslonal': ['occaslonally'], 'occaslons': []},
             'occaslonal': ['occaslonally'],
             'occason': {'occasonal': ['occasonally'], 'occasoned': [], 'occasons': []},
             'occasonal': ['occasonally'],
             'occass': {'occassion': ['occassions', 'occassioned', 'occassioning']},
             'occassion': {'occassional': ['occassionally'], 'occassione': []},
             'occassional': ['occassionally'],
             'occassionali': {'occassionaly': []},
             'occassionli': {'occassionly': []},
             'occast': {'occastion': ['occastions', 'occastional']},
             'occastion': ['occastions', 'occastional'],
             'occaston': {'occastonal': ['occastonally'],
                          'occastoned': [],
                          'occastons': []},
             'occastonal': ['occastonally'],
             'occasu': {'occasus': []},
             'occasyon': {'occasyons': []},
             'occat': {'occation': ['occations',
                                    'occational',
                                    'occationed',
                                    'occationally'],
                       'occator': []},
             'occath': {'occathe': []},
             'occation': {'occatione': ['occationes']},
             'occatione': ['occationes'],
             'occaus': {'occause': []},
             'occcas': {'occcasion': ['occcasions', 'occcasioned']},
             'occcasion': {'occcasional': ['occcasionally']},
             'occcasional': ['occcasionally'],
             'occclus': {'occclusion': []},
             'occcup': {'occcupancy': [],
                        'occcupants': [],
                        'occcupation': ['occcupations', 'occcupational']},
             'occcupation': ['occcupations', 'occcupational'],
             'occcupi': {'occcupied': [], 'occcupies': [], 'occcupy': ['occcupying']},
             'occcupy': ['occcupying'],
             'occcur': {'occcured': [],
                        'occcurence': [],
                        'occcuring': [],
                        'occcurred': [],
                        'occcurring': [],
                        'occcurs': []},
             'occcurr': {'occcurrence': ['occcurrences']},
             'occcurrence': ['occcurrences'],
             'occean': {'occeane': [], 'occeans': []},
             'occel': {'occellated': []},
             'occelu': {'occelus': []},
             'occept': {'occepted': []},
             'occeptobl': {'occeptoble': []},
             'occeptonc': {'occeptonce': []},
             'occes': {'occesion': ['occesions']},
             'occesion': ['occesions'],
             'occess': {'occessible': [], 'occession': []},
             'occessori': {'occessory': []},
             'occg': {'occge': []},
             'occhiai': {'occhiaie': []},
             'occhial': {'occhiale': []},
             'occhiat': {'occhiate': []},
             'occhieggiar': {'occhieggiare': []},
             'occhu': {'occhus': []},
             'occi': {'occie': [], 'occis': [], 'occy': []},
             'occid': {'occidant': [],
                       'occide': ['occider', 'occides', 'occident', 'occidented']},
             'occida': {'occidas': []},
             'occidamu': {'occidamus': []},
             'occidcnt': {'occidcnte': []},
             'occidcntal': {'occidcntale': ['occidcntales']},
             'occidcntale': ['occidcntales'],
             'occidcntali': {'occidcntalis': []},
             'occidcr': {'occidcre': []},
             'occide': ['occider', 'occides', 'occident', 'occidented'],
             'occideb': {'occidebant': []},
             'occidemali': {'occidemalis': []},
             'occiden': {'occidens': []},
             'occidendi': {'occidendis': []},
             'occidendo': {'occidendos': []},
             'occidendu': {'occidendus': []},
             'occideniali': {'occidenialis': []},
             'occidenl': {'occidenle': []},
             'occidenlal': {'occidenlale': ['occidenlales']},
             'occidenlale': ['occidenlales'],
             'occidenlali': {'occidenlalis': []},
             'occident': {'occidental': ['occidentally',
                                         'occidentality',
                                         'occidentalism',
                                         'occidentalize',
                                         'occidentalized',
                                         'occidentalizing',
                                         'occidentalization'],
                          'occidentation': [],
                          'occidente': ['occidentes']},
             'occidenta': {'occidentaes': []},
             'occidentah': {'occidentahs': []},
             'occidentaii': {'occidentaiis': []},
             'occidental': {'occidentale': ['occidentales'],
                            'occidentall': ['occidentalls', 'occidentalles']},
             'occidentalc': {'occidentalcs': []},
             'occidentale': ['occidentales'],
             'occidentali': {'occidentalis': []},
             'occidentalibu': {'occidentalibus': []},
             'occidentalis': {'occidentalisation': [],
                              'occidentalise': ['occidentalised'],
                              'occidentalising': []},
             'occidentalise': ['occidentalised'],
             'occidentalisqu': {'occidentalisque': []},
             'occidentalist': {'occidentalistes': [], 'occidentalists': []},
             'occidentall': ['occidentalls', 'occidentalles'],
             'occidentalt': {'occidentalts': []},
             'occidentati': {'occidentatis': []},
             'occidentau': {'occidentaus': []},
             'occidentcdi': {'occidentcdis': []},
             'occidente': ['occidentes'],
             'occidentemqu': {'occidentemque': []},
             'occidenti': {'occidential': [], 'occidentis': []},
             'occidentiali': {'occidentialis': []},
             'occidentibu': {'occidentibus': []},
             'occidentoli': {'occidentolis': []},
             'occidentosi': {'occidentosis': []},
             'occider': {'occiderant': [], 'occidere': ['occiderent']},
             'occidere': ['occiderent'],
             'occideri': {'occideris': []},
             'occideritqu': {'occideritque': []},
             'occideutali': {'occideutalis': []},
             'occidi': {'occidis': []},
             'occidimu': {'occidimus': []},
             'occidion': {'occidione': []},
             'occidiss': {'occidisse': ['occidissent']},
             'occidisse': ['occidissent'],
             'occidisti': {'occidistis': []},
             'occidit': {'occidite': []},
             'occiditqu': {'occiditque': []},
             'occidua': {'occiduae': [], 'occiduas': []},
             'occiduali': {'occidualis': []},
             'occidui': {'occiduis': []},
             'occiduo': {'occiduos': []},
             'occiduu': {'occiduus': []},
             'occiipi': {'occiipied': []},
             'occiir': {'occiirred': [], 'occiirs': []},
             'occiis': {'occiision': []},
             'occil': {'occillation': []},
             'occip': {'occipiti': ['occipitis']},
             'occipat': {'occipatal': []},
             'occipet': {'occipetal': []},
             'occipil': {'occipilal': []},
             'occipit': {'occipital': ['occipitals',
                                       'occipitally',
                                       'occipitalized',
                                       'occipitalization'],
                         'occipite': []},
             'occipital': {'occipitale': ['occipitales']},
             'occipitale': ['occipitales'],
             'occipitali': {'occipitalis': []},
             'occipitalis': {'occipitalisation': []},
             'occipitalpariet': {'occipitalparietal': []},
             'occipitaltempor': {'occipitaltemporal': []},
             'occipiti': ['occipitis'],
             'occipitoatlant': {'occipitoatlantal': []},
             'occipitobregmat': {'occipitobregmatic': []},
             'occipitocerv': {'occipitocervical': []},
             'occipitocort': {'occipitocortical': []},
             'occipitofront': {'occipitofrontal': []},
             'occipitofrontali': {'occipitofrontalis': []},
             'occipitolater': {'occipitolateral': []},
             'occipitoment': {'occipitomental': []},
             'occipitomesencephal': {'occipitomesencephalic': []},
             'occipitonas': {'occipitonasal': []},
             'occipitonuch': {'occipitonuchal': []},
             'occipitopariet': {'occipitoparietal': []},
             'occipitoparietotempor': {'occipitoparietotemporal': []},
             'occipitopetros': {'occipitopetrosal': []},
             'occipitopontin': {'occipitopontine': []},
             'occipitosacr': {'occipitosacral': []},
             'occipitoscapulari': {'occipitoscapularis': []},
             'occipitosphenoid': {'occipitosphenoidal': []},
             'occipitospin': {'occipitospinal': []},
             'occipitotect': {'occipitotectal': []},
             'occipitotempor': {'occipitotemporal': []},
             'occipitotemporali': {'occipitotemporalis': []},
             'occipitotemporopariet': {'occipitotemporoparietal': []},
             'occipitothalam': {'occipitothalamic': []},
             'occipitotransvers': {'occipitotransverse': []},
             'occipitovertebr': {'occipitovertebral': []},
             'occiplt': {'occipltal': []},
             'occipt': {'occiptal': []},
             'occipti': {'occiptial': []},
             'occiput': ['occiputal'],
             'occir': {'occire': [], 'occirred': []},
             'occis': {'occise': [], 'occision': ['occisions']},
             'occisa': {'occisae': [], 'occisas': []},
             'occisi': {'occisis': []},
             'occision': {'occisione': ['occisiones']},
             'occisione': ['occisiones'],
             'occisioni': {'occisionis': []},
             'occiso': {'occisos': []},
             'occisor': {'occisores': []},
             'occisoribu': {'occisoribus': []},
             'occisu': {'occisus': []},
             'occisuru': {'occisurus': []},
             'occitain': {'occitaine': []},
             'occitan': ['occitane', 'occitanes', 'occitanic', 'occitanism'],
             'occitani': {'occitanie': []},
             'occitanian': {'occitanians': []},
             'occitanist': {'occitanists': []},
             'occitanu': {'occitanus': []},
             'occiu': {'occius': []},
             'occiur': {'occiured': []},
             'occl': {'occle': []},
             'occldent': {'occldente': []},
             'occldental': {'occldentale': [], 'occldentalls': []},
             'occldentali': {'occldentalis': []},
             'occlesiast': {'occlesiastical': []},
             'occlev': {'occleve': ['occleves']},
             'occleve': ['occleves'],
             'occllatu': {'occllatus': []},
             'occlpit': {'occlpital': []},
             'occlu': {'occlus': []},
             'occlud': {'occludability': [],
                        'occludable': [],
                        'occlude': ['occluded',
                                    'occludes',
                                    'occluder',
                                    'occluders',
                                    'occludent',
                                    'occludents'],
                        'occluding': []},
             'occlude': ['occluded',
                         'occludes',
                         'occluder',
                         'occluders',
                         'occludent',
                         'occludents'],
             'occluden': {'occludens': []},
             'occludent': {'occludentes': []},
             'occluder': {'occludere': []},
             'occludin': {'occludins': []},
             'occlus': {'occlusal': ['occlusals', 'occlusally'],
                        'occlused': [],
                        'occlusible': [],
                        'occlusion': [],
                        'occlusive': ['occlusively', 'occlusiveness'],
                        'occlusivity': []},
             'occlusal': {'occlusale': []},
             'occlusi': {'occlusial': [], 'occlusis': []},
             'occlusion': {'occlusional': [], 'occlusione': []},
             'occlusive': ['occlusively', 'occlusiveness'],
             'occlusoap': {'occlusoapical': ['occlusoapically']},
             'occlusoapical': ['occlusoapically'],
             'occlusobucc': {'occlusobuccal': []},
             'occlusocerv': {'occlusocervical': ['occlusocervically']},
             'occlusocervical': ['occlusocervically'],
             'occlusodist': {'occlusodistal': []},
             'occlusofaci': {'occlusofacial': []},
             'occlusogingiv': {'occlusogingival': ['occlusogingivally']},
             'occlusogingival': ['occlusogingivally'],
             'occlusolingu': {'occlusolingual': []},
             'occlusor': {'occlusors': []},
             'occluss': {'occlussal': [], 'occlussion': [], 'occlussive': []},
             'occlusu': {'occlusus': []},
             'occm': {'occms': []},
             'occmr': {'occmred': [], 'occmring': []},
             'occmrenc': {'occmrence': []},
             'occnpat': {'occnpation': ['occnpations']},
             'occnpation': ['occnpations'],
             'occnpi': {'occnpied': [], 'occnpies': [], 'occnpy': ['occnpying']},
             'occnpy': ['occnpying'],
             'occnr': {'occnred': [],
                       'occnring': [],
                       'occnrred': [],
                       'occnrring': [],
                       'occnrs': []},
             'occnrrenc': {'occnrrence': []},
             'occnsion': {'occnsionally': [], 'occnsions': []},
             'occob': {'occober': []},
             'occolampadiu': {'occolampadius': []},
             'occomi': {'occomy': []},
             'occommod': {'occommodate': []},
             'occompani': {'occompanied': [], 'occompany': ['occompanying']},
             'occompany': ['occompanying'],
             'occomplish': {'occomplished': []},
             'occomponi': {'occomponied': []},
             'occon': {'occone': []},
             'occone': {'occonee': []},
             'occoneeche': {'occoneechee': ['occoneechees']},
             'occoneechee': ['occoneechees'],
             'occonomi': {'occonomy': []},
             'occop': {'occopation': []},
             'occopi': {'occopied': [], 'occopy': []},
             'occor': {'occore': [], 'occorred': [], 'occors': []},
             'occord': {'occordance': [], 'occording': []},
             'occordingli': {'occordingly': []},
             'occordonc': {'occordonce': []},
             'occorenz': {'occorenze': []},
             'occorr': {'occorre': ['occorrer', 'occorrence']},
             'occorre': ['occorrer', 'occorrence'],
             'occorrent': {'occorrente': []},
             'occorrenti': {'occorrentie': []},
             'occorrenz': {'occorrenze': []},
             'occorrer': {'occorrere': []},
             'occorrerebb': {'occorrerebbe': []},
             'occorress': {'occorresse': []},
             'occors': {'occorse': []},
             'occos': {'occosion': ['occosions']},
             'occosion': {'occosional': []},
             'occount': {'occounted': [], 'occounting': [], 'occounts': []},
             'occour': {'occoured': [], 'occourred': [], 'occours': []},
             'occpat': {'occpation': ['occpational']},
             'occpation': ['occpational'],
             'occpi': {'occpied': [], 'occpy': []},
             'occpit': {'occpital': []},
             'occpuat': {'occpuation': []},
             'occr': {'occrred': []},
             'occrrenc': {'occrrence': []},
             'occru': {'occrued': [], 'occruing': []},
             'occrur': {'occrured': []},
             'occsion': {'occsional': ['occsionally'], 'occsions': []},
             'occsional': ['occsionally'],
             'occssion': {'occssionally': [], 'occssions': []},
             'occtir': {'occtirred': [], 'occtirs': []},
             'occtur': {'occtured': [], 'occturence': []},
             'occu': {'occue': [], 'occus': []},
             'occuapt': {'occuaption': ['occuaptions', 'occuaptional']},
             'occuaption': ['occuaptions', 'occuaptional'],
             'occuat': {'occuation': ['occuations', 'occuational']},
             'occuation': ['occuations', 'occuational'],
             'occub': {'occubant': []},
             'occubuiss': {'occubuisse': []},
             'occud': {'occudation': []},
             'occudi': {'occudied': []},
             'occueat': {'occueation': []},
             'occuei': {'occueied': []},
             'occuf': {'occufation': []},
             'occui': {'occuied': [], 'occuis': []},
             'occuip': {'occuiped': []},
             'occuir': {'occuired': [], 'occuirence': ['occuirences'], 'occuiring': []},
             'occuirence': ['occuirences'],
             'occuit': {'occuited': [], 'occuitence': []},
             'occul': {'occulated': [], 'occulation': ['occulations']},
             'occular': {'occulars': []},
             'occularcentr': {'occularcentric': [], 'occularcentrism': []},
             'occularli': {'occularly': []},
             'occulation': ['occulations'],
             'occuler': {'occulere': []},
             'occules': {'occulesics': []},
             'occuli': {'occulis': []},
             'occulist': {'occulists': []},
             'occulo': {'occulos': []},
             'occulocutan': {'occulocutaneous': []},
             'occulogyr': {'occulogyric': []},
             'occuls': {'occulsal': [], 'occulsion': ['occulsions'], 'occulsive': []},
             'occulsion': ['occulsions'],
             'occult': ['occulte',
                        'occulted',
                        'occultes',
                        'occulter',
                        'occultic',
                        'occultent',
                        'occultant',
                        'occultism',
                        'occulting',
                        'occultness',
                        'occultated',
                        'occultation',
                        'occultement'],
             'occulta': {'occultae': [], 'occultas': []},
             'occultament': {'occultamente': []},
             'occultan': {'occultans': []},
             'occultar': {'occultare': ['occultarent']},
             'occultare': ['occultarent'],
             'occultass': {'occultasse': []},
             'occultati': {'occultatis': []},
             'occultation': {'occultatione': []},
             'occultationi': {'occultationis': []},
             'occultatlon': {'occultatlons': []},
             'occultatu': {'occultatus': []},
             'occultc': {'occultce': []},
             'occulte': {'occultee': ['occultees']},
             'occultee': ['occultees'],
             'occulti': {'occultis': []},
             'occultior': {'occultiore': ['occultiores']},
             'occultiore': ['occultiores'],
             'occultism': {'occultisme': []},
             'occultismu': {'occultismus': []},
             'occultissimi': {'occultissimis': []},
             'occultist': ['occultiste', 'occultistes', 'occultistic'],
             'occultiu': {'occultius': []},
             'occultli': {'occultly': []},
             'occulto': {'occultos': []},
             'occultu': {'occultus': []},
             'occultur': {'occulture': []},
             'occulu': {'occulus': []},
             'occulud': {'occuluded': []},
             'occuluiss': {'occuluisse': []},
             'occulus': {'occulusal': [], 'occulusion': [], 'occulusive': []},
             'occumber': {'occumbere': []},
             'occun': {'occunation': [],
                       'occuned': [],
                       'occunence': ['occunences'],
                       'occuning': []},
             "occun'": {"occun'ed": []},
             'occunence': ['occunences'],
             'occuni': {'occunied': []},
             'occuoat': {'occuoation': ['occuoations', 'occuoational']},
             'occuoation': ['occuoations', 'occuoational'],
             'occuoi': {'occuoied': [], 'occuoies': []},
             'occup': {'occupable': [],
                       'occupal': [],
                       'occupance': ['occupances'],
                       'occupancy': [],
                       'occupant': [],
                       'occupate': ['occupates', 'occupated'],
                       'occupation': ['occupational', 'occupationals', 'occupationally'],
                       'occupative': [],
                       'occupator': ['occupators'],
                       'occupe': ['occuper',
                                  'occupes',
                                  'occuped',
                                  'occupent',
                                  'occupency',
                                  'occupents',
                                  'occupeing'],
                       'occupic': ['occupics'],
                       'occuping': [],
                       'occupping': [],
                       'occups': []},
             "occup'": {"occup'ed": []},
             'occupa': {'occupas': []},
             'occupab': {'occupabant': []},
             'occupaci': {'occupacy': []},
             'occupacion': {'occupacional': [],
                            'occupacione': ['occupaciones'],
                            'occupacions': []},
             'occupacione': ['occupaciones'],
             'occupacionibu': {'occupacionibus': []},
             'occupacon': {'occupacons': []},
             'occupacyon': {'occupacyons': []},
             'occupai': {'occupaient': [], 'occupais': []},
             'occupaion': {'occupaional': [], 'occupaions': []},
             'occupalion': {'occupalional': [], 'occupalions': []},
             'occupan': {'occupans': []},
             'occupance': ['occupances'],
             'occupancyten': {'occupancytenants': []},
             'occupanda': {'occupandas': []},
             'occupani': {'occupany': []},
             'occupanic': {'occupanices': []},
             'occupant': {'occupante': ['occupantes']},
             'occupante': ['occupantes'],
             'occupanti': {'occupantis': []},
             'occupantibu': {'occupantibus': []},
             'occupap': {'occupapation': ['occupapations']},
             'occupapation': ['occupapations'],
             'occupar': {'occuparant': [], 'occupare': ['occuparent']},
             'occupare': ['occuparent'],
             'occupari': {'occuparis': []},
             'occuparsen': {'occuparsene': []},
             'occupass': {'occupasse': ['occupassent']},
             'occupasse': ['occupassent'],
             'occupat': {'occupatable': [], 'occupatic': []},
             'occupata': {'occupatae': [], 'occupatas': []},
             'occupate': ['occupates', 'occupated'],
             'occupati': {'occupatiou': ['occupatious'], 'occupatis': []},
             'occupatin': {'occupatinal': []},
             'occupatio': {'occupatioal': [], 'occupatios': []},
             'occupation': {'occupationalism': [],
                            'occupationalization': [],
                            'occupationalized': [],
                            'occupatione': ['occupationes']},
             'occupationair': {'occupationaires': []},
             'occupational': {'occupationall': []},
             'occupationalist': {'occupationalists': []},
             'occupationallyrel': {'occupationallyrelated': []},
             'occupationalstatu': {'occupationalstatus': []},
             'occupationaltherapi': {'occupationaltherapy': []},
             'occupationari': {'occupationary': []},
             'occupationbas': {'occupationbased': []},
             'occupatione': ['occupationes'],
             'occupationi': {'occupationis': []},
             'occupationibu': {'occupationibus': []},
             'occupationindustri': {'occupationindustry': []},
             'occupationist': {'occupationists': []},
             'occupationnel': {'occupationnelle': []},
             'occupationnumb': {'occupationnumber': []},
             'occupationrel': {'occupationrelated': []},
             'occupationspecif': {'occupationspecific': []},
             'occupationwis': {'occupationwise': []},
             'occupatiou': ['occupatious'],
             'occupatissimu': {'occupatissimus': []},
             'occupatlon': {'occupatlonal': ['occupatlonally'], 'occupatlons': []},
             'occupatlonal': ['occupatlonally'],
             'occupato': {'occupatos': []},
             'occupaton': {'occupatonal': [], 'occupatons': []},
             'occupator': {'occupatores': []},
             'occupatori': {'occupatory': []},
             'occupatoribu': {'occupatoribus': []},
             'occupatoriu': {'occupatorius': []},
             'occupatu': {'occupatus': []},
             'occupaturu': {'occupaturus': []},
             'occupauci': {'occupaucy': []},
             'occupaut': {'occupauts': []},
             'occupaver': {'occupaverant': [], 'occupavere': []},
             'occupaviss': {'occupavisse': []},
             'occupay': {'occupaying': []},
             'occupazion': {'occupazione': []},
             'occupazional': {'occupazionale': []},
             'occupe': {'occupee': ['occupees', 'occupeed']},
             'occupee': ['occupees', 'occupeed'],
             'occupei': {'occupeis': []},
             'occuper': {'occuperent': []},
             'occuperai': {'occuperaient': []},
             'occuperebb': {'occuperebbe': []},
             'occuperon': {'occuperons': []},
             'occupet': {'occupetion': ['occupetions']},
             'occupetion': ['occupetions'],
             'occupew': {'occupewed': [], 'occupewing': []},
             'occupf': {'occupfed': []},
             'occupi': {'occupiable': [],
                        'occupie': ['occupied', 'occupies', 'occupier'],
                        'occupy': ['occupys', 'occupyed', 'occupying', 'occupyings']},
             'occupic': ['occupics'],
             'occupie': ['occupied', 'occupies', 'occupier'],
             'occupiedbi': {'occupiedby': []},
             'occupiedth': {'occupiedthe': []},
             'occupiesth': {'occupiesthe': []},
             'occupion': {'occupions': []},
             'occupiour': {'occupiours': []},
             'occupit': {'occupital': [], 'occupition': []},
             'occupj': {'occupjed': []},
             'occupl': {'occupled': [], 'occuples': []},
             'occupli': {'occuplied': [], 'occuply': []},
             'occupm': {'occupmed': []},
             'occupnt': {'occupntion': []},
             'occupoi': {'occupoient': []},
             'occupon': {'occupons': []},
             'occupot': {'occupotion': []},
             'occuppi': {'occuppied': [], 'occuppies': [], 'occuppy': ['occuppying']},
             'occuppy': ['occuppying'],
             'occupr': {'occupred': []},
             'occupst': {'occupstion': []},
             'occupt': {'occuptation': ['occuptations', 'occuptational'],
                        'occupted': [],
                        'occuption': ['occuptions', 'occuptional']},
             'occuptation': ['occuptations', 'occuptational'],
             'occupth': {'occupther': []},
             'occuption': ['occuptions', 'occuptional'],
             'occuput': {'occupution': []},
             'occupv': {'occupving': []},
             'occupy': {'occupye': ['occupyes', 'occupyer', 'occupyers']},
             'occupye': ['occupyes', 'occupyer', 'occupyers'],
             'occupying': {'occupyinge': []},
             'occupyingth': {'occupyingthe': []},
             'occupyth': {'occupythe': []},
             'occur': {'occurance': ['occurances'],
                       'occurant': ['occurants'],
                       'occurate': ['occurately'],
                       'occure': ['occures',
                                  'occured',
                                  'occurent',
                                  'occurents',
                                  'occurence',
                                  'occurency',
                                  'occurences',
                                  'occurencies'],
                       'occuring': [],
                       'occurred': [],
                       'occurring': ['occurrings'],
                       'occurs': []},
             'occura': {'occuras': []},
             'occuraci': {'occuracy': []},
             'occurance': ['occurances'],
             'occurant': ['occurants'],
             'occurate': ['occurately'],
             'occurc': {'occurced': []},
             'occurcnc': {'occurcnce': []},
             'occurdur': {'occurduring': []},
             'occure': {'occureed': []},
             'occureno': {'occurenoe': []},
             'occurent': {'occurente': ['occurentes']},
             'occurente': ['occurentes'],
             'occurentibu': {'occurentibus': []},
             'occurer': {'occurere': []},
             'occurf': {'occurfed': []},
             'occuri': {'occuried': [], 'occurience': [], 'occuriing': []},
             'occurit': {'occurite': []},
             'occuroci': {'occurocy': []},
             'occuronli': {'occuronly': []},
             'occurot': {'occurote': []},
             'occurr': {'occurrance': ['occurrances'],
                        'occurrant': ['occurrants'],
                        'occurre': ['occurres',
                                    'occurrent',
                                    'occurrence',
                                    'occurrency',
                                    'occurrently',
                                    'occurrencies',
                                    'occurrentness'],
                        'occurrred': [],
                        'occurrring': [],
                        'occurrs': []},
             'occurra': {'occurras': []},
             'occurramu': {'occurramus': []},
             'occurrance': ['occurrances'],
             'occurrant': ['occurrants'],
             'occurrcnc': {'occurrcnce': []},
             'occurrcnt': {'occurrcnts': []},
             'occurre': ['occurres',
                         'occurrent',
                         'occurrence',
                         'occurrency',
                         'occurrently',
                         'occurrencies',
                         'occurrentness'],
             'occurreb': {'occurrebant': []},
             'occurreddur': {'occurredduring': []},
             'occurredinth': {'occurredinthe': []},
             'occurren': {'occurrene': ['occurrenes'], 'occurrens': []},
             'occurrenc': {'occurrencs': []},
             'occurrencebas': {'occurrencebased': []},
             'occurrene': {'occurrenee': ['occurrenees']},
             'occurrenee': ['occurrenees'],
             'occurreno': {'occurrenoe': []},
             'occurrensqu': {'occurrensque': []},
             'occurrent': {'occurrente': ['occurrentes']},
             'occurrente': ['occurrentes'],
             'occurrenti': {'occurrentis': []},
             'occurrentibu': {'occurrentibus': []},
             'occurrer': {'occurrerant': [], 'occurrere': ['occurrerent']},
             'occurrere': ['occurrerent'],
             'occurreuc': {'occurreuce': []},
             'occurri': {'occurris': [], 'occurrying': []},
             'occurrimu': {'occurrimus': []},
             'occurring': ['occurrings'],
             'occurringdur': {'occurringduring': []},
             'occurriss': {'occurrisse': ['occurrissent']},
             'occurrisse': ['occurrissent'],
             'occurrit': {'occurrite': []},
             'occurrnc': {'occurrnce': []},
             'occurrr': {'occurrrence': ['occurrrences']},
             'occurrrence': ['occurrrences'],
             'occurs': {'occurse': [], 'occursion': ['occursions']},
             'occursant': {'occursantes': []},
             'occursion': ['occursions'],
             'occursu': {'occursus': []},
             'occurt': {'occurted': [], 'occurtence': [], 'occurting': []},
             'occurth': {'occurthe': []},
             'occus': {'occusal': [], 'occused': [], 'occusion': ['occusions']},
             'occusion': ['occusions'],
             'occustom': {'occustomed': []},
             'occut': {'occution': [], 'occuts': [], 'occutted': [], 'occutting': []},
             'occuth': {'occuthe': []},
             'occutr': {'occutred': [], 'occutrence': ['occutrences'], 'occutring': []},
             'occutrence': ['occutrences'],
             'occuy': {'occuying': []},
             'occuyp': {'occuyping': []},
             'occypi': {'occypied': [], 'occypying': []},
             'occyst': {'occysts': []},
             'occyt': {'occyte': ['occytes']},
             'occyte': ['occytes'],
             'ocd': {'ocde': [], 'ocds': []},
             'ocddent': {'ocddente': []},
             'ocddental': {'ocddentale': []},
             'ocddentali': {'ocddentalis': []},
             'ocdemat': {'ocdematous': []},
             'ocdip': {'ocdipal': []},
             'ocdipu': {'ocdipus': []},
             'ocdpit': {'ocdpital': []},
             'ocdus': {'ocdusal': [], 'ocdusion': [], 'ocdusive': []},
             'oce': {'oced': [],
                     'ocee': ['oceed', 'ocees', 'oceeds'],
                     'oceli': ['ocelis'],
                     'oces': [],
                     'ocing': []},
             'ocea': {'oceas': []},
             'oceami': {'oceamis': []},
             'ocean': ['oceane',
                       'oceanes',
                       'oceaner',
                       'oceaned',
                       'oceanic',
                       'oceanity',
                       'oceaners',
                       'oceaneer',
                       'oceanful',
                       'oceanized',
                       'oceanfuls',
                       'oceanicity',
                       'oceanically',
                       'oceaneering',
                       'oceanization'],
             'oceana': {'oceanae': [], 'oceanas': []},
             'oceanair': {'oceanaire': []},
             'oceanarium': {'oceanariums': []},
             'oceanatmospher': {'oceanatmosphere': [], 'oceanatmospheric': []},
             'oceanaut': {'oceanaut': []},
             'oceanb': {'oceanbed': ['oceanbeds']},
             'oceanbas': {'oceanbased': []},
             'oceanbasin': {'oceanbasins': []},
             'oceanbed': ['oceanbeds'],
             'oceanblu': {'oceanblue': []},
             'oceanborn': {'oceanborne': []},
             'oceanbreez': {'oceanbreeze': []},
             'oceancarri': {'oceancarrying': []},
             'oceanclim': {'oceanclimate': []},
             'oceancontin': {'oceancontinent': []},
             'oceancross': {'oceancrossing': []},
             'oceancurr': {'oceancurrent': ['oceancurrents']},
             'oceancurrent': ['oceancurrents'],
             'oceandepth': {'oceandepths': []},
             'oceandwel': {'oceandwelling': []},
             'oceanensi': {'oceanensis': []},
             'oceanfac': {'oceanfacing': []},
             'oceanfar': {'oceanfaring': []},
             'oceanflow': {'oceanflowing': []},
             'oceanfront': {'oceanfront': []},
             'oceang': {'oceangate': []},
             'oceango': {'oceangoer': ['oceangoers'], 'oceangoing': []},
             'oceangoer': ['oceangoers'],
             'oceangraph': {'oceangraphic': []},
             'oceangraphi': {'oceangraphy': []},
             'oceanhil': {'oceanhill': []},
             'oceani': {'oceanie': [], 'oceanis': [], 'oceany': []},
             'oceania': ['oceaniae'],
             'oceanian': {'oceanians': []},
             'oceanica': {'oceanica': []},
             'oceaniccontinent': {'oceaniccontinental': []},
             'oceanich': {'oceaniche': []},
             'oceanici': {'oceanicis': []},
             'oceanico': {'oceanicos': []},
             'oceanicu': {'oceanicus': []},
             'oceaniczn': {'oceaniczne': []},
             'oceanid': ['oceanide'],
             'oceanida': {'oceanidae': []},
             'oceanien': {'oceaniens': []},
             'oceanienn': {'oceanienne': ['oceaniennes']},
             'oceanienne': ['oceaniennes'],
             'oceaniqu': {'oceanique': ['oceaniques']},
             'oceanique': ['oceaniques'],
             'oceanis': {'oceanisation': []},
             'oceanisch': {'oceanische': []},
             'oceanist': {'oceanistes': [], 'oceanists': []},
             'oceanit': {'oceanite': ['oceanites'], 'oceanitic': []},
             'oceanite': ['oceanites'],
             'oceanitid': {'oceanitides': []},
             'oceanitida': {'oceanitidae': []},
             'oceanlak': {'oceanlake': []},
             'oceanlik': {'oceanlike': []},
             'oceanlin': {'oceanliner': ['oceanliners']},
             'oceanliner': ['oceanliners'],
             'oceann': {'oceanns': []},
             'oceano': {'oceanos': []},
             'oceanobacillu': {'oceanobacillus': []},
             'oceanodrom': {'oceanodromous': []},
             'oceanografi': {'oceanografie': []},
             'oceanografica': {'oceanograficas': []},
             'oceanografich': {'oceanografiche': []},
             'oceanografico': {'oceanograficos': []},
             'oceanograh': {'oceanograhic': []},
             'oceanograpb': {'oceanograpbic': []},
             'oceanograph': {'oceanographer': [],
                             'oceanographes': [],
                             'oceanographic': ['oceanographics',
                                               'oceanographical',
                                               'oceanographically']},
             'oceanographi': {'oceanographie': [], 'oceanography': []},
             'oceanographic': ['oceanographics', 'oceanographical', 'oceanographically'],
             'oceanographiqu': {'oceanographique': ['oceanographiques']},
             'oceanographique': ['oceanographiques'],
             'oceanograpn': {'oceanograpnic': []},
             'oceanolog': {'oceanologic': ['oceanological'], 'oceanology': []},
             'oceanologi': {'oceanologie': []},
             'oceanologic': ['oceanological'],
             'oceanologica': {'oceanologicas': []},
             'oceanologiqu': {'oceanologique': []},
             'oceanologist': {'oceanologists': []},
             'oceanomona': {'oceanomonas': []},
             'oceanop': {'oceanops': []},
             'oceanopoli': {'oceanopolis': []},
             'oceanopt': {'oceanoptics': []},
             'oceanoqraph': {'oceanoqraphic': []},
             'oceanoqu': {'oceanoque': []},
             'oceanori': {'oceanoriented': []},
             'oceanrac': {'oceanracing': []},
             'oceanrel': {'oceanrelated': []},
             'oceanridg': {'oceanridge': []},
             'oceanriv': {'oceanriver': []},
             'oceanrout': {'oceanroutes': []},
             'oceanscap': {'oceanscape': ['oceanscapes']},
             'oceanscape': ['oceanscapes'],
             'oceanship': {'oceanshipping': []},
             'oceanshor': {'oceanshore': []},
             'oceansid': {'oceanside': ['oceansides']},
             'oceanside': ['oceansides'],
             'oceansld': {'oceanslde': []},
             'oceansteam': {'oceansteamer': ['oceansteamers']},
             'oceansteamer': ['oceansteamers'],
             'oceanstor': {'oceanstore': []},
             'oceansurfac': {'oceansurface': []},
             'oceanswel': {'oceanswell': []},
             'oceantherm': {'oceanthermal': []},
             'oceantid': {'oceantide': ['oceantides']},
             'oceantide': ['oceantides'],
             'oceanu': {'oceanus': []},
             'oceanumqu': {'oceanumque': []},
             'oceanview': {'oceanviews': []},
             'oceanvil': {'oceanville': []},
             'oceanward': {'oceanwards': []},
             'oceanwash': {'oceanwashed': []},
             'oceanwat': {'oceanwater': ['oceanwaters']},
             'oceanwater': ['oceanwaters'],
             'oceanwav': {'oceanwave': ['oceanwaves']},
             'oceanwave': ['oceanwaves'],
             'oceanway': {'oceanways': []},
             'oceanwid': {'oceanwide': []},
             'oceanwis': {'oceanwise': []},
             'oceanworthi': {'oceanworthy': []},
             'oceas': {'oceasion': ['oceasions', 'oceasioned']},
             'oceasion': {'oceasional': ['oceasionally'], 'oceasione': []},
             'oceasional': ['oceasionally'],
             'oceau': {'oceaus': []},
             'oceauu': {'oceauus': []},
             'ocedur': {'ocedural': [], 'ocedure': ['ocedures']},
             'ocedure': ['ocedures'],
             'ocee': ['oceed', 'ocees', 'oceeds'],
             'oceed': {'oceeded': [], 'oceeding': ['oceedings']},
             'oceeding': ['oceedings'],
             'oceidental': {'oceidentale': ['oceidentales']},
             'oceidentale': ['oceidentales'],
             'oceidentali': {'oceidentalis': []},
             'oceipit': {'oceipital': []},
             'ocel': {'ocele': [],
                      'ocell': ['ocelle',
                                'ocells',
                                'ocelles',
                                'ocellate',
                                'ocellated',
                                'ocellation',
                                'ocellations']},
             'ocelar': {'ocelares': []},
             'oceli': ['ocelis'],
             'ocell': ['ocelle',
                       'ocells',
                       'ocelles',
                       'ocellate',
                       'ocellated',
                       'ocellation',
                       'ocellations'],
             'ocella': {'ocellae': []},
             'ocellair': {'ocellaires': []},
             'ocellalu': {'ocellalus': []},
             'ocellar': {'ocellars': []},
             'ocellari': {'ocellaris': []},
             'ocellati': {'ocellatis': []},
             'ocellatu': {'ocellatus': []},
             'ocellenfunkt': {'ocellenfunktion': []},
             'ocelli': {'ocellis': []},
             'ocellif': {'ocellifer': []},
             'ocello': {'ocellos': []},
             'ocellr': {'ocellrs': []},
             'ocellu': {'ocellus': []},
             'ocelo': {'ocelos': []},
             'ocelot': ['ocelote'],
             'ocelu': {'ocelus': []},
             'ocelus': {'ocelusal': [], 'ocelusion': []},
             'ocen': {'ocene': ['ocenes'], 'ocenic': []},
             'ocena': {'ocenas': []},
             'ocenc': {'ocence': []},
             'ocene': ['ocenes'],
             'oceni': {'ocenie': [], 'oceny': []},
             'ocenk': {'ocenke': []},
             'ocenographi': {'ocenography': []},
             'ocenp': {'ocenpation': []},
             'ocenpi': {'ocenpied': [], 'ocenpies': [], 'ocenpy': []},
             'ocenr': {'ocenred': [], 'ocenrred': [], 'ocenrring': [], 'ocenrs': []},
             'ocenrr': {'ocenrrence': []},
             'ocens': {'ocension': []},
             'ocentr': {'ocentric': [], 'ocentrism': []},
             'oceon': {'oceonics': []},
             'oceonograph': {'oceonographic': []},
             'oceonographi': {'oceonography': []},
             'ocephalu': {'ocephalus': []},
             'ocept': {'oceptive': []},
             'oceptor': {'oceptors': []},
             'ocer': {'ocers': []},
             'ocera': {'oceras': []},
             'ocero': {'oceros': []},
             'oces': {'ocese': []},
             'ocess': {'ocessed': [], 'ocesses': [], 'ocessing': [], 'ocession': []},
             'ocessor': {'ocessors': []},
             'ocet': {'ocetate': [], 'ocete': [], 'ocetic': []},
             'oceuatu': {'oceuatus': []},
             'oceult': {'oceultation': []},
             'oceup': {'oceupancy': [],
                       'oceupant': ['oceupants'],
                       'oceupation': ['oceupations', 'oceupational']},
             'oceupant': ['oceupants'],
             'oceupation': ['oceupations', 'oceupational'],
             'oceupi': {'oceupied': [], 'oceupies': [], 'oceupy': ['oceupying']},
             'oceupy': ['oceupying'],
             'oceur': {'oceured': [],
                       'oceuring': [],
                       'oceurred': [],
                       'oceurring': [],
                       'oceurs': []},
             'oceurr': {'oceurrence': ['oceurrences']},
             'oceurrence': ['oceurrences'],
             'ocf': {'ocfe': [], 'ocfs': []},
             'ocfob': {'ocfober': []},
             'ocfuske': {'ocfuskee': []},
             'ocg': {'ocgs': []},
             'och': {'oche': ['oches'], 'ochs': []},
             'ocha': {'ochas': []},
             'ochaiso': {'ochaisos': []},
             'ochal': {'ochall': []},
             'ochamchir': {'ochamchire': []},
             'ochamp': {'ochamps': []},
             'ochampu': {'ochampus': []},
             'ochangr': {'ochangre': []},
             'ochankugah': {'ochankugahe': []},
             'ochanostachi': {'ochanostachys': []},
             'ochapowac': {'ochapowace': []},
             'ochar': {'ochares': []},
             'ochard': {'ochards': []},
             'ochart': {'ocharte': []},
             'ochast': {'ochastic': []},
             'ochastaiguin': {'ochastaiguins': []},
             'ochateguin': {'ochateguins': []},
             'ochava': {'ochavas': []},
             'ochavo': {'ochavos': []},
             'ochazia': {'ochazias': []},
             'ochazuk': {'ochazuke': []},
             'oche': {'ochee': []},
             'ochees': {'ocheese': []},
             'ocheese': {'ocheesee': []},
             'ochej': {'ocheje': []},
             'ochejamn': {'ochejamnes': []},
             'ochel': {'ochelical': []},
             'ochelli': {'ochelly': []},
             'ocheltre': {'ocheltree': []},
             'ochem': {'ochemical': []},
             'ochemistri': {'ochemistry': []},
             'ochensberg': {'ochensberger': []},
             'ochenta': {'ochentas': []},
             'ocher': ['ochered', 'ocherous'],
             'ochercolor': {'ochercolored': []},
             'ocheredny': {'ocherednye': []},
             'ocheri': {'ochery': []},
             'ocherk': {'ocherke': []},
             'ocherki': {'ocherky': []},
             'ochertyr': {'ochertyre': []},
             'oches': {'ochese': []},
             'ochese': {'ochesee': []},
             'ochesiu': {'ochesius': []},
             'ochest': {'ochester': []},
             'ochet': {'ochete': []},
             'ochetu': {'ochetus': []},
             'ochhavl': {'ochhavlal': []},
             'ochi': {'ochie': [], 'ochis': [], 'ochy': []},
             'ochiev': {'ochieve': ['ochieved']},
             'ochieve': ['ochieved'],
             'ochil': {'ochile': [], 'ochill': ['ochills'], 'ochils': []},
             'ochill': ['ochills'],
             'ochilobu': {'ochilobus': []},
             'ochiltr': {'ochiltre': []},
             'ochiltre': {'ochiltree': ['ochiltrees']},
             'ochiltree': ['ochiltrees'],
             'ochiltri': {'ochiltrie': [], 'ochiltry': []},
             'ochimu': {'ochimus': []},
             'ochin': {'ochine': []},
             'ochine': {'ochinee': []},
             'ochinu': {'ochinus': []},
             'ochist': {'ochistic': []},
             'ochit': {'ochite': []},
             'ochitil': {'ochitill': []},
             'ochlenschlag': {'ochlenschlager': []},
             'ochlerotatu': {'ochlerotatus': []},
             'ochlesi': {'ochlesis': []},
             'ochletre': {'ochletree': []},
             'ochlo': {'ochlos': []},
             'ochlochne': {'ochlochnee': []},
             'ochlockne': {'ochlocknee': []},
             'ochlockone': {'ochlockonee': []},
             'ochlocraci': {'ochlocracy': []},
             'ochlocrat': {'ochlocratic': ['ochlocratical'], 'ochlocrats': []},
             'ochlocratic': ['ochlocratical'],
             'ochlod': {'ochlodes': []},
             'ochlor': {'ochloric': []},
             'ochlorin': {'ochlorine': ['ochlorines']},
             'ochlorine': ['ochlorines'],
             'ochm': {'ochme': []},
             'ochn': {'ochne': [], 'ochns': []},
             'ochnacea': {'ochnaceae': []},
             'ocho': {'ochos': []},
             'ochoa': {'ochoa': []},
             'ochob': {'ochobe': []},
             'ochoch': {'ochoche': []},
             'ochocienta': {'ochocientas': []},
             'ochociento': {'ochocientos': []},
             'ochoco': {'ochocos': []},
             'ochon': {'ochone': []},
             'ochondri': {'ochondrial': []},
             'ochool': {'ochools': []},
             'ochope': {'ochopee': []},
             'ochorio': {'ochorios': []},
             'ochosia': {'ochosias': []},
             'ochotensi': {'ochotensis': []},
             'ochotonid': {'ochotonids': []},
             'ochotonida': {'ochotonidae': []},
             'ochotonoid': {'ochotonoides': []},
             'ochozia': {'ochozias': []},
             'ochr': {'ochre': ['ochred']},
             'ochra': {'ochras': []},
             'ochrac': {'ochraceous': []},
             'ochracc': {'ochraccous': []},
             'ochracea': {'ochraceae': []},
             'ochracei': {'ochraceis': []},
             'ochraceicep': {'ochraceiceps': []},
             'ochracen': {'ochracens': []},
             'ochraceoustawni': {'ochraceoustawny': []},
             'ochraceu': {'ochraceus': []},
             'ochradenu': {'ochradenus': []},
             'ochraeeou': {'ochraeeous': []},
             'ochran': {'ochrane': []},
             'ochrani': {'ochrany': []},
             'ochraqualf': {'ochraqualfs': []},
             'ochraquult': {'ochraquults': []},
             'ochrcou': {'ochrcous': []},
             'ochre': ['ochred'],
             'ochrea': {'ochreae': []},
             'ochreat': {'ochreate': []},
             'ochrecolor': {'ochrecolored': []},
             'ochrecolour': {'ochrecoloured': []},
             'ochreon': {'ochreons': []},
             'ochreou': {'ochreous': []},
             'ochrepaint': {'ochrepainted': []},
             'ochrept': {'ochrepts': []},
             'ochrer': {'ochrered': []},
             'ochrestain': {'ochrestained': []},
             'ochretint': {'ochretinted': []},
             'ochri': {'ochris': [], 'ochry': ['ochrys']},
             'ochrid': {'ochride': []},
             'ochrip': {'ochripes': []},
             'ochro': {'ochroes': [], 'ochros': []},
             'ochrocarpu': {'ochrocarpus': []},
             'ochroconi': {'ochroconis': []},
             'ochrogast': {'ochrogaster': []},
             'ochrogeni': {'ochrogenys': []},
             'ochroleuc': {'ochroleucous': []},
             'ochroleucu': {'ochroleucus': []},
             'ochrom': {'ochromic': []},
             'ochromalu': {'ochromalus': []},
             'ochromat': {'ochromatic': []},
             'ochromona': {'ochromonas': []},
             'ochromonadacea': {'ochromonadaceae': []},
             'ochromonadal': {'ochromonadales': []},
             'ochromonadida': {'ochromonadidae': []},
             'ochron': {'ochrone': []},
             'ochroni': {'ochronie': [], 'ochrony': []},
             'ochronn': {'ochronne': []},
             'ochronos': {'ochronose': []},
             'ochronosi': {'ochronosis': []},
             'ochronot': {'ochronotic': []},
             'ochrophaeu': {'ochrophaeus': []},
             'ochropu': {'ochropus': []},
             'ochrosol': {'ochrosols': []},
             'ochrotomi': {'ochrotomys': []},
             'ochrou': {'ochrous': []},
             'ochru': {'ochrus': []},
             'ochruro': {'ochruros': []},
             'ochruru': {'ochrurus': []},
             'ochry': ['ochrys'],
             'ochs': ['ochse'],
             'ochsenbau': {'ochsenbauer': []},
             'ochsenfurt': {'ochsenfurter': []},
             'ochsenheim': {'ochsenheimer': []},
             'ochseniu': {'ochsenius': []},
             'ochsenreit': {'ochsenreiter': []},
             'ochsenschlag': {'ochsenschlager': []},
             'ochsenstein': {'ochsensteins': []},
             'ochsenth': {'ochsenthal': []},
             'ochsenwerd': {'ochsenwerder': []},
             'ochsenzol': {'ochsenzoll': []},
             'ochsl': {'ochsle': []},
             'ochsner': {'ochsners': []},
             'ocht': {'ochte': []},
             'ochtcrloni': {'ochtcrlony': []},
             'ochtend': {'ochtends': []},
             'ochterhal': {'ochterhall': []},
             'ochterhous': {'ochterhouse': []},
             'ochterida': {'ochteridae': []},
             'ochterioni': {'ochteriony': []},
             'ochterloni': {'ochterlonie': [], 'ochterlony': ['ochterlonys']},
             'ochterlony': ['ochterlonys'],
             'ochtertyr': {'ochtertyre': []},
             'ochteru': {'ochterus': []},
             'ochthebiu': {'ochthebius': []},
             'ochthodromu': {'ochthodromus': []},
             'ochtod': {'ochtodes': []},
             'ochtr': {'ochtred': []},
             'ochu': {'ochus': []},
             'ochumar': {'ochumare': []},
             'ochus': {'ochuse': []},
             'ochyn': {'ochyne': []},
             'ochyroceratida': {'ochyroceratidae': []},
             'oci': {'ocie': ['ocies'], 'ocis': [], 'ocy': ['ocys']},
             'ocial': {'ocialism': [], 'ocialization': [], 'ocially': []},
             'ocialist': {'ocialists': []},
             'ocian': {'ocians': []},
             'ociani': {'ocianie': []},
             'ocianienn': {'ocianiennes': []},
             'ocianist': {'ocianistes': []},
             'ocianographi': {'ocianographie': []},
             'ocianographiqu': {'ocianographique': []},
             'ociat': {'ociate': ['ociates', 'ociated'], 'ociation': ['ociations']},
             'ociate': ['ociates', 'ociated'],
             'ociation': ['ociations'],
             'ociaviu': {'ociavius': []},
             'ocic': {'ocice': []},
             'ocicat': {'ocicats': []},
             'ocid': {'ocide': [], 'ocids': []},
             'ocident': {'ocidental': [], 'ocidente': []},
             'ocidentai': {'ocidentais': []},
             'ocidental': {'ocidentales': []},
             'ocie': ['ocies'],
             'ocienc': {'ocience': ['ociences']},
             'ocience': ['ociences'],
             'ocientif': {'ocientific': []},
             'ociet': {'ocietal': [], 'ociete': []},
             'ocieti': {'ocieties': [], 'ociety': []},
             'ocieus': {'ocieuse': []},
             'ocil': {'ocillation': ['ocillations'], 'ocillator': []},
             'ocili': {'ocilis': []},
             'ocillation': ['ocillations'],
             'ocillatori': {'ocillatory': []},
             'ocilloscop': {'ocilloscope': []},
             'ocilvi': {'ocilvie': []},
             'ocimen': {'ocimene': []},
             'ocimoid': {'ocimoides': []},
             'ocio': {'ocios': []},
             'ociob': {'ociober': []},
             'ociocultur': {'ociocultural': []},
             'ocioeconom': {'ocioeconomic': []},
             'ociolog': {'ociological': [], 'ociology': []},
             'ociologist': {'ociologists': []},
             'ocios': {'ociose': []},
             'ociosa': {'ociosas': []},
             'ociosi': {'ociosis': []},
             'ociosidad': {'ociosidade': []},
             'ocioso': {'ociosos': []},
             'ociosu': {'ociosus': []},
             'ociou': {'ocious': []},
             'ocip': {'ocipe': []},
             'ocipit': {'ocipital': []},
             'ocir': {'ocire': []},
             'ocirr': {'ocirre': []},
             'ocis': {'ocise': []},
             'ocissim': {'ocissime': []},
             'ociti': {'ocities': [], 'ocity': []},
             'ociu': {'ocius': []},
             'ocjen': {'ocjene': []},
             'ocjob': {'ocjober': []},
             'ock': {'ocke': ['ocked'], 'ocking': ['ockings'], 'ocks': []},
             'ockal': {'ockals': []},
             'ockamist': {'ockamists': []},
             'ockayn': {'ockayne': []},
             'ocke': ['ocked'],
             'ockefel': {'ockefeller': []},
             'ockeghem': {'ockeghems': []},
             'ockel': {'ockels': []},
             'ocken': {'ockene': []},
             'ockenfel': {'ockenfels': []},
             'ockenhous': {'ockenhouse': []},
             'ocker': {'ockerism': [], 'ockers': []},
             'ockerbi': {'ockerby': []},
             'ockeri': {'ockery': []},
             'ockers': {'ockerse': []},
             'ocket': {'ockets': []},
             'ockey': {'ockeys': []},
             'ockfen': {'ockfener': []},
             'ockham': ['ockhamism'],
             'ockhamismu': {'ockhamismus': []},
             'ockhamist': {'ockhamistic': [], 'ockhamists': []},
             'ockhamit': {'ockhamite': ['ockhamites']},
             'ockhamite': ['ockhamites'],
             'ockhe': {'ockheed': []},
             'ockhold': {'ockholders': []},
             'ocki': {'ockie': ['ockies'], 'ocky': []},
             'ockie': ['ockies'],
             'ocking': ['ockings'],
             'ockipi': {'ockipying': []},
             'ockl': {'ockle': []},
             'ocklci': {'ocklcy': []},
             'ocklockne': {'ocklocknee': []},
             'ocklockone': {'ocklockonee': []},
             'ocklockoni': {'ocklockony': []},
             'ocklockonne': {'ocklockonnee': []},
             'ocklyng': {'ocklynge': []},
             'ockmulge': {'ockmulgee': []},
             'ocknel': {'ocknell': []},
             'ockonomi': {'ockonomie': []},
             'ocksid': {'ockside': []},
             'ocktail': {'ocktails': []},
             'ockuli': {'ockuly': []},
             'ockwel': {'ockwell': ['ockwells']},
             'ockwell': ['ockwells'],
             'ockyp': {'ockypation': []},
             'ocl': {'ocle': ['ocles'], 'ocls': []},
             'ocla': {'oclae': []},
             'oclabb': {'oclabber': []},
             'oclaim': {'oclaimed': []},
             'oclam': {'oclamation': []},
             'ocland': {'oclander': []},
             'oclas': {'oclase': []},
             'oclass': {'oclassics': []},
             'oclast': {'oclastic': []},
             'oclatiniu': {'oclatinius': []},
             'oclav': {'oclave': []},
             'oclavianu': {'oclavianus': []},
             'oclaviu': {'oclavius': []},
             'oclc': {'oclcs': []},
             'ocle': ['ocles'],
             'ocleti': {'oclety': []},
             'ocli': {'ocly': []},
             'oclin': {'ocline': []},
             'oclob': {'oclober': []},
             'oclobr': {'oclobre': []},
             'oclobri': {'oclobris': []},
             'ocloh': {'ocloher': []},
             'oclon': {'oclonal': []},
             'oclud': {'ocluded': []},
             'oclus': {'oclusal': [], 'oclusion': [], 'oclusive': []},
             'oclusiva': {'oclusivas': []},
             'ocm': {'ocme': [], 'ocms': []},
             'ocmmun': {'ocmmunity': []},
             'ocmpani': {'ocmpany': []},
             'ocmplet': {'ocmplete': []},
             'ocmulgc': {'ocmulgce': []},
             'ocmulge': {'ocmulgee': ['ocmulgees']},
             'ocmulgee': ['ocmulgees'],
             'ocn': {'ocns': []},
             'ocnanth': {'ocnanthe': []},
             'ocndit': {'ocnditions': []},
             'ocnel': {'ocnele': []},
             'ocner': {'ocneral': []},
             'ocnerodrilida': {'ocnerodrilidae': []},
             'ocnerodrilina': {'ocnerodrilinae': []},
             'ocnerodrilu': {'ocnerodrilus': []},
             'ocnli': {'ocnlis': []},
             'ocnlo': {'ocnlos': []},
             'ocno': {'ocnos': []},
             'ocnophil': {'ocnophilic': [], 'ocnophils': []},
             'ocnsid': {'ocnsidered': []},
             'ocntinu': {'ocntinued': []},
             'ocnu': {'ocnus': []},
             'oco': {'ocoe': [], 'ocos': []},
             'ocoas': {'ocoasion': ['ocoasions', 'ocoasioned']},
             'ocoasion': {'ocoasional': ['ocoasionally']},
             'ocoasional': ['ocoasionally'],
             'ocob': {'ocober': []},
             'ococc': {'ococcal': []},
             'ococcu': {'ococcus': []},
             'ocodem': {'ocodemic': []},
             'ocoe': {'ocoee': []},
             'ocof': {'ocofs': []},
             'ocog': {'ocogs': []},
             'ocoidentali': {'ocoidentalis': []},
             'ocoipit': {'ocoipital': []},
             'ocoir': {'ocoirring': []},
             'ocokolj': {'ocokoljic': []},
             'ocol': {'ocolate': [], 'ocoles': [], 'ocols': []},
             'ocolog': {'ocology': []},
             'ocom': {'ocome': []},
             'ocomot': {'ocomotion': [], 'ocomotive': ['ocomotives']},
             'ocomotive': ['ocomotives'],
             'ocompet': {'ocompetency': []},
             'ocon': {'ocone': ['oconer']},
             'ocona': {'oconas': []},
             'oconalufte': {'oconaluftee': []},
             'oconalufti': {'oconalufty': []},
             'ocondylom': {'ocondylomate': []},
             'ocone': {'oconee': ['oconees']},
             'oconee': ['oconees'],
             'oconeeche': {'oconeechee': []},
             'ocong': {'ocongate': []},
             'oconi': {'oconis': []},
             'oconn': {'oconner': []},
             'oconne': {'oconnee': []},
             'oconnect': {'oconnection': []},
             'oconnel': {'oconnell': []},
             'oconolufte': {'oconoluftee': []},
             'oconom': {'oconomic': ['oconomics']},
             'oconomi': {'oconomy': []},
             'oconomic': ['oconomics'],
             'oconomowo': {'oconomowoe': []},
             'oconon': {'ocononic': []},
             'ocononi': {'oconony': []},
             'oconore': {'oconoree': []},
             'oconpi': {'oconpied': []},
             'ocontain': {'ocontaining': []},
             'oconu': {'oconus': []},
             'ocop': {'ocope': []},
             'ocoper': {'ocoperation': []},
             'ocopi': {'ocopy': []},
             'ocor': {'ocore': ['ocores']},
             'ocord': {'ocording': []},
             'ocore': ['ocores'],
             'ocorg': {'ocorge': []},
             'ocoroni': {'ocoronis': []},
             'ocorr': {'ocorre': ['ocorrer']},
             'ocorre': ['ocorrer'],
             'ocorrencia': {'ocorrencias': []},
             'ocorrent': {'ocorrentes': []},
             'ocorrida': {'ocorridas': []},
             'ocorrido': {'ocorridos': []},
             'ocorticoid': {'ocorticoids': []},
             'ocot': {'ocotal': [], 'ocote': ['ocotes']},
             'ocotb': {'ocotber': []},
             'ocote': ['ocotes'],
             'ocotepequ': {'ocotepeque': []},
             'ocotilla': {'ocotillas': []},
             'ocotillo': {'ocotillo': []},
             'ocotob': {'ocotober': []},
             'ocotoko': {'ocotokos': []},
             'ocotopequ': {'ocotopeque': []},
             'ocoup': {'ocoupancy': [],
                       'ocoupant': ['ocoupants'],
                       'ocoupation': ['ocoupations', 'ocoupational']},
             'ocoupant': ['ocoupants'],
             'ocoupation': ['ocoupations', 'ocoupational'],
             'ocoupi': {'ocoupied': [],
                        'ocoupier': ['ocoupiers'],
                        'ocoupies': [],
                        'ocoupy': ['ocoupying']},
             'ocoupier': ['ocoupiers'],
             'ocoupl': {'ocoupled': []},
             'ocoupy': ['ocoupying'],
             'ocour': {'ocoured': [],
                       'ocourence': [],
                       'ocouring': [],
                       'ocourred': [],
                       'ocourring': [],
                       'ocours': []},
             'ocourr': {'ocourrence': []},
             'ocourreno': {'ocourrenoe': []},
             'ocoust': {'ocoustic': []},
             'ocp': {'ocps': []},
             'ocparticl': {'ocparticles': []},
             'ocpas': {'ocpasion': []},
             'ocpd': {'ocpds': []},
             'ocpi': {'ocpied': []},
             'ocpur': {'ocpurred': []},
             'ocqu': {'ocque': ['ocques']},
             'ocquay': {'ocquaye': []},
             'ocque': ['ocques'],
             'ocquerr': {'ocquerre': []},
             'ocquir': {'ocquired': []},
             'ocquisit': {'ocquisition': []},
             'ocr': {'ocre': ['ocres', 'ocred'], 'ocring': [], 'ocrred': [], 'ocrs': []},
             'ocra': {'ocras': []},
             'ocraci': {'ocracies': [], 'ocracy': []},
             'ocracock': {'ocracocke': []},
             'ocracok': {'ocracoke': ['ocracoker', 'ocracokers']},
             'ocracoke': ['ocracoker', 'ocracokers'],
             'ocrah': {'ocrahs': []},
             'ocrakok': {'ocrakoke': []},
             'ocras': {'ocrasion': []},
             'ocrat': {'ocrates': [],
                       'ocratic': ['ocratically'],
                       'ocratization': [],
                       'ocrats': []},
             'ocratic': ['ocratically'],
             'ocre': ['ocres', 'ocred'],
             'ocrea': {'ocreae': [], 'ocreas': []},
             'ocreat': {'ocreate': []},
             'ocreatu': {'ocreatus': []},
             'ocrei': {'ocreis': []},
             'ocreou': {'ocreous': []},
             'ocri': {'ocris': [], 'ocry': []},
             'ocrin': {'ocrine': []},
             'ocrit': {'ocrite': ['ocrites'], 'ocritical': []},
             'ocrite': ['ocrites'],
             'ocriti': {'ocrity': []},
             'ocritu': {'ocritus': []},
             'ocrmani': {'ocrmany': []},
             'ocro': {'ocros': []},
             'ocrob': {'ocrober': []},
             'ocrupi': {'ocrupied': []},
             'ocrur': {'ocrurred': []},
             'ocrystallin': {'ocrystalline': []},
             'ocs': {'ocse': []},
             'ocsas': {'ocsasion': []},
             'ocsasion': {'ocsasionally': []},
             'ocschicht': {'ocschichte': []},
             'ocsd': {'ocsds': []},
             'ocsil': {'ocsillations': []},
             'ocsion': {'ocsionally': []},
             'ocsophag': {'ocsophageal': []},
             'ocst': {'ocsts': []},
             'ocsterreich': {'ocsterreichs': []},
             'ocsterreichisch': {'ocsterreichische': []},
             'ocstrogen': {'ocstrogens': []},
             'ocstrou': {'ocstrous': []},
             'oct': ['octe', 'octes', 'octed', 'octing'],
             'octa': {'octas': []},
             'octaacet': {'octaacetate': ['octaacetates']},
             'octaacetate': ['octaacetates'],
             'octab': {'octaber': []},
             'octaba': {'octabas': []},
             'octabi': {'octabis': []},
             'octabl': {'octable': []},
             'octabor': {'octaborate': []},
             'octacet': {'octacetate': []},
             'octachlorin': {'octachlorinated': []},
             'octachlorobiphenyl': {'octachlorobiphenyls': []},
             'octachloronaphthalen': {'octachloronaphthalene': []},
             'octachloropropan': {'octachloropropane': []},
             'octachlorostyren': {'octachlorostyrene': []},
             'octachord': {'octachords': []},
             'octaciliu': {'octacilius': []},
             'octacnemu': {'octacnemus': []},
             'octacoordin': {'octacoordinate': []},
             'octacosan': {'octacosane': []},
             'octacosano': {'octacosanoic': []},
             'octacosapeptid': {'octacosapeptide': []},
             'octacyanomolybd': {'octacyanomolybdate': []},
             'octad': ['octade', 'octades'],
             'octadecadieno': {'octadecadienoate': ['octadecadienoates'],
                               'octadecadienoic': []},
             'octadecadienoate': ['octadecadienoates'],
             'octadecam': {'octadecamer': []},
             'octadecan': {'octadecanal': [], 'octadecane': []},
             'octadecanedio': {'octadecanedioic': []},
             'octadecano': {'octadecanoate': [], 'octadecanoic': []},
             'octadecanoid': {'octadecanoids': []},
             'octadecapentaeno': {'octadecapentaenoic': []},
             'octadecapeptid': {'octadecapeptide': ['octadecapeptides']},
             'octadecapeptide': ['octadecapeptides'],
             'octadecatetraeno': {'octadecatetraenoic': []},
             'octadecatrieno': {'octadecatrienoate': [], 'octadecatrienoic': []},
             'octadecen': {'octadecenal': [], 'octadecene': []},
             'octadeceno': {'octadecenoate': ['octadecenoates'], 'octadecenoic': []},
             'octadecenoate': ['octadecenoates'],
             'octadecyl': {'octadecylated': []},
             'octadecylamin': {'octadecylamine': []},
             'octadecyldimethylchlorosilan': {'octadecyldimethylchlorosilane': []},
             'octadecylphosphon': {'octadecylphosphonic': []},
             'octadecylrhodamin': {'octadecylrhodamine': []},
             'octadecylsilan': {'octadecylsilane': []},
             'octadecyltrichlorosilan': {'octadecyltrichlorosilane': []},
             'octadecyno': {'octadecynoic': []},
             'octadent': {'octadentate': []},
             'octadien': {'octadienal': [], 'octadiene': ['octadienes']},
             'octadiene': ['octadienes'],
             'octadieno': {'octadienoic': []},
             'octadiyn': {'octadiyne': []},
             'octadrachm': {'octadrachms': []},
             'octaed': {'octaeder': ['octaeders']},
             'octaeder': ['octaeders'],
             'octaedr': {'octaedral': [], 'octaedre': [], 'octaedric': []},
             'octaedriqu': {'octaedriques': []},
             'octaedron': {'octaedrons': []},
             'octaest': {'octaesters': []},
             'octaeteri': {'octaeteris': []},
             'octaethylen': {'octaethylene': []},
             'octaethylporphyrin': {'octaethylporphyrins': []},
             'octafluorid': {'octafluoride': []},
             'octafluornaphthalen': {'octafluornaphthalene': []},
             'octafluorocyclobutan': {'octafluorocyclobutane': []},
             'octafluoronaphthalen': {'octafluoronaphthalene': []},
             'octafluoropropan': {'octafluoropropane': []},
             'octagenarian': {'octagenarians': []},
             'octagon': ['octagone', 'octagonal', 'octagonals', 'octagonally'],
             'octagonalshap': {'octagonalshaped': []},
             'octagonalsid': {'octagonalsided': []},
             'octagonshap': {'octagonshaped': []},
             'octah': {'octahe': ['octahed']},
             'octahe': ['octahed'],
             'octahedr': {'octahedral': ['octahedrals', 'octahedrally'],
                          'octahedric': ['octahedrically']},
             'octahedral': ['octahedrals', 'octahedrally'],
             'octahedric': ['octahedrically'],
             'octahedrit': {'octahedrite': ['octahedrites']},
             'octahedrite': ['octahedrites'],
             'octahedron': ['octahedronal'],
             'octahydr': {'octahydrate': ['octahydrates']},
             'octahydrate': ['octahydrates'],
             'octahydroanthracen': {'octahydroanthracene': []},
             'octahydronaphthalen': {'octahydronaphthalene': []},
             'octahydrophenanthren': {'octahydrophenanthrene': []},
             'octaketid': {'octaketide': []},
             'octaki': {'octakis': []},
             'octal': {'octally': [], 'octals': []},
             'octalacton': {'octalactone': []},
             'octalen': {'octalene': []},
             'octalob': {'octalobal': []},
             'octalon': {'octalone': []},
             'octam': {'octamer': ['octamers']},
             'octamasad': {'octamasades': []},
             'octamasada': {'octamasadas': []},
             'octamer': {'octameric': [], 'octamerization': [], 'octamerous': []},
             'octamerbind': {'octamerbinding': []},
             'octamet': {'octameter': []},
             'octamethylen': {'octamethylene': []},
             'octamethylenediamin': {'octamethylenediamine': []},
             'octamethylpyrophosphoramid': {'octamethylpyrophosphoramide': []},
             'octamid': {'octamide': []},
             'octamolybd': {'octamolybdate': []},
             'octan': {'octanal': [], 'octane': [], 'octanic': [], 'octans': []},
             'octanak': {'octanaks': []},
             'octandr': {'octandre': [], 'octandrous': []},
             'octanediamin': {'octanediamine': []},
             'octanedio': {'octanedioic': []},
             'octanedion': {'octanedione': []},
             'octanesulfon': {'octanesulfonate': [], 'octanesulfonic': []},
             'octanesulphon': {'octanesulphonic': []},
             'octangl': {'octangle': ['octangles']},
             'octangle': ['octangles'],
             'octangon': {'octangonal': []},
             'octanitr': {'octanitrate': []},
             'octano': {'octanoate': ['octanoates'], 'octanoic': []},
             'octanoate': ['octanoates'],
             'octanol': {'octanols': []},
             'octanolwat': {'octanolwater': []},
             'octanon': {'octanone': []},
             'octanoyl': {'octanoylated': []},
             'octanoylcarnitin': {'octanoylcarnitine': []},
             'octanoyltransferas': {'octanoyltransferase': []},
             'octant': ['octante', 'octantal'],
             'octanti': {'octantis': []},
             'octanucleotid': {'octanucleotide': ['octanucleotides']},
             'octanucleotide': ['octanucleotides'],
             'octapeptid': {'octapeptide': ['octapeptides']},
             'octapeptide': ['octapeptides'],
             'octaploid': {'octaploids': []},
             'octapol': {'octapole': ['octapoles']},
             'octapole': ['octapoles'],
             'octapu': {'octapus': []},
             'octar': {'octares': []},
             'octarchi': {'octarchy': []},
             'octarepeat': {'octarepeats': []},
             'octari': {'octary': []},
             'octariu': {'octarius': []},
             'octaroon': {'octaroons': []},
             'octas': {'octase': [], 'octasion': []},
             'octasaccharid': {'octasaccharide': ['octasaccharides']},
             'octasaccharide': ['octasaccharides'],
             'octastyl': {'octastyle': []},
             'octastylo': {'octastylos': []},
             'octasubstitut': {'octasubstituted': []},
             'octasulf': {'octasulfate': []},
             'octasulph': {'octasulphate': []},
             'octasyllab': {'octasyllabic': []},
             'octat': {'octate': []},
             'octatetraen': {'octatetraene': []},
             'octateuch': {'octateuchs': []},
             'octateuchu': {'octateuchus': []},
             'octateuqu': {'octateuque': []},
             'octatom': {'octatomic': []},
             'octaton': {'octatonic': ['octatonically']},
             'octatonic': {'octatonicism': []},
             'octatrien': {'octatrienal': [], 'octatriene': ['octatrienes']},
             'octatriene': ['octatrienes'],
             'octau': {'octaue': []},
             'octaua': {'octauas': []},
             'octaui': {'octauis': []},
             'octauianu': {'octauianus': []},
             'octauiu': {'octauius': []},
             'octauu': {'octauus': []},
             'octav': {'octaval': [], 'octave': ['octaved', 'octavely'], 'octaving': []},
             'octava': {'octavae': [], 'octavas': []},
             'octaval': {'octavalent': []},
             'octave': ['octaved', 'octavely'],
             'octavenu': {'octavenus': []},
             'octavespeci': {'octavespecies': []},
             'octavi': {'octavie': [], 'octavious': [], 'octavis': []},
             'octavia': {'octaviae': [], 'octavias': []},
             'octavian': {'octavian': []},
             'octaviann': {'octavianns': []},
             'octaviant': {'octaviante': []},
             'octavianu': {'octavianus': []},
             'octaviauu': {'octaviauus': []},
             'octavin': {'octavine': [], 'octavins': []},
             'octavio': {'octavios': []},
             'octaviu': {'octavius': []},
             'octavius': {'octaviuses': []},
             'octavlu': {'octavlus': []},
             'octavm': {'octavms': []},
             'octavo': ['octavoes'],
             'octavolater': {'octavolateral': []},
             'octavolaterali': {'octavolateralis': []},
             'octavon': {'octavones': []},
             'octavs': {'octavse': []},
             'octavtu': {'octavtus': []},
             'octavu': {'octavus': []},
             'octayiu': {'octayius': []},
             'octeb': {'octeber': []},
             'octect': {'octects': []},
             'octemb': {'octember': []},
             'octen': {'octenal': [], 'octene': ['octenes']},
             'octenari': {'octenary': []},
             'octene': ['octenes'],
             'octenidin': {'octenidine': []},
             'octenni': {'octennial': ['octennially']},
             'octennial': ['octennially'],
             'octeno': {'octenoate': [], 'octenoic': []},
             'octerloni': {'octerlony': []},
             'octet': {'octet': []},
             'octetstr': {'octetstring': []},
             'octett': {'octette': []},
             'octevil': {'octeville': []},
             'octh': {'octhe': []},
             'octhebiu': {'octhebius': []},
             'octi': {'octie': ['octies'], 'octy': []},
             'octiarch': {'octiarche': []},
             'octib': {'octiber': []},
             'octident': {'octidente': []},
             'octidental': {'octidentales': []},
             'octie': ['octies'],
             'octil': {'octile': ['octiles']},
             'octile': ['octiles'],
             'octillion': {'octillion': []},
             'octin': {'octine': []},
             'octingenta': {'octingentas': []},
             'octingenti': {'octingenties': [], 'octingentis': []},
             'octingento': {'octingentos': []},
             'oction': {'octions': []},
             'octiv': {'octivated': [],
                       'octive': ['octively'],
                       'octivities': [],
                       'octivity': []},
             'octive': ['octively'],
             'octo': {'octos': []},
             'octoacet': {'octoacetate': []},
             'octoat': {'octoate': ['octoates']},
             'octoate': ['octoates'],
             'octob': {'octobe': ['octobes', 'october', 'octobering']},
             'octobe': {'octobee': []},
             'octoberdecemb': {'octoberdecember': []},
             'octoberearli': {'octoberearly': []},
             'octoberfebruari': {'octoberfebruary': []},
             'octoberfest': {'octoberfest': []},
             'octoberist': {'octoberists': []},
             'octoberjanuari': {'octoberjanuary': []},
             'octoberl': {'octoberll': []},
             'octobernovemb': {'octobernovember': []},
             'octoberseptemb': {'octoberseptember': []},
             'octobol': {'octobols': []},
             'octobr': {'octobre': ['octobres'], 'octobrism': []},
             'octobrachiatu': {'octobrachiatus': []},
             'octobre': ['octobres'],
             'octobri': {'octobris': []},
             'octobribu': {'octobribus': []},
             'octobrist': {'octobrists': []},
             'octobromid': {'octobromide': ['octobromides']},
             'octobromide': ['octobromides'],
             'octobu': {'octobus': []},
             'octoc': {'octocer': []},
             'octocain': {'octocaine': []},
             'octocentenari': {'octocentenary': []},
             'octocentenni': {'octocentennial': []},
             'octochaetida': {'octochaetidae': []},
             'octochaetu': {'octochaetus': []},
             'octocor': {'octocoral': ['octocorals']},
             'octocoral': ['octocorals'],
             'octocorallian': {'octocorallians': []},
             'octocrylen': {'octocrylene': []},
             'octod': {'octode': ['octoder', 'octodes']},
             'octode': ['octoder', 'octodes'],
             'octodecan': {'octodecane': []},
             'octodecemspinosu': {'octodecemspinosus': []},
             'octodecimo': {'octodecimos': []},
             'octodecimspinosu': {'octodecimspinosus': []},
             'octodont': {'octodonts': []},
             'octodontid': {'octodontids': []},
             'octodontida': {'octodontidae': []},
             'octodontomi': {'octodontomys': []},
             'octodoru': {'octodorus': []},
             'octodrachm': {'octodrachms': []},
             'octoduru': {'octodurus': []},
             'octoecho': {'octoechos': []},
             'octoechu': {'octoechus': []},
             'octoedr': {'octoedral': []},
             'octofasciatu': {'octofasciatus': []},
             'octofoil': {'octofoiled': [], 'octofoils': []},
             'octog': {'octoge': []},
             'octogami': {'octogamy': []},
             'octogamy': {'octogamye': []},
             'octogan': {'octoganal': []},
             'octogenair': {'octogenaire': ['octogenaires']},
             'octogenaire': ['octogenaires'],
             'octogenari': {'octogenary': []},
             'octogenarian': ['octogenarianism'],
             'octogenariu': {'octogenarius': []},
             'octogenerian': {'octogenerians': []},
             'octogesimu': {'octogesimus': []},
             'octogi': {'octogies': []},
             'octogon': {'octogonal': [], 'octogone': ['octogones'], 'octogons': []},
             'octogonal': {'octogonale': ['octogonales']},
             'octogonale': ['octogonales'],
             'octogone': ['octogones'],
             'octogrammu': {'octogrammus': []},
             'octoh': {'octoher': []},
             'octohedr': {'octohedral': [], 'octohedric': []},
             'octohedrit': {'octohedrite': []},
             'octohedron': {'octohedrons': []},
             'octohr': {'octohre': []},
             'octohydr': {'octohydrate': []},
             'octoknematacea': {'octoknemataceae': []},
             'octol': {'octoler': []},
             'octolas': {'octolasion': []},
             'octolasmi': {'octolasmis': []},
             'octoli': {'octolier': []},
             'octolj': {'octoljer': []},
             'octolophu': {'octolophus': []},
             'octom': {'octomer': ['octomers']},
             'octomb': {'octomber': []},
             'octombri': {'octombrie': []},
             'octomel': {'octomeles': []},
             'octomer': {'octomeric': [], 'octomerous': []},
             'octomeri': {'octomeris': []},
             'octomet': {'octometer': []},
             'octomi': {'octomys': []},
             'octomitu': {'octomitus': []},
             'octon': {'octonal': [], 'octonate': [], 'octoner': [], 'octonic': []},
             'octona': {'octonas': []},
             'octonair': {'octonaires': []},
             'octonari': {'octonary': []},
             'octonariu': {'octonarius': []},
             'octonemu': {'octonemus': []},
             'octoni': {'octonis': []},
             'octonion': {'octonionic': [], 'octonions': []},
             'octono': {'octonos': []},
             'octonucl': {'octonucleate': []},
             'octop': {'octopal': []},
             'octopamin': {'octopamine': []},
             'octopaminerg': {'octopaminergic': []},
             'octopartit': {'octopartite': []},
             'octoped': {'octopedal': []},
             'octopeptid': {'octopeptide': []},
             'octophon': {'octophonic': []},
             'octopin': {'octopine': [], 'octopinic': []},
             'octoplicatu': {'octoplicatus': []},
             'octoploid': {'octoploids': []},
             'octoploidi': {'octoploidy': []},
             'octopod': ['octopodes', 'octopodal', 'octopodous'],
             'octopodi': {'octopodis': []},
             'octopodid': {'octopodids': []},
             'octopodida': {'octopodidae': []},
             'octopodina': {'octopodinae': []},
             'octopoid': {'octopoidal': [], 'octopoids': []},
             'octopol': {'octopole': ['octopoles']},
             'octopole': ['octopoles'],
             'octopoteuthi': {'octopoteuthis': []},
             'octopoteuthida': {'octopoteuthidae': []},
             'octopu': {'octopus': []},
             'octopus': {'octopus': []},
             'octopuslik': {'octopuslike': []},
             'octopuss': {'octopus': []},
             'octopussi': {'octopussies': [], 'octopussy': []},
             'octor': {'octoral': [], 'octorer': [], 'octors': []},
             'octoradi': {'octoradial': []},
             'octoradiatu': {'octoradiatus': []},
             'octorb': {'octorber': []},
             'octoroon': {'octoroon': []},
             'octos': {'octose': ['octoses']},
             'octose': ['octoses'],
             'octospinosu': {'octospinosus': []},
             'octospor': {'octospores': [], 'octosporous': []},
             'octosporu': {'octosporus': []},
             'octostyl': {'octostyle': []},
             'octosyl': {'octosyllable': []},
             'octosyllab': {'octosyllabe': ['octosyllabes'],
                            'octosyllabic': ['octosyllabics']},
             'octosyllabe': ['octosyllabes'],
             'octosyllabic': ['octosyllabics'],
             'octosyllabiqu': {'octosyllabiques': []},
             'octosyllabl': {'octosyllablic': []},
             'octot': {'octoter': []},
             'octothorp': {'octothorpe': []},
             'octotob': {'octotober': []},
             'octoton': {'octotonic': []},
             'octov': {'octover': []},
             'octoval': {'octovalent': []},
             'octovalvi': {'octovalvis': []},
             'octovri': {'octovriou': []},
             'octozo': {'octozoic': []},
             'octr': {'octre': []},
             'octrahedr': {'octrahedral': []},
             'octre': {'octree': ['octrees']},
             'octree': ['octrees'],
             'octreot': {'octreotate': []},
             'octreotid': {'octreotide': []},
             'octrin': {'octrinal': [], 'octrine': ['octrines']},
             'octrine': ['octrines'],
             'octrob': {'octrober': []},
             'octroi': ['octroie'],
             'octroy': {'octroyant': [], 'octroye': ['octroyed', 'octroyes', 'octroyer']},
             'octroye': {'octroyee': ['octroyees']},
             'octroyee': ['octroyees'],
             'octroyon': {'octroyons': []},
             'octting': {'octtinger': []},
             'octtob': {'octtober': []},
             'octtre': {'octtree': ['octtrees']},
             'octtree': ['octtrees'],
             'octu': {'octus': []},
             'octual': {'octually': []},
             'octub': {'octuber': []},
             'octubr': {'octubre': []},
             'octubri': {'octubris': []},
             'octulos': {'octulose': []},
             'octuloson': {'octulosonate': [], 'octulosonic': []},
             'octuolli': {'octuolly': []},
             'octupl': {'octuple': ['octuples', 'octupled'],
                        'octuplicate': [],
                        'octupling': []},
             'octuple': ['octuples', 'octupled'],
             'octuplet': {'octuplets': []},
             'octupol': {'octupole': ['octupoles']},
             'octupole': ['octupoles'],
             'octupu': {'octupus': []},
             'octupus': {'octupuses': []},
             'octur': {'octurred': []},
             'octurn': {'octurnal': []},
             'octyl': {'octylated': [], 'octylic': []},
             'octylamid': {'octylamide': []},
             'octylamin': {'octylamine': []},
             'octylanilin': {'octylaniline': []},
             'octylbenzen': {'octylbenzene': []},
             'octylbenzenesulfon': {'octylbenzenesulfonate': []},
             'octylcyanoacryl': {'octylcyanoacrylate': []},
             'octylen': {'octylene': ['octylenes']},
             'octylene': ['octylenes'],
             'octylglucopyranosid': {'octylglucopyranoside': []},
             'octylglucosid': {'octylglucoside': []},
             'octylglycosid': {'octylglycoside': []},
             'octylguanidin': {'octylguanidine': []},
             'octylphenol': {'octylphenols': []},
             'octylphosphin': {'octylphosphine': []},
             'octylphthal': {'octylphthalate': []},
             'octylsilan': {'octylsilane': []},
             'octylsulf': {'octylsulfate': []},
             'octylsulfon': {'octylsulfonate': []},
             'octylthiophen': {'octylthiophene': []},
             'octyltrichlorosilan': {'octyltrichlorosilane': []},
             'octyn': {'octyne': []},
             'ocu': {'ocus': []},
             'ocucaj': {'ocucaje': []},
             'ocudos': {'ocudose': []},
             'ocuh': {'ocuhs': []},
             'ocuii': {'ocuiis': []},
             'ocuio': {'ocuios': []},
             'ocuj': {'ocujal': []},
             'ocul': {'oculate': ['oculated'],
                      'oculating': [],
                      'oculation': ['oculations'],
                      'oculism': [],
                      'oculive': [],
                      'ocull': ['oculls']},
             'oculair': {'oculaire': ['oculaires']},
             'oculaire': ['oculaires'],
             'ocular': ['oculare', 'oculares', 'ocularism', 'ocularity', 'ocularization'],
             'ocularcentr': {'ocularcentric': [], 'ocularcentrism': []},
             'oculardomin': {'oculardominance': []},
             'oculari': {'ocularies': [], 'ocularis': [], 'oculary': []},
             'ocularibu': {'ocularibus': []},
             'ocularist': {'ocularists': []},
             'oculariu': {'ocularius': []},
             'ocularli': {'ocularly': []},
             'ocularment': {'ocularmente': []},
             'oculate': ['oculated'],
             'oculati': {'oculatis': []},
             'oculation': ['oculations'],
             'oculatissimu': {'oculatissimus': []},
             'oculatiu': {'oculatius': []},
             'oculatu': {'oculatus': []},
             'ocules': {'oculesics': []},
             'oculeu': {'oculeus': []},
             'oculi': {'oculis': []},
             'oculifer': {'oculiferous': []},
             'oculin': {'oculines': []},
             'oculina': {'oculinae': []},
             'oculinida': {'oculinidae': []},
             'oculiqu': {'oculique': []},
             'oculisqu': {'oculisque': []},
             'oculist': ['oculiste', 'oculistes', 'oculistic'],
             'oculistiqu': {'oculistique': []},
             'oculisv': {'oculisve': []},
             'ocull': ['oculls'],
             'oculn': {'oculns': []},
             'oculo': {'oculos': []},
             'oculoacoust': {'oculoacoustic': []},
             'oculoauriculovertebr': {'oculoauriculovertebral': []},
             'oculocentr': {'oculocentric': [], 'oculocentrism': []},
             'oculocephal': {'oculocephalic': []},
             'oculocephalogyr': {'oculocephalogyric': []},
             'oculocerebr': {'oculocerebral': []},
             'oculocerebroren': {'oculocerebrorenal': []},
             'oculoclon': {'oculoclonic': []},
             'oculocraniosomat': {'oculocraniosomatic': []},
             'oculocutan': {'oculocutaneous': []},
             'oculodent': {'oculodental': []},
             'oculodentodigit': {'oculodentodigital': []},
             'oculodentooss': {'oculodentoosseous': []},
             'oculoderm': {'oculodermal': []},
             'oculodigit': {'oculodigital': []},
             'oculofaci': {'oculofacial': []},
             'oculofront': {'oculofrontal': []},
             'oculogenit': {'oculogenital': []},
             'oculogenital': {'oculogenitale': []},
             'oculogenitali': {'oculogenitalis': []},
             'oculogram': {'oculograms': []},
             'oculograph': {'oculographic': ['oculographically']},
             'oculographi': {'oculographie': [], 'oculography': []},
             'oculographic': ['oculographically'],
             'oculograv': {'oculogravic': []},
             'oculogyr': {'oculogyral': [], 'oculogyres': [], 'oculogyric': []},
             'oculokinet': {'oculokinetic': []},
             'oculoleptomening': {'oculoleptomeningeal': []},
             'oculomandibulodyscephali': {'oculomandibulodyscephaly': []},
             'oculomandibulofaci': {'oculomandibulofacial': []},
             'oculomasticatori': {'oculomasticatory': []},
             'oculomet': {'oculometer': []},
             'oculometr': {'oculometric': []},
             'oculometri': {'oculometry': []},
             'oculomot': {'oculomotion': []},
             'oculomoteur': {'oculomoteurs': []},
             'oculomotor': ['oculomotore', 'oculomotoric'],
             'oculomotoriu': {'oculomotorius': []},
             'oculomotr': {'oculomotricity': []},
             'oculomotric': {'oculomotrices': []},
             'oculomucocutan': {'oculomucocutaneous': []},
             'oculomycos': {'oculomycoses': []},
             'oculomycosi': {'oculomycosis': []},
             'oculonas': {'oculonasal': []},
             'oculopalat': {'oculopalatal': []},
             'oculopalpebr': {'oculopalpebral': []},
             'oculoparalyt': {'oculoparalytic': []},
             'oculopathi': {'oculopathy': []},
             'oculopharyng': {'oculopharyngeal': []},
             'oculoplast': {'oculoplastic': ['oculoplastics']},
             'oculoplastic': ['oculoplastics'],
             'oculoplethysmograph': {'oculoplethysmographic': []},
             'oculoplethysmographi': {'oculoplethysmography': []},
             'oculopneumoplethysmographi': {'oculopneumoplethysmography': []},
             'oculopolli': {'oculopollis': []},
             'oculopupillari': {'oculopupillary': []},
             'oculoren': {'oculorenal': []},
             'oculorespiratori': {'oculorespiratory': []},
             'oculorotari': {'oculorotary': []},
             'oculorotatori': {'oculorotatory': []},
             'oculorumqu': {'oculorumque': []},
             'oculosensori': {'oculosensory': []},
             'oculoskelet': {'oculoskeletal': []},
             'oculosqu': {'oculosque': []},
             'oculosympathet': {'oculosympathetic': []},
             'oculovag': {'oculovagal': []},
             'oculovertebr': {'oculovertebral': []},
             'ocult': {'oculte': []},
             'oculta': {'ocultas': []},
             'ocultament': {'ocultamente': []},
             'ocultamo': {'ocultamos': []},
             'ocultandos': {'ocultandose': []},
             'ocultars': {'ocultarse': []},
             'oculti': {'ocultis': []},
             'oculto': {'ocultos': []},
             'ocultur': {'ocultural': []},
             'oculu': {'oculus': []},
             'ocumar': {'ocumare': []},
             'ocument': {'ocumentation': [], 'ocumented': [], 'ocuments': []},
             'ocumentari': {'ocumentary': []},
             'ocuntri': {'ocuntries': [], 'ocuntry': []},
             'ocup': {'ocupancy': [],
                      'ocupant': ['ocupants'],
                      'ocupation': ['ocupations', 'ocupational'],
                      'ocupe': [],
                      'ocupou': []},
             'ocupa': {'ocupas': []},
             'ocupacion': {'ocupacional': [], 'ocupaciones': []},
             'ocupacional': {'ocupacionales': []},
             'ocupaco': {'ocupacoes': []},
             'ocupada': {'ocupadas': []},
             'ocupado': {'ocupados': []},
             'ocupamo': {'ocupamos': []},
             'ocupandos': {'ocupandose': []},
             'ocupant': {'ocupante': ['ocupantes']},
             'ocupante': ['ocupantes'],
             'ocupar': {'ocupare': []},
             'ocuparemo': {'ocuparemos': []},
             'ocuparlo': {'ocuparlos': []},
             'ocuparm': {'ocuparme': []},
             'ocuparno': {'ocuparnos': []},
             'ocupars': {'ocuparse': []},
             'ocupas': {'ocupase': []},
             'ocupation': ['ocupations', 'ocupational'],
             'ocupemo': {'ocupemos': []},
             'ocupi': {'ocupie': ['ocupied', 'ocupies', 'ocupiers'],
                       'ocupy': ['ocupyed', 'ocupying']},
             'ocupie': ['ocupied', 'ocupies', 'ocupiers'],
             'ocuppi': {'ocuppied': []},
             'ocupy': {'ocupye': []},
             'ocur': {'ocure': ['ocured', 'ocurence', 'ocurement'],
                      'ocuring': [],
                      'ocurred': [],
                      'ocurring': [],
                      'ocurs': []},
             'ocure': ['ocured', 'ocurence', 'ocurement'],
             'ocurr': {'ocurrance': [],
                       'ocurre': ['ocurres', 'ocurrent', 'ocurrence', 'ocurrences'],
                       'ocurrs': []},
             'ocurre': ['ocurres', 'ocurrent', 'ocurrence', 'ocurrences'],
             'ocurrencia': {'ocurrencias': []},
             'ocurrent': {'ocurrente': ['ocurrentes']},
             'ocurrente': ['ocurrentes'],
             'ocurrida': {'ocurridas': []},
             'ocurrido': {'ocurridos': []},
             'ocurrier': {'ocurriere': []},
             'ocurries': {'ocurriese': []},
             'ocurrirl': {'ocurrirle': []},
             'ocurs': {'ocurse': []},
             'ocurso': {'ocursos': []},
             'ocus': {'ocused': [], 'ocuses': [], 'ocusing': []},
             'ocusert': {'ocuserts': []},
             'ocusgain': {'ocusgained': []},
             'ocuss': {'ocussed': [], 'ocusses': [], 'ocussing': []},
             'ocust': {'ocusts': []},
             'ocut': {'ocute': [], 'ocutou': []},
             'ocuti': {'ocutis': []},
             'ocutom': {'ocutome': []},
             'ocuur': {'ocuurs': []},
             'ocuvit': {'ocuvite': []},
             'ocuvr': {'ocuvre': ['ocuvres']},
             'ocuvrc': {'ocuvrcs': []},
             'ocuvre': ['ocuvres'],
             'ocv': {'ocvs': []},
             'ocver': {'ocvered': []},
             'ocvli': {'ocvlis': []},
             'ocw': {'ocws': []},
             'ocy': ['ocys'],
             'ocyalu': {'ocyalus': []},
             'ocyan': {'ocyanate': []},
             'ocydromu': {'ocydromus': []},
             'ocymoid': {'ocymoides': []},
             'ocypet': {'ocypete': []},
             'ocyphap': {'ocyphaps': []},
             'ocypod': {'ocypode': []},
             'ocypodid': {'ocypodids': []},
             'ocypodida': {'ocypodidae': []},
             'ocypodina': {'ocypodinae': []},
             'ocypu': {'ocypus': []},
             'ocyra': {'ocyras': []},
             'ocyrho': {'ocyrhoe': []},
             'ocyro': {'ocyroe': []},
             'ocyropsi': {'ocyropsis': []},
             'ocyrrho': {'ocyrrhoe': []},
             'ocyssim': {'ocyssime': []},
             'ocyst': {'ocysts': []},
             'ocyt': {'ocyte': ['ocytes'], 'ocytic': []},
             'ocyte': ['ocytes'],
             'ocyth': {'ocythous': []},
             'ocytho': {'ocythoe': []},
             'ocythoida': {'ocythoidae': []},
             'ocytocin': {'ocytocine': []},
             'ocytosi': {'ocytosis': []},
             'ocytu': {'ocytus': []},
             'ocyu': {'ocyus': []},
             'ocyuru': {'ocyurus': []},
             'oczekuj': {'oczekuje': []},
             'oczi': {'oczy': []},
             'oczyszczani': {'oczyszczanie': []},
             'oczywisci': {'oczywiscie': []},
             'oczywist': {'oczywiste': []},
             'oczywisti': {'oczywisty': []}}
