#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_od = {"od'": {"od'e": ["od'ed"], "od's": []},
             "od'e": ["od'ed"],
             "od'i": {"od'ys": []},
             'oda': {'odae': [], 'odas': []},
             'odaba': {'odabas': []},
             'odac': {'odacer': []},
             'odacid': {'odacids': []},
             'odacida': {'odacidae': []},
             'odaenathu': {'odaenathus': []},
             'odaf': {'odafe': []},
             'odak': {'odake': []},
             'odakkuzh': {'odakkuzhal': []},
             'odakl': {'odakle': []},
             'odal': {'odale': [],
                      'odalities': [],
                      'odality': [],
                      'odall': ['odallers'],
                      'odals': []},
             'odalan': {'odalans': []},
             'odalesqu': {'odalesque': ['odalesques']},
             'odalesque': ['odalesques'],
             'odali': {'odalie': [], 'odalis': [], 'odalys': []},
             'odalich': {'odaliche': []},
             'odalik': {'odaliks': []},
             'odalin': {'odaline': []},
             'odalisk': {'odalisks': []},
             'odalisqu': {'odalisque': []},
             'odall': ['odallers'],
             'odalr': {'odalric': []},
             'odalricu': {'odalricus': []},
             'odam': {'odame': [], 'odams': []},
             'odap': {'odaps': []},
             'odapt': {'odapted': []},
             'odar': {'odars': []},
             'odardu': {'odardus': []},
             'odat': {'odate': ['odated'], 'odating': [], 'odation': ['odations']},
             'odate': ['odated'],
             'odati': {'odatis': []},
             'odation': ['odations'],
             'odav': {'odavic': []},
             'odaviu': {'odavius': []},
             'odawa': {'odawas': []},
             'oday': {'odays': []},
             'odayantrika': {'odayantrikas': []},
             'odb': {'odbs': []},
             'odbas': {'odbase': []},
             'odbccompli': {'odbccompliant': []},
             'odbcconnect': {'odbcconnection': []},
             'odbcdataadapt': {'odbcdataadapter': []},
             'odbcdataread': {'odbcdatareader': []},
             'odbctransact': {'odbctransaction': []},
             'odbici': {'odbicie': []},
             'odbiorci': {'odbiorcy': []},
             'odbm': {'odbms': []},
             'odboj': {'odboje': []},
             'odborn': {'odborne': []},
             'odbran': {'odbrane': []},
             'odbudowani': {'odbudowanie': []},
             'odbudowi': {'odbudowie': [], 'odbudowy': []},
             'odbyw': {'odbywal': []},
             'odc': {'odce': [], 'odcs': []},
             'odcas': {'odcase': []},
             'odchyleni': {'odchylenie': []},
             'odci': {'odcie': []},
             'odcns': {'odcnse': []},
             'odcomb': {'odcombe': []},
             'odcsop': {'odcsops': []},
             'odct': {'odcts': []},
             'odczytani': {'odczytanie': []},
             'odczyti': {'odczyty': []},
             'odd': {'odde': ['oddes', 'oddely'], 'oddness': [], 'odds': []},
             'odda': {'oddas': []},
             'oddaj': {'oddaje': []},
             'oddar': {'oddars': []},
             'oddbal': {'oddball': []},
             'oddbin': {'oddbins': []},
             'oddbod': {'oddbods': []},
             'oddbodi': {'oddbody': []},
             'oddcolor': {'oddcolored': []},
             'oddcolour': {'oddcoloured': []},
             'oddcom': {'oddcome': []},
             'oddcoupl': {'oddcouple': []},
             'odddimension': {'odddimensional': []},
             'odde': ['oddes', 'oddely'],
             'oddel': {'oddell': []},
             'oddeleni': {'oddelenie': []},
             'odden': {'oddens': []},
             'oddendal': {'oddendale': []},
             'odder': {'odders': []},
             'odderad': {'odderade': []},
             'oddern': {'oddernes': []},
             'oddershed': {'oddershede': []},
             'oddess': {'oddesses': []},
             'oddessi': {'oddessy': []},
             'oddestlook': {'oddestlooking': []},
             'oddey': {'oddeyed': []},
             'oddfellow': {'oddfellows': []},
             'oddfpric': {'oddfprice': []},
             'oddharmon': {'oddharmonic': []},
             'oddi': {'oddie': ['oddies'], 'oddis': [], 'oddy': ['oddys']},
             "oddi'": {"oddi's": []},
             'oddib': {'oddibe': []},
             'oddicomb': {'oddicombe': []},
             'oddie': ['oddies'],
             'oddinteg': {'oddinteger': []},
             'oddit': {'oddites': [], 'oddition': ['odditional']},
             'odditi': {'odditis': [], 'oddity': []},
             'oddition': ['odditional'],
             'odditorium': {'odditoriums': []},
             'oddjob': {'oddjobbing': [], 'oddjobs': []},
             'oddjobb': {'oddjobbers': []},
             'oddl': {'oddle': [], 'oddling': ['oddlings']},
             'oddler': {'oddlers': []},
             'oddleston': {'oddlestone': []},
             'oddli': {'oddly': []},
             'oddling': ['oddlings'],
             'oddlook': {'oddlooking': []},
             'oddlot': {'oddlots': []},
             'oddlott': {'oddlotters': []},
             'oddlpric': {'oddlprice': []},
             'oddlyassort': {'oddlyassorted': []},
             'oddlydress': {'oddlydressed': []},
             'oddlynam': {'oddlynamed': []},
             'oddlyshap': {'oddlyshaped': []},
             'oddmemb': {'oddmembered': []},
             'oddment': {'oddment': []},
             'oddmod': {'oddmode': []},
             'oddnef': {'oddnefs': []},
             'oddni': {'oddny': []},
             'oddnumb': {'oddnumber': ['oddnumbered']},
             'oddnumber': ['oddnumbered'],
             'oddo': {'oddos': []},
             'oddon': {'oddone': []},
             'oddoni': {'oddonis': []},
             'oddord': {'oddorder': []},
             'oddoy': {'oddoye': []},
             'oddpar': {'oddparents': [], 'oddparity': []},
             'oddpinn': {'oddpinnate': []},
             'oddress': {'oddressed': [], 'oddresses': []},
             'oddridg': {'oddridge': []},
             'oddsbodikin': {'oddsbodikins': []},
             'oddshap': {'oddshaped': []},
             'oddsid': {'oddside': []},
             'oddsiz': {'oddsize': ['oddsized']},
             'oddsize': ['oddsized'],
             'oddsmak': {'oddsmaker': ['oddsmakers'], 'oddsmaking': []},
             'oddsmaker': ['oddsmakers'],
             'oddsmel': {'oddsmelling': []},
             'oddsound': {'oddsounding': []},
             'oddsratio': {'oddsratios': []},
             'oddsymmetr': {'oddsymmetric': []},
             'oddto': {'oddtoed': []},
             'oddu': {'oddus': []},
             'oddun': {'oddune': []},
             'oddvil': {'oddville': []},
             'oddy': ['oddys'],
             'oddyse': {'oddysee': []},
             'oddziali': {'oddzialy': []},
             'oddzialywani': {'oddzialywanie': []},
             'oddzieln': {'oddzielne': []},
             'oddzielni': {'oddzielnie': []},
             'oddzielon': {'oddzielone': []},
             'ode': ['oded', 'odee', 'odeli'],
             'odea': {'odeas': []},
             'odealkyl': {'odealkylation': []},
             'odean': {'odeans': []},
             'oded': {'odede': []},
             'odedi': {'odedience': [], 'odedient': []},
             'odeethyl': {'odeethylation': []},
             'odeethylas': {'odeethylase': []},
             'odefici': {'odeficiency': []},
             'odego': {'odegos': []},
             'odehn': {'odehnal': []},
             'odehous': {'odehouse': []},
             'odeign': {'odeigne': []},
             'odeipu': {'odeipus': []},
             'odejid': {'odejide': []},
             'odek': {'odeke': []},
             'odekp': {'odekpe': []},
             'odekunl': {'odekunle': []},
             'odel': {'odele': ['odeled'],
                      'odeling': [],
                      'odell': ['odelle', 'odells', 'odelled', 'odelling'],
                      'odels': []},
             'odelbarhet': {'odelbarheter': []},
             'odele': ['odeled'],
             'odeleit': {'odeleite': []},
             'odeleriu': {'odelerius': []},
             'odelett': {'odelette': ['odelettes']},
             'odelette': ['odelettes'],
             'odeley': {'odeleye': []},
             'odelik': {'odelike': []},
             'odelin': {'odeline': []},
             'odeliriu': {'odelirius': []},
             'odeliu': {'odelius': []},
             'odeljenj': {'odeljenje': []},
             'odell': ['odelle', 'odells', 'odelled', 'odelling'],
             'odelp': {'odelps': []},
             'odelst': {'odelsting': []},
             'odelsth': {'odelsthing': []},
             'odem': {'odeme': [], 'odems': []},
             'odemat': {'odematous': []},
             'odemato': {'odematos': []},
             'odematos': {'odematose': []},
             'odemethyl': {'odemethylation': []},
             'odemi': {'odemis': []},
             'odemwingi': {'odemwingie': []},
             'oden': {'odenal': [],
                      'odene': ['odened', 'odeneal'],
                      'odening': [],
                      'odens': []},
             'odena': {'odenas': []},
             'odenathu': {'odenathus': []},
             'odenatu': {'odenatus': []},
             'odenbr': {'odenbring': []},
             'odenburg': {'odenburger': []},
             'odencr': {'odencrants': []},
             'odend': {'odendal': []},
             'odenda': {'odendaal': ['odendaals']},
             'odendaal': ['odendaals'],
             'odendaalsru': {'odendaalsrus': []},
             'odendal': {'odendall': []},
             'odene': ['odened', 'odeneal'],
             'odenharti': {'odenharty': []},
             'odenheim': {'odenheimer': []},
             'odeni': {'odeny': []},
             'odenigw': {'odenigwe': []},
             'odeniu': {'odenius': []},
             'odens': {'odense': []},
             'odense': {'odensee': []},
             'odent': {'odente': [], 'odents': []},
             'odenth': {'odenthal': []},
             'odenvil': {'odenville': []},
             'odenwald': {'odenwalde': ['odenwalder', 'odenwaldes']},
             'odenwalde': ['odenwalder', 'odenwaldes'],
             'odenwaldschul': {'odenwaldschule': []},
             'odenwel': {'odenweller': []},
             'odenweld': {'odenwelder': []},
             'odeon': {'odeons': []},
             'odeou': {'odeous': []},
             'odequ': {'odequate': []},
             'odequot': {'odequote': []},
             'oder': ['odere',
                      'odered',
                      'oderic',
                      'oderant',
                      'odering',
                      'oderate',
                      'oderous',
                      'oderation',
                      'oderative',
                      'oderately',
                      'oderations'],
             'oderberg': {'oderberge': ['oderberger']},
             'oderberge': ['oderberger'],
             'oderbruck': {'oderbrucker': []},
             'oderdi': {'oderdie': []},
             'oderi': {'oderie': [], 'oderis': [], 'odery': []},
             'odericu': {'odericus': []},
             'oderifer': {'oderiferous': []},
             'oderimu': {'oderimus': []},
             'oderind': {'oderinde': []},
             'oderisiu': {'oderisius': []},
             'oderli': {'oderly': []},
             'odern': {'oderne': ['odernes'],
                       'odernism': [],
                       'odernity': [],
                       'odernization': [],
                       'oderns': []},
             'oderne': ['odernes'],
             'oderneiss': {'oderneisse': []},
             'odernheim': {'odernheimer': []},
             'oderski': {'odersky': []},
             'odert': {'odertal': []},
             'oderwerk': {'oderwerke': []},
             'oderwis': {'oderwise': []},
             'odescalchi': {'odescalchis': []},
             'odeski': {'odesky': []},
             'odess': {'odesse': ['odesser']},
             'odessa': ['odessaer'],
             'odessan': {'odessans': []},
             'odesse': ['odesser'],
             'odessi': {'odessy': []},
             'odessian': {'odessians': []},
             'odessit': {'odessite': ['odessites']},
             'odessite': ['odessites'],
             'odesski': {'odesskie': [], 'odessky': []},
             'odesso': {'odessos': []},
             'odessu': {'odessus': []},
             'odet': {'odete': [], 'odetics': [], 'odets': []},
             'odeti': {'odety': []},
             'odett': {'odette': ['odettes'], 'odetts': []},
             'odette': ['odettes'],
             'odetteodil': {'odetteodile': []},
             'odeum': {'odeums': []},
             'odeur': {'odeurs': []},
             'odev': {'odeving': []},
             'odevaer': {'odevaere': []},
             'odevain': {'odevaine': []},
             'odewal': {'odewale': []},
             'odeyal': {'odeyale': []},
             'odeyar': {'odeyars': []},
             'odeypor': {'odeypore': []},
             'odezhd': {'odezhde': []},
             'odezhdi': {'odezhdy': []},
             'odf': {'odfs': []},
             'odfjel': {'odfjell': []},
             'odg': {'odge': ['odges', 'odged'], 'odging': ['odgings']},
             'odgcr': {'odgcrs': []},
             'odge': ['odges', 'odged'],
             'odger': {'odgers': []},
             'odgi': {'odgis': []},
             'odging': ['odgings'],
             'odgo': {'odgos': []},
             'odgovarajuc': {'odgovarajuce': []},
             'odgovor': {'odgovore': [], 'odgovoriti': []},
             'odh': {'odhe': [], 'odhs': []},
             'odham': {'odhams': []},
             'odhani': {'odhanis': []},
             'odheliu': {'odhelius': []},
             'odher': {'odhers': []},
             'odhes': {'odhesive': []},
             'odhin': {'odhins': []},
             'odhni': {'odhnis': []},
             'odho': {'odhos': []},
             'odhw': {'odhws': []},
             'odi': {'odie': ['odies', 'odied'], 'odis': [], 'ody': ['odys', 'odying']},
             'odia': {'odias': []},
             'odiac': {'odiacal': []},
             'odiado': {'odiados': []},
             'odiamo': {'odiamos': []},
             'odianisidin': {'odianisidine': []},
             'odiar': {'odiare': []},
             'odiarn': {'odiarne': []},
             'odiart': {'odiarte': []},
             'odias': {'odiase': []},
             'odiat': {'odiate': []},
             'odiazepin': {'odiazepines': []},
             'odibil': {'odibile': ['odibiles']},
             'odibile': ['odibiles'],
             'odibili': {'odibilis': []},
             'odibl': {'odible': []},
             'odic': {'odical': ['odicals', 'odically'],
                      'odice': ['odices', 'odicers'],
                      'odicity': [],
                      'odics': []},
             'odical': ['odicals', 'odically'],
             'odice': ['odices', 'odicers'],
             'odichlorobenzen': {'odichlorobenzene': []},
             'odici': {'odicial': []},
             'odicr': {'odicrs': []},
             'odid': {'odide': [], 'odids': []},
             'odiddi': {'odiddy': []},
             'odie': ['odies', 'odied'],
             'odien': {'odiens': []},
             'odienn': {'odienne': []},
             'odient': {'odientes': []},
             'odienti': {'odientis': []},
             'odier': {'odiers': []},
             'odiern': {'odierne': []},
             'odierwis': {'odierwise': []},
             'odiet': {'odiete': []},
             'odieu': {'odieus': []},
             'odieus': {'odieuse': ['odieuses', 'odieusement']},
             'odieuse': ['odieuses', 'odieusement'],
             'odieuvr': {'odieuvre': []},
             'odievr': {'odievre': []},
             'odif': {'odife': [], 'odification': ['odifications']},
             'odifer': {'odiferous': ['odiferously']},
             'odiferous': ['odiferously'],
             'odifi': {'odified': [], 'odifiers': [], 'odify': ['odifying']},
             'odification': ['odifications'],
             'odifor': {'odiforous': []},
             'odify': ['odifying'],
             'odigi': {'odigie': ['odigies'], 'odigious': []},
             'odigie': ['odigies'],
             'odigo': {'odigos': []},
             'odigw': {'odigwe': []},
             'odii': {'odiis': []},
             'odiisqu': {'odiisque': []},
             'odiiss': {'odiisse': []},
             'odil': {'odile': ['odiles'], 'odill': ['odille'], 'odils': []},
             'odile': ['odiles'],
             'odili': {'odilie': [], 'odily': []},
             'odilia': {'odiliae': []},
             'odill': ['odille'],
             'odiloni': {'odilonis': []},
             'odimu': {'odimus': []},
             'odin': ['odine', 'odinic', 'odinate', 'odinism', 'odinance', 'odination'],
             "odin'": {"odin's": []},
             'odinakovi': {'odinakovy': []},
             'odinakovo': {'odinakovoe': []},
             'odinakovy': {'odinakovye': []},
             'odinari': {'odinary': []},
             'odinarili': {'odinarily': []},
             'odinet': {'odinets': []},
             'oding': {'odinger': []},
             'odinga': {'odingas': []},
             'odingsel': {'odingsell': ['odingsells'], 'odingsels': []},
             'odingsell': ['odingsells'],
             'odiniida': {'odiniidae': []},
             'odinist': {'odinists': []},
             'odinit': {'odinite': []},
             'odinochka': {'odinochkas': []},
             'odinu': {'odinus': []},
             'odio': {'odios': []},
             'odiom': {'odiome': []},
             'odion': {'odione': [], 'odions': []},
             'odions': {'odionsness': []},
             'odionwer': {'odionwere': []},
             'odioqu': {'odioque': []},
             'odiorn': {'odiorne': ['odiornes']},
             'odiorne': ['odiornes'],
             'odios': {'odiose': []},
             'odiosa': {'odiosae': [], 'odiosas': []},
             'odiosi': {'odiosis': []},
             'odiosiu': {'odiosius': []},
             'odioso': {'odiosos': []},
             'odiosu': {'odiosus': []},
             'odiou': {'odious': []},
             'odioufli': {'odioufly': []},
             'odious': {'odiouse': [], 'odiously': [], 'odiousness': []},
             'odiousn': {'odiousnes': []},
             'odiousness': {'odiousnesse': []},
             'odiphenol': {'odiphenols': []},
             'odipor': {'odipore': []},
             'odipu': {'odipus': []},
             'odiqu': {'odiques': []},
             'odiqua': {'odiquas': []},
             'odir': {'odire': []},
             'odirect': {'odirection': []},
             'odiril': {'odirile': []},
             'odisar': {'odisare': []},
             'odishelidz': {'odishelidze': []},
             'odiss': {'odisse': ['odisses', 'odissent']},
             'odisse': ['odisses', 'odissent'],
             'odissea': {'odisseas': []},
             'odissu': {'odissus': []},
             'odist': {'odist': []},
             'odisti': {'odistis': []},
             'odit': {'odite': ['odites', 'odited'], 'odition': ['oditions']},
             'odite': ['odites', 'odited'],
             'oditi': {'odities': [], 'odity': []},
             'odition': ['oditions'],
             'oditor': {'oditors': []},
             'oditori': {'oditorial': []},
             'odiu': {'odius': []},
             'odium': {'odium': []},
             'odiumqu': {'odiumque': []},
             'odivela': {'odivelas': []},
             'odivella': {'odivellas': []},
             'odiya': {'odiyas': []},
             'odiyan': {'odiyans': []},
             'odj': {'odje': []},
             'odjac': {'odjacent': []},
             'odjak': {'odjaks': []},
             'odject': {'odjective': ['odjectives'], 'odjects': []},
             'odjective': ['odjectives'],
             'odjeljenj': {'odjeljenje': []},
             'odjibwa': {'odjibwas': []},
             'odjoc': {'odjocent': []},
             'odjou': {'odjous': []},
             'odjust': {'odjusted': [], 'odjustment': []},
             'odkryci': {'odkrycie': []},
             'odkryt': {'odkryte': []},
             'odl': {'odle': ['odles'], 'odling': ['odlings'], 'odls': []},
             'odla': {'odlas': []},
             'odlad': {'odlade': ['odlades']},
             'odlade': ['odlades'],
             'odland': {'odlander': []},
             'odlani': {'odlanier': []},
             'odle': ['odles'],
             'odli': {'odly': []},
             'odlik': {'odlike': []},
             'odlikuj': {'odlikuje': []},
             'odlin': {'odlins': []},
             'odling': ['odlings'],
             'odlingsme': {'odlingsmee': []},
             'odll': {'odlle': []},
             'odlob': {'odlober': []},
             'odluk': {'odluke': []},
             'odlum': {'odlums': []},
             'odm': {'odms': []},
             'odmiani': {'odmianie': [], 'odmiany': []},
             'odmienn': {'odmienne': []},
             'odmienni': {'odmiennie': [], 'odmienny': []},
             'odministr': {'odministration': []},
             'odministrot': {'odministrotion': [], 'odministrotive': []},
             'odmiss': {'odmission': []},
             'odmit': {'odmitted': []},
             'odn': {'odns': []},
             'odna': {'odnaes': []},
             'odnazhdi': {'odnazhdy': []},
             'odni': {'odny': []},
             'odniesieni': {'odniesienie': []},
             'odno': {'odnos': []},
             'odnodvoret': {'odnodvorets': []},
             'odnodvortsi': {'odnodvortsy': []},
             'odnos': {'odnose': []},
             'odnosni': {'odnosnie': []},
             'odnoszac': {'odnoszace': []},
             'odnovremenno': {'odnovremennoe': []},
             'odnowi': {'odnowy': []},
             'odo': ['odoe', 'odoes'],
             'odoac': {'odoacer': []},
             'odoacr': {'odoacre': []},
             'odoak': {'odoaker': []},
             'odoard': {'odoards': []},
             'odoardu': {'odoardus': []},
             'odob': {'odober': []},
             'odobaenida': {'odobaenidae': []},
             'odobaenu': {'odobaenus': []},
             'odobcenu': {'odobcenus': []},
             'odobenid': {'odobenids': []},
             'odobenida': {'odobenidae': []},
             'odobenu': {'odobenus': []},
             'odoceu': {'odoceus': []},
             'odocoiku': {'odocoikus': []},
             'odocoilcu': {'odocoilcus': []},
             'odocoileina': {'odocoileinae': []},
             'odocoilen': {'odocoilens': []},
             'odocoileu': {'odocoileus': []},
             'odocoilu': {'odocoilus': []},
             'odocolleu': {'odocolleus': []},
             'odoevski': {'odoevsky': ['odoevskys']},
             'odoevsky': ['odoevskys'],
             'odofr': {'odofred': []},
             'odofredu': {'odofredus': []},
             'odofried': {'odofriede': []},
             'odogarti': {'odogartie': []},
             'odogharti': {'odoghartie': []},
             'odoherti': {'odoherty': []},
             'odoievski': {'odoievsky': []},
             'odoiporu': {'odoiporus': []},
             'odol': {'odolant': [], 'odole': [], 'odoll': []},
             'odolit': {'odolite': []},
             'odolog': {'odological': ['odologically'], 'odologies': [], 'odology': []},
             'odological': ['odologically'],
             'odolphu': {'odolphus': []},
             'odolr': {'odolric': []},
             'odolricu': {'odolricus': []},
             'odom': {'odomes': [], 'odoms': []},
             'odomant': {'odomantes': []},
             'odomantian': {'odomantians': []},
             'odomantic': {'odomantice': []},
             'odomet': {'odometer': []},
             'odometr': {'odometric': []},
             'odometri': {'odometry': []},
             'odomi': {'odomy': []},
             'odomo': {'odomos': []},
             'odon': {'odonate': [], 'odone': ['odones'], 'odonic': [], 'odons': []},
             'odonai': {'odonais': []},
             'odonaspi': {'odonaspis': []},
             'odonatan': {'odonatans': []},
             'odonatolog': {'odonatology': []},
             'odone': ['odones'],
             'odonel': {'odonell': []},
             'odonesti': {'odonestis': []},
             'odoni': {'odonis': []},
             'odonian': {'odonianism': [], 'odonians': []},
             'odonn': {'odonne': []},
             'odonnai': {'odonnais': []},
             'odonnel': {'odonnell': ['odonnells']},
             'odonnell': ['odonnells'],
             'odonoghu': {'odonoghue': []},
             'odonohu': {'odonohue': []},
             'odonr': {'odonrs': []},
             'odont': {'odontal': [],
                       'odontes': [],
                       'odontic': ['odontics'],
                       'odontitis': [],
                       'odonts': []},
             'odontalg': {'odontalgic': []},
             'odontalgia': {'odontalgia': []},
             'odontaspi': {'odontaspis': []},
             'odontaspida': {'odontaspidae': []},
             'odontaspidida': {'odontaspididae': []},
             'odontast': {'odontaster': []},
             'odontectomi': {'odontectomy': []},
             'odontesth': {'odontesthes': []},
             'odonthest': {'odonthestes': []},
             'odontic': ['odontics'],
             'odontioda': {'odontiodas': []},
             'odontit': {'odontites': []},
             'odonto': {'odontos': []},
             'odontoblast': {'odontoblaste': [], 'odontoblastic': [], 'odontoblasts': []},
             'odontobuti': {'odontobutis': []},
             'odontocephalu': {'odontocephalus': []},
             'odontocerida': {'odontoceridae': []},
             'odontocet': {'odontocete': ['odontocetes']},
             'odontocete': ['odontocetes'],
             'odontochil': {'odontochile': []},
             'odontoclast': {'odontoclastic': [], 'odontoclasts': []},
             'odontocyt': {'odontocytes': []},
             'odontod': {'odontode': ['odontodes']},
             'odontodactylu': {'odontodactylus': []},
             'odontode': ['odontodes'],
             'odontogadu': {'odontogadus': []},
             'odontogast': {'odontogaster': []},
             'odontogen': {'odontogenic': [], 'odontogenous': []},
             'odontogenesi': {'odontogenesis': []},
             'odontogenet': {'odontogenetic': []},
             'odontoglossum': {'odontoglossum': []},
             'odontoglot': {'odontoglots': []},
             'odontognath': {'odontognathes': []},
             'odontognatha': {'odontognathae': []},
             'odontognathu': {'odontognathus': []},
             'odontogram': {'odontograms': []},
             'odontograph': {'odontographic': [], 'odontographs': []},
             'odontographi': {'odontographie': [], 'odontography': []},
             'odontogriphu': {'odontogriphus': []},
             'odontoid': {'odontoids': []},
             'odontoidectomi': {'odontoidectomy': []},
             'odontolabi': {'odontolabis': []},
             'odontolca': {'odontolcae': []},
             'odontolit': {'odontolite': []},
             'odontolog': {'odontologi': ['odontologic',
                                          'odontological',
                                          'odontologically'],
                           'odontology': []},
             'odontologi': {'odontologie': []},
             'odontologiqu': {'odontologique': ['odontologiques']},
             'odontologique': ['odontologiques'],
             'odontologisch': {'odontologische': []},
             'odontologisk': {'odontologiske': []},
             'odontologist': {'odontologists': []},
             'odontolysi': {'odontolysis': []},
             'odontolyticu': {'odontolyticus': []},
             'odontom': {'odontome': ['odontomes']},
             'odontoma': {'odontomas': []},
             'odontomachu': {'odontomachus': []},
             'odontomat': {'odontomatous': []},
             'odontome': ['odontomes'],
             'odontometr': {'odontometric': ['odontometrics', 'odontometrical']},
             'odontometri': {'odontometry': []},
             'odontometric': ['odontometrics', 'odontometrical'],
             'odontomith': {'odontomithes': []},
             'odontomyc': {'odontomyces': []},
             'odontopath': {'odontopathic': []},
             'odontophor': {'odontophoral': [], 'odontophore': ['odontophores']},
             'odontophore': ['odontophores'],
             'odontophorida': {'odontophoridae': []},
             'odontophorina': {'odontophorinae': []},
             'odontophoru': {'odontophorus': []},
             'odontophrynu': {'odontophrynus': []},
             'odontoplast': {'odontoplastic': []},
             'odontoplasti': {'odontoplasty': []},
             'odontopleurid': {'odontopleurids': []},
             'odontopleurida': {'odontopleuridae': []},
             'odontopteri': {'odontopteris': []},
             'odontopteroid': {'odontopteroides': []},
             'odontopterygida': {'odontopterygidae': []},
             'odontopu': {'odontopus': []},
             'odontornith': {'odontornithes': []},
             'odontostomatolog': {'odontostomatology': []},
             'odontostomatologi': {'odontostomatologie': []},
             'odontostomu': {'odontostomus': []},
             'odontostyl': {'odontostyle': []},
             'odontosylli': {'odontosyllis': []},
             'odontotaeniu': {'odontotaenius': []},
             'odontoterm': {'odontotermes': []},
             'odontotomi': {'odontotomies': [], 'odontotomy': []},
             'odonu': {'odonus': []},
             'odoofcluni': {'odoofcluny': []},
             'odopt': {'odopted': [], 'odoption': []},
             'odor': ['odore',
                      'odores',
                      'odoric',
                      'odored',
                      'odorful',
                      'odorize',
                      'odorate',
                      'odorous',
                      'odorant',
                      'odorizes',
                      'odorizer',
                      'odorants',
                      'odorized',
                      'odorable',
                      'odorizing',
                      'odorously',
                      'odorizers',
                      'odorization',
                      'odorousness'],
             'odoract': {'odoractive': []},
             'odoralu': {'odoralus': []},
             'odoran': {'odorans': []},
             'odorannu': {'odorannus': []},
             'odorant': {'odorante': ['odorantes']},
             'odorantbind': {'odorantbinding': []},
             'odorante': ['odorantes'],
             'odorar': {'odorare': []},
             'odorat': {'odoratism': []},
             'odorata': {'odoratae': [], 'odoratas': []},
             'odorati': {'odoratis': []},
             'odoratissimu': {'odoratissimus': []},
             'odorato': {'odoratos': []},
             'odoratu': {'odoratus': []},
             'odorbear': {'odorbearing': []},
             'odorcaus': {'odorcausing': []},
             'odorf': {'odorfer': []},
             'odorfre': {'odorfree': []},
             'odori': {'odorie': [], 'odoris': [], 'odory': []},
             'odoribu': {'odoribus': []},
             'odoricu': {'odoricus': []},
             'odorif': {'odorifer': [], 'odorific': []},
             'odorifer': {'odoriferant': ['odoriferants'],
                          'odorifere': [],
                          'odoriferous': ['odoriferously', 'odoriferousness']},
             'odorifera': {'odoriferae': [], 'odoriferas': []},
             'odoriferant': {'odoriferante': ['odoriferantes']},
             'odoriferante': ['odoriferantes'],
             'odoriferi': {'odoriferis': []},
             'odorifero': {'odoriferos': []},
             'odoriferous': ['odoriferously', 'odoriferousness'],
             'odoriffer': {'odorifferous': []},
             'odorifor': {'odoriforous': []},
             'odorimetri': {'odorimetry': []},
             'odoriphor': {'odoriphore': []},
             'odoris': {'odorisation': [], 'odorised': []},
             'odoriser': {'odoriserous': []},
             'odorless': {'odorlessness': []},
             'odorlessli': {'odorlessly': []},
             'odoro': {'odoros': []},
             'odoros': {'odorose': []},
             'odoroscop': {'odoroscope': []},
             'odorproduc': {'odorproducing': []},
             'odoru': {'odorus': []},
             'odosiu': {'odosius': []},
             'odotheu': {'odotheus': []},
             'odotop': {'odotopic': []},
             'odotu': {'odotus': []},
             'odou': {'odous': []},
             'odour': ['odoure', 'odoured', 'odoures', 'odourant', 'odourous', 'odourants'],
             'odourfre': {'odourfree': []},
             'odouri': {'odouris': []},
             'odourifer': {'odouriferous': []},
             'odourless': {'odourlessness': []},
             'odovac': {'odovacer': []},
             'odovak': {'odovaker': []},
             'odowalski': {'odowalsky': []},
             'odoyevski': {'odoyevsky': []},
             'odp': {'odps': []},
             'odphorectomi': {'odphorectomy': []},
             'odpoledn': {'odpoledne': []},
             'odporn': {'odporne': []},
             'odpov': {'odpoved': []},
             'odpowiadajac': {'odpowiadajace': []},
             'odpowiadajaci': {'odpowiadajacy': []},
             'odpowiedni': {'odpowiednie': []},
             'odpowiedzialn': {'odpowiedzialne': []},
             'odpowiedzialni': {'odpowiedzialny': []},
             'odqer': {'odqers': []},
             'odr': {'odre': ['odred', 'odres'], 'odrs': []},
             'odra': {'odras': []},
             'odramat': {'odramatic': []},
             'odre': ['odred', 'odres'],
             'odrebn': {'odrebne': []},
             'odred': {'odrediti': []},
             'odredb': {'odredbe': []},
             'odreden': {'odredene': []},
             'odredivanj': {'odredivanje': []},
             'odreduj': {'odreduje': []},
             'odrenerg': {'odrenergic': []},
             'odri': {'odry': []},
             'odriista': {'odriistas': []},
             'odriscol': {'odriscoll': []},
             'odrista': {'odristas': []},
             'odrodzeni': {'odrodzenie': []},
             'odron': {'odrone': []},
             'odrou': {'odrous': []},
             'odrozn': {'odroznic': []},
             'odrys': {'odryses': []},
             'odrysa': {'odrysae': []},
             'odrysian': {'odrysians': []},
             'odrysiu': {'odrysius': []},
             'odryss': {'odrysse': []},
             'odrysu': {'odrysus': []},
             'odrz': {'odrze': []},
             'odrzanski': {'odrzanskie': []},
             'odrzavanj': {'odrzavanje': []},
             'odrzuceni': {'odrzucenie': []},
             'odsbob': {'odsbobs': []},
             'odsbodikin': {'odsbodikins': []},
             'odseliu': {'odselius': []},
             'odserv': {'odservations': [], 'odserve': ['odserved']},
             'odserve': ['odserved'],
             'odsher': {'odsherred': []},
             'odsook': {'odsooks': []},
             'odston': {'odstone': []},
             'odt': {'odts': []},
             'odtain': {'odtained': []},
             'odtic': {'odtical': []},
             'odtion': {'odtions': []},
             'odtob': {'odtober': []},
             'odtobr': {'odtobre': []},
             'odtworzeni': {'odtworzenie': []},
             'odu': {'odus': []},
             'odub': {'oduber': []},
             'oduc': {'oducated': [],
                      'oducation': ['oducational'],
                      'oduce': ['oducer', 'oduces', 'oduced', 'oducers'],
                      'oducing': []},
             'oducation': ['oducational'],
             'oduce': ['oducer', 'oduces', 'oduced', 'oducers'],
             'oduch': {'oduche': []},
             'oduct': {'oduction': ['oductions'],
                       'oductive': [],
                       'oductivity': [],
                       'oducts': []},
             'oduction': ['oductions'],
             'oductori': {'oductory': []},
             'odukal': {'odukale': []},
             'odukw': {'odukwe': []},
             'odul': {'odulate': [], 'odulation': [], 'odule': ['odules']},
             'odule': ['odules'],
             'oduley': {'oduleye': []},
             'odulphu': {'odulphus': []},
             'odult': {'odults': []},
             'odulu': {'odulus': []},
             'odum': {'odume': [], 'odums': []},
             'odumas': {'odumase': []},
             'odumbara': {'odumbaras': []},
             'odun': {'odune': []},
             'odunaik': {'odunaike': []},
             'odund': {'odunde': []},
             'oduney': {'oduneye': []},
             'odunk': {'odunke': []},
             'odunz': {'odunze': []},
             'oduoat': {'oduoation': ['oduoational']},
             'oduoation': ['oduoational'],
             'odur': {'odure': []},
             'odurni': {'odurny': []},
             'odurukw': {'odurukwe': []},
             'odusot': {'odusote': []},
             'odusseu': {'odusseus': []},
             'oduvar': {'oduvars': []},
             'oduwaiy': {'oduwaiye': []},
             'oduwol': {'oduwole': []},
             'oduyoy': {'oduyoye': []},
             'odvanc': {'odvance': ['odvanced']},
             'odvance': ['odvanced'],
             'odvantag': {'odvantage': []},
             'odvaro': {'odvaros': []},
             'odvertis': {'odvertising': []},
             'odvic': {'odvice': []},
             'odviou': {'odvious': []},
             'odvious': {'odviously': []},
             'odvis': {'odvise': ['odvised']},
             'odvise': ['odvised'],
             'odvodi': {'odvody': []},
             'odvonc': {'odvonce': ['odvonced']},
             'odvonce': ['odvonced'],
             'odvontog': {'odvontoge': []},
             'odvsseu': {'odvsseus': []},
             'odwe': {'odwee': []},
             'odwel': {'odwell': []},
             'odwrotni': {'odwrotnie': []},
             'ody': ['odys', 'odying'],
             'odyessi': {'odyessy': []},
             'odyk': {'odyke': []},
             'odyl': {'odyle': [],
                      'odylic': [],
                      'odylism': [],
                      'odylized': [],
                      'odyllic': []},
             'odyn': {'odyne': []},
             'odynam': {'odynamic': ['odynamics', 'odynamical', 'odynamically']},
             'odynamic': ['odynamics', 'odynamical', 'odynamically'],
             'odyneroid': {'odyneroides': []},
             'odyneru': {'odynerus': []},
             'odynet': {'odynets': []},
             'odynski': {'odynsky': []},
             'odyou': {'odyous': []},
             'odyse': {'odysee': []},
             'odyseu': {'odyseus': []},
             'odyss': {'odysse': ['odysses']},
             'odyssci': {'odysscy': []},
             'odysse': {'odyssee': ['odyssees']},
             'odyssea': {'odysseae': [], 'odysseas': []},
             'odyssean': {'odysseans': []},
             'odyssee': ['odyssees'],
             'odyssei': {'odysseis': []},
             'odyssen': {'odyssens': []},
             'odysseo': {'odysseos': []},
             'odyssesi': {'odyssesy': []},
             'odysseu': {'odysseus': []},
             'odysseus': {'odysseus': []},
             'odyssey': {'odyssey': []},
             'odyssi': {'odyssie': ['odyssies'], 'odyssy': []},
             'odyssie': ['odyssies'],
             'odysso': {'odyssos': []},
             'odyssti': {'odyssty': []},
             'odyssu': {'odyssus': []},
             'odz': {'odze': []},
             'odzibw': {'odzibwe': []},
             'odznaczali': {'odznaczaly': []},
             'odzook': {'odzookers': [], 'odzooks': []},
             'odzwierciedleni': {'odzwierciedlenie': []},
             'odzyskan': {'odzyskane': []}}
