#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_oe = {'oea': {'oeas': []},
 'oeaa': {'oeaaed': []},
 'oeac': {'oeace': ['oeaceful']},
 'oeace': ['oeaceful'],
 'oeach': {'oeaches': []},
 'oeachicht': {'oeachichte': []},
 'oeacidifi': {'oeacidified': []},
 'oead': {'oeads': []},
 'oeagriu': {'oeagrius': []},
 'oeagru': {'oeagrus': []},
 'oeak': {'oeaks': []},
 'oeal': {'oeale': ['oealed'], 'oealing': [], 'oeals': []},
 'oeale': ['oealed'],
 'oealer': {'oealers': []},
 'oeam': {'oeams': []},
 'oean': {'oeane': [], 'oeans': []},
 'oeang': {'oeange': []},
 'oeanthian': {'oeanthians': []},
 'oear': {'oeared': [], 'oearing': [], 'oears': []},
 'oeari': {'oeary': []},
 'oearli': {'oearly': []},
 'oeas': {'oease': ['oeases', 'oeased'], 'oeasing': []},
 'oeasant': {'oeasants': []},
 'oease': ['oeases', 'oeased'],
 'oeast': {'oeasts': []},
 'oeasur': {'oeasure': ['oeasured', 'oeasures']},
 'oeasure': ['oeasured', 'oeasures'],
 'oeat': {'oeate': ['oeated'], 'oeating': [], 'oeats': []},
 'oeate': ['oeated'],
 'oeath': {'oeaths': []},
 'oeauti': {'oeauties': [], 'oeautiful': ['oeautifully'], 'oeauty': []},
 'oeautiful': ['oeautifully'],
 'oeb': {'oebs': []},
 'oebalia': {'oebaliae': []},
 'oebalu': {'oebalus': []},
 'oebar': {'oebares': []},
 'oebat': {'oebate': []},
 'oebbeck': {'oebbecke': []},
 'oebbek': {'oebbeke': []},
 'oebbel': {'oebbels': []},
 'oebi': {'oeby': []},
 'oebiet': {'oebiete': []},
 'oebisfeld': {'oebisfelde': []},
 'oebit': {'oebits': []},
 'oebo': {'oeboed': []},
 'oeborn': {'oeborne': []},
 'oebota': {'oebotas': []},
 'oebri': {'oebris': []},
 'oebroed': {'oebroeders': []},
 'oeby': {'oebye': []},
 'oec': {'oece': ['oeces'], 'oecs': []},
 'oecam': {'oecame': []},
 'oecanthina': {'oecanthinae': []},
 'oecanthu': {'oecanthus': []},
 'oecao': {'oecaoe': []},
 'oecas': {'oecasion': ['oecasions', 'oecasioned']},
 'oecasion': {'oecasional': ['oecasionally'], 'oecasione': []},
 'oecasional': ['oecasionally'],
 'oecaus': {'oecause': []},
 'oecd': {'oecds': []},
 'oecdbas': {'oecdbased': []},
 'oecdcountri': {'oecdcountries': []},
 'oecdeurop': {'oecdeurope': []},
 'oecdjob': {'oecdjobs': []},
 'oecdpubiish': {'oecdpubiishing': []},
 'oece': ['oeces'],
 'oecemb': {'oecember': []},
 'oeceoclad': {'oeceoclades': []},
 'oecer': {'oecers': []},
 'oecessari': {'oecessary': []},
 'oeceti': {'oecetis': []},
 'oech': {'oechs': []},
 'oechard': {'oechardes': []},
 'oechelhaeus': {'oechelhaeuser': []},
 'oechelhaus': {'oechelhauser': []},
 'oechsl': {'oechsle': []},
 'oechter': {'oechtering': []},
 'oeci': {'oecies': []},
 'oeciacu': {'oeciacus': []},
 'oecial': {'oecially': [], 'oecials': []},
 'oecident': {'oecidente': []},
 'oecidental': {'oecidentale': ['oecidentales']},
 'oecidentale': ['oecidentales'],
 'oecidentali': {'oecidentalis': []},
 'oecif': {'oecific': []},
 'oecil': {'oecile': []},
 'oecim': {'oecimal': []},
 'oeciou': {'oecious': []},
 'oecipit': {'oecipital': []},
 'oecis': {'oecision': ['oecisions']},
 'oecision': ['oecisions'],
 'oecist': {'oecists': []},
 'oeciu': {'oecius': []},
 'oeckinghau': {'oeckinghaus': []},
 'oecl': {'oecles': []},
 'oeclar': {'oeclaration': [], 'oeclare': []},
 'oeclassif': {'oeclassification': []},
 'oecleu': {'oecleus': []},
 'oeclin': {'oecline': []},
 'oeclus': {'oeclusal': [], 'oeclusion': []},
 'oeco': {'oecos': []},
 'oecobiida': {'oecobiidae': []},
 'oecobiu': {'oecobius': []},
 'oecolampadian': {'oecolampadians': []},
 'oecolampadiu': {'oecolampadius': []},
 'oecolog': {'oecological': ['oecologically'], 'oecology': []},
 'oecologi': {'oecologie': []},
 'oecological': ['oecologically'],
 'oecologisch': {'oecologische': []},
 'oecolompadiu': {'oecolompadius': []},
 'oecom': {'oecome': ['oecomes'], 'oecoming': []},
 'oecome': ['oecomes'],
 'oecomi': {'oecomys': []},
 'oecondari': {'oecondary': []},
 'oeconom': {'oeconomic': ['oeconomics', 'oeconomical', 'oeconomically'],
             'oeconomize': []},
 'oeconomi': {'oeconomie': ['oeconomies'], 'oeconomy': []},
 'oeconomia': {'oeconomiae': []},
 'oeconomic': ['oeconomics', 'oeconomical', 'oeconomically'],
 'oeconomica': {'oeconomicae': [], 'oeconomicas': []},
 'oeconomical': {'oeconomicall': []},
 'oeconomici': {'oeconomicis': []},
 'oeconomick': {'oeconomicks': []},
 'oeconomicu': {'oeconomicus': []},
 'oeconomid': {'oeconomides': []},
 'oeconomie': ['oeconomies'],
 'oeconomik': {'oeconomike': []},
 'oeconomiqu': {'oeconomique': ['oeconomiques']},
 'oeconomique': ['oeconomiques'],
 'oeconomis': {'oeconomise': []},
 'oeconomisch': {'oeconomische': ['oeconomisches']},
 'oeconomische': ['oeconomisches'],
 'oeconomist': {'oeconomists': []},
 'oeconomo': {'oeconomos': []},
 'oeconomopoulo': {'oeconomopoulos': []},
 'oeconomu': {'oeconomus': []},
 'oecoo': {'oecooe': []},
 'oecop': {'oecope': []},
 'oecophorida': {'oecophoridae': []},
 'oecreas': {'oecrease': ['oecreased']},
 'oecrease': ['oecreased'],
 'oecretari': {'oecretary': []},
 'oect': {'oected': [], 'oects': []},
 'oection': {'oections': []},
 'oecu': {'oecus': []},
 'oecult': {'oecultation': ['oecultations']},
 'oecultation': ['oecultations'],
 'oecumen': {'oecumene': [],
             'oecumenic': ['oecumenical',
                           'oecumenicity',
                           'oecumenically',
                           'oecumenicalism'],
             'oecumenism': []},
 'oecumenic': ['oecumenical',
               'oecumenicity',
               'oecumenically',
               'oecumenicalism'],
 'oecumenici': {'oecumenicis': []},
 'oecumenicu': {'oecumenicus': []},
 'oecumeniqu': {'oecumenique': ['oecumeniques']},
 'oecumenique': ['oecumeniques'],
 'oecumenisch': {'oecumenische': []},
 'oecumenism': {'oecumenisme': []},
 'oecumeniu': {'oecumenius': []},
 'oecuminiqu': {'oecuminique': []},
 'oecup': {'oecupancy': [],
           'oecupant': ['oecupants'],
           'oecupation': ['oecupations', 'oecupational']},
 'oecupant': ['oecupants'],
 'oecupation': ['oecupations', 'oecupational'],
 'oecupi': {'oecupied': [], 'oecupies': [], 'oecupy': ['oecupying']},
 'oecupy': ['oecupying'],
 'oecur': {'oecured': [],
           'oecuring': [],
           'oecurity': [],
           'oecurred': [],
           'oecurring': [],
           'oecurs': []},
 'oecurr': {'oecurrence': ['oecurrences'], 'oecurrents': []},
 'oecurrence': ['oecurrences'],
 'oecuss': {'oecusse': []},
 'oed': {'oede': ['oeded', 'oedes'], 'oeding': []},
 'oedalechilu': {'oedalechilus': []},
 'oedaleonotu': {'oedaleonotus': []},
 'oedaleu': {'oedaleus': []},
 'oedamat': {'oedamatous': []},
 'oedank': {'oedanke': []},
 'oedar': {'oedars': []},
 'oedcmat': {'oedcmatous': []},
 'oedd': {'oeddes': []},
 'oede': {'oedee': ['oedees']},
 'oedee': ['oedees'],
 'oedeinat': {'oedeinatous': []},
 'oedem': {'oedeme': ['oedemes'], 'oedemic': [], 'oedems': []},
 'oedema': {'oedema': []},
 'oedemalien': {'oedemaliens': []},
 'oedemat': {'oedematic': [], 'oedematous': ['oedematously']},
 'oedemateus': {'oedemateuse': []},
 'oedemati': {'oedematis': []},
 'oedematien': {'oedematiens': []},
 'oedematod': {'oedematodes': []},
 'oedematon': {'oedematons': []},
 'oedematous': ['oedematously'],
 'oedeme': ['oedemes'],
 'oedemerida': {'oedemeridae': []},
 'oedenburg': {'oedenburger': []},
 'oedeniat': {'oedeniatous': []},
 'oedenrod': {'oedenrode': []},
 'oeder': {'oeders': []},
 'oederaat': {'oederaatous': []},
 'oedernat': {'oedernatous': []},
 'oedibl': {'oedible': []},
 'oedic': {'oedical': []},
 'oedicerotida': {'oedicerotidae': []},
 'oedicht': {'oedichte': []},
 'oedicnemu': {'oedicnemus': []},
 'oedidde': {'oediddee': []},
 'oedide': {'oedidee': []},
 'oedifu': {'oedifus': []},
 'oedig': {'oediger': []},
 'oedignathu': {'oedignathus': []},
 'oedil': {'oediles': []},
 'oedin': {'oedinance': ['oedinances'], 'oedination': []},
 'oedinance': ['oedinances'],
 'oedionychu': {'oedionychus': []},
 'oedip': {'oedipal': ['oedipally',
                       'oedipality',
                       'oedipalism',
                       'oedipalize',
                       'oedipalized',
                       'oedipalizing',
                       'oedipalization'],
           'oedipe': [],
           'oedipism': [],
           'oedipous': []},
 'oedipal': ['oedipally',
             'oedipality',
             'oedipalism',
             'oedipalize',
             'oedipalized',
             'oedipalizing',
             'oedipalization'],
 'oedipalis': {'oedipalisation': [], 'oedipalised': []},
 'oedipienn': {'oedipienne': ['oedipiennes']},
 'oedipienne': ['oedipiennes'],
 'oedipo': {'oedipos': []},
 'oedipod': {'oedipodes': []},
 'oedipodin': {'oedipodine': []},
 'oedipodina': {'oedipodinae': []},
 'oedipomida': {'oedipomidas': []},
 'oedipu': {'oedipus': []},
 'oedipus': {'oedipus': []},
 'oedogoniacea': {'oedogoniaceae': []},
 'oedogonial': {'oedogoniales': []},
 'oedogoniophycea': {'oedogoniophyceae': []},
 'oedomat': {'oedomatous': []},
 'oedomet': {'oedometer': ['oedometers']},
 'oedometer': ['oedometers'],
 'oedometr': {'oedometric': []},
 'oedp': {'oedps': []},
 'oedpiu': {'oedpius': []},
 'oeduc': {'oeducation': ['oeducational']},
 'oeducation': ['oeducational'],
 'oedur': {'oedure': []},
 'oedypu': {'oedypus': []},
 'oee': {'oeeing': [], 'oees': []},
 'oeean': {'oeeans': []},
 'oeeani': {'oeeanie': []},
 'oeeanograph': {'oeeanographic': []},
 'oeeanu': {'oeeanus': []},
 'oeeasion': {'oeeasional': ['oeeasionally'],
              'oeeasioned': [],
              'oeeasions': []},
 'oeeasional': ['oeeasionally'],
 'oeeaus': {'oeeause': []},
 'oeechicht': {'oeechichte': []},
 'oeed': {'oeeded': [], 'oeeding': ['oeedings'], 'oeeds': []},
 'oeeding': ['oeedings'],
 'oeeic': {'oeeice': []},
 'oeeidentali': {'oeeidentalis': []},
 'oeeipit': {'oeeipital': []},
 'oeem': {'oeemed': [], 'oeems': []},
 'oeeonomi': {'oeeonomy': []},
 'oeep': {'oeepe': []},
 'oeer': {'oeered': [], 'oeers': []},
 'oees': {'oeese': []},
 'oeet': {'oeeting': []},
 'oeeupat': {'oeeupation': ['oeeupations', 'oeeupational']},
 'oeeupation': ['oeeupations', 'oeeupational'],
 'oeeupi': {'oeeupied': [], 'oeeupies': [], 'oeeupy': ['oeeupying']},
 'oeeupy': ['oeeupying'],
 'oeeur': {'oeeured': [], 'oeeurred': [], 'oeeurring': [], 'oeeurs': []},
 'oeeurrenc': {'oeeurrence': []},
 'oeeurrene': {'oeeurrenee': ['oeeurrenees']},
 'oeeurrenee': ['oeeurrenees'],
 'oef': {'oefs': []},
 'oefect': {'oefects': []},
 'oefel': {'oefele': []},
 'oefen': {'oefening': []},
 'oefenc': {'oefence': []},
 'oefening': {'oefeninge': []},
 'oefens': {'oefense': []},
 'oeffen': {'oeffening': []},
 'oeffentlich': {'oeffentliche': ['oeffentliches', 'oeffentlicher']},
 'oeffentliche': ['oeffentliches', 'oeffentlicher'],
 'oeffici': {'oefficient': ['oefficients']},
 'oefficient': ['oefficients'],
 'oeffing': {'oeffinger': []},
 'oeffn': {'oeffne': []},
 'oefic': {'oefice': []},
 'oefin': {'oefine': ['oefined'], 'oefining': []},
 'oefine': ['oefined'],
 'oefing': {'oefinger': []},
 'oefinit': {'oefinition': ['oefinitions']},
 'oefinition': ['oefinitions'],
 'oeflect': {'oeflection': []},
 'oefor': {'oefore': []},
 'oeform': {'oeformation': []},
 'oefter': {'oeftering': [], 'oefters': []},
 'oefver': {'oefvers': []},
 'oefz': {'oefzs': []},
 'oeg': {'oegative': [], 'oege': [], 'oegged': []},
 'oegan': {'oeganic': [], 'oeganization': [], 'oegans': []},
 'oegerl': {'oegerle': []},
 'oegi': {'oegis': []},
 'oegin': {'oeginning': [], 'oegins': []},
 'oegophoni': {'oegophony': []},
 'oegopsid': {'oegopsids': []},
 'oegre': {'oegree': ['oegrees']},
 'oegree': ['oegrees'],
 'oeh': {'oehe': [], 'oehs': []},
 'oehav': {'oehave': ['oehaved']},
 'oehave': ['oehaved'],
 'oehavior': {'oehavioral': [], 'oehaviors': []},
 'oeher': {'oeheral': []},
 'oehirn': {'oehirns': []},
 'oehl': {'oehling': []},
 'oehleck': {'oehlecker': []},
 'oehlenschla': {'oehlenschlae': []},
 'oehlenschlaeg': {'oehlenschlaeger': []},
 'oehlenschlaeo': {'oehlenschlaeoer': []},
 'oehlenschlag': {'oehlenschlager': ['oehlenschlagers']},
 'oehlenschlager': ['oehlenschlagers'],
 'oehlenschldg': {'oehlenschldger': []},
 'oehlenschliig': {'oehlenschliiger': []},
 'oehlenschlseg': {'oehlenschlseger': []},
 'oehlenschlsg': {'oehlenschlsger': []},
 'oehler': {'oehlers': []},
 'oehlerit': {'oehlerites': []},
 'oehlert': {'oehlerts': []},
 'oehling': {'oehlinger': []},
 'oehlk': {'oehlke': []},
 'oehlker': {'oehlkers': []},
 'oehlschlaeg': {'oehlschlaeger': []},
 'oehlschlag': {'oehlschlager': []},
 'oehm': {'oehme': [], 'oehms': []},
 'oehmck': {'oehmcke': []},
 'oehmigk': {'oehmigke': []},
 'oehmk': {'oehmke': []},
 'oehn': {'oehne': []},
 'oehning': {'oehninger': []},
 'oehr': {'oehre': [], 'oehring': []},
 'oehrac': {'oehraceous': []},
 'oehren': {'oehrens': []},
 'oehreou': {'oehreous': []},
 'oehri': {'oehry': []},
 'oehrl': {'oehrle': [], 'oehrling': []},
 'oehrwal': {'oehrwall': []},
 'oehterloni': {'oehterlony': []},
 'oehu': {'oehus': []},
 'oei': {'oeis': []},
 'oeia': {'oeias': []},
 'oeic': {'oeics': []},
 'oeid': {'oeides': []},
 'oeieti': {'oeiety': []},
 'oeigi': {'oeigy': []},
 'oeigin': {'oeiginal': []},
 'oeiiev': {'oeiieve': []},
 'oeiki': {'oeikie': []},
 'oeil': {'oeiling': ['oeilings'], 'oeils': []},
 'oeild': {'oeilde': []},
 'oeiling': ['oeilings'],
 'oeill': {'oeilles': []},
 'oeillad': {'oeillade': ['oeillades']},
 'oeillade': ['oeillades'],
 'oeillet': {'oeillets': []},
 'oeio': {'oeios': []},
 'oeior': {'oeiore': []},
 'oeira': {'oeiras': []},
 'oeist': {'oeistes': []},
 'oeiti': {'oeity': []},
 'oeiv': {'oeive': ['oeived'], 'oeiving': []},
 'oeive': ['oeived'],
 'oeiwr': {'oeiwre': ['oeiwres']},
 'oeiwre': ['oeiwres'],
 'oek': {'oeke': [], 'oeks': []},
 'oekist': {'oekists': []},
 'oeko': {'oekos': []},
 'oekolampad': {'oekolampads': []},
 'oekolampadiu': {'oekolampadius': []},
 'oekolog': {'oekology': []},
 'oekologi': {'oekologie': []},
 'oekologisch': {'oekologische': ['oekologischer']},
 'oekologische': ['oekologischer'],
 'oekonom': {'oekonomic': []},
 'oekonometri': {'oekonometrie': []},
 'oekonometrisch': {'oekonometrische': []},
 'oekonomi': {'oekonomie': []},
 'oekonomid': {'oekonomides': []},
 'oekonomisch': {'oekonomische': ['oekonomisches', 'oekonomischer']},
 'oekonomische': ['oekonomisches', 'oekonomischer'],
 'oekonomo': {'oekonomos': []},
 'oekoumen': {'oekoumene': []},
 'oekumen': {'oekumene': []},
 'oekumenisch': {'oekumenische': ['oekumenischer', 'oekumenisches']},
 'oekumenische': ['oekumenischer', 'oekumenisches'],
 'oel': {'oele': [], 'oels': []},
 'oela': {'oelas': []},
 'oelacort': {'oelacorte': []},
 'oelandicu': {'oelandicus': []},
 'oelani': {'oelany': []},
 'oelasiu': {'oelasius': []},
 'oelast': {'oelastic': []},
 'oelawar': {'oelaware': []},
 'oelberg': {'oelberge': []},
 'oelcker': {'oelckers': []},
 'oeld': {'oelde': ['oeldes']},
 'oelde': ['oeldes'],
 'oelean': {'oeleans': []},
 'oelebr': {'oelebrate': ['oelebrated'],
            'oelebrating': [],
            'oelebration': ['oelebrations'],
            'oelebrity': []},
 'oelebrate': ['oelebrated'],
 'oelebration': ['oelebrations'],
 'oelect': {'oelected': []},
 'oelectr': {'oelectric': []},
 'oelehrt': {'oelehrte': []},
 'oelel': {'oelele': []},
 'oelenschlaeg': {'oelenschlaeger': []},
 'oelenschlag': {'oelenschlager': []},
 'oeler': {'oelerity': []},
 'oelesti': {'oelestial': []},
 'oelestin': {'oelestine': []},
 'oelet': {'oelete': [], 'oelets': []},
 'oeleu': {'oeleus': []},
 'oeleuz': {'oeleuze': []},
 'oelfk': {'oelfke': []},
 'oelgeschag': {'oelgeschager': []},
 'oelgeschalg': {'oelgeschalger': []},
 'oelgeschlag': {'oelgeschlager': []},
 'oelgeshlag': {'oelgeshlager': []},
 'oeli': {'oely': []},
 'oelias': {'oeliasers': []},
 'oeliass': {'oeliassers': []},
 'oelibaci': {'oelibacy': []},
 'oelief': {'oeliefs': []},
 'oeliev': {'oelieve': ['oelieved', 'oelieves', 'oelievers'], 'oelieving': []},
 'oelieve': ['oelieved', 'oelieves', 'oelievers'],
 'oeling': {'oelinger': []},
 'oeliqu': {'oelique': []},
 'oeliu': {'oelius': []},
 'oeliv': {'oeliver': []},
 'oeliveri': {'oelivery': []},
 'oelk': {'oelke': []},
 'oelker': {'oelkers': []},
 'oell': {'oelle': ['oelled', 'oelles'], 'oelling': [], 'oells': []},
 'oellach': {'oellacher': []},
 'oelle': ['oelled', 'oelles'],
 'oeller': {'oellers': []},
 'oelling': {'oellinger': []},
 'oelliu': {'oellius': []},
 'oellulos': {'oellulose': []},
 'oelmiil': {'oelmiiller': []},
 'oelmuel': {'oelmueller': []},
 'oelmul': {'oelmuller': []},
 'oelo': {'oeloe': ['oeloes'], 'oelos': []},
 'oelob': {'oelober': []},
 'oeloe': ['oeloes'],
 'oelofs': {'oelofse': []},
 'oelong': {'oelonged': [], 'oelonging': [], 'oelongs': []},
 'oelor': {'oelore': []},
 'oelot': {'oelots': []},
 'oelov': {'oeloved': []},
 'oelrich': {'oelrichs': []},
 'oelrichs': {'oelrichses': []},
 'oelrick': {'oelricks': []},
 'oels': {'oelse': []},
 'oelschlaeg': {'oelschlaeger': []},
 'oelschlag': {'oelschlager': []},
 'oelsligl': {'oelsligle': []},
 'oelsu': {'oelsus': []},
 'oelt': {'oelting': [], 'oelts': []},
 'oelwerk': {'oelwerke': []},
 'oelz': {'oelze': []},
 'oem': {'oeme': ['oemed'], 'oeming': [], 'oems': []},
 'oemano': {'oemanos': []},
 'oember': {'oembers': []},
 'oembootfil': {'oembootfiles': []},
 'oeme': ['oemed'],
 'oemeind': {'oemeinde': []},
 'oement': {'oemente': ['oemented'], 'oements': []},
 'oemente': ['oemented'],
 'oemet': {'oemeter': []},
 'oemeteri': {'oemeteries': [], 'oemetery': []},
 'oemk': {'oemke': []},
 'oemm': {'oemme': []},
 'oemocraci': {'oemocracy': []},
 'oemocrat': {'oemocratic': [], 'oemocrats': []},
 'oemocritu': {'oemocritus': []},
 'oemograph': {'oemographic': []},
 'oemonstr': {'oemonstration': []},
 'oemot': {'oemotional': []},
 'oempreinstal': {'oempreinstall': []},
 'oemr': {'oemres': []},
 'oemskipregion': {'oemskipregional': []},
 'oemskipwelcom': {'oemskipwelcome': []},
 'oemulge': {'oemulgee': []},
 'oen': {'oene': ['oenes', 'oened'], 'oening': [], 'oenning': [], 'oens': []},
 'oena': {'oenas': []},
 'oenalti': {'oenalties': [], 'oenalty': []},
 'oenamau': {'oenamaus': []},
 'oenament': {'oenaments': []},
 'oenanth': {'oenanthate': [], 'oenanthe': [], 'oenanthic': []},
 'oenanthyl': {'oenanthylate': [], 'oenanthylic': []},
 'oenar': {'oenaral': []},
 'oenat': {'oenate': [], 'oenator': []},
 'oenc': {'oence': ['oences']},
 'oence': ['oences'],
 'oend': {'oended': [], 'oending': [], 'oends': []},
 'oendr': {'oendre': []},
 'oene': ['oenes', 'oened'],
 'oeneada': {'oeneadae': []},
 'oeneb': {'oenebal': []},
 'oenefici': {'oeneficial': []},
 'oenefit': {'oenefits': []},
 'oeneh': {'oenehal': []},
 'oenei': {'oeneis': []},
 'oenek': {'oenekal': []},
 'oener': {'oeneral': ['oenerals', 'oenerally'],
           'oeneration': [],
           'oenerator': [],
           'oeneric': []},
 'oeneral': {'oenerale': ['oenerales'], 'oenerall': []},
 'oenerale': ['oenerales'],
 'oenerali': {'oeneralis': []},
 'oeneraljurisprud': {'oeneraljurisprudence': []},
 'oeneration': {'oeneratione': []},
 'oenese': {'oenesee': []},
 'oenesi': {'oenesis': []},
 'oenet': {'oenetic': ['oenetics', 'oenetical']},
 'oenetic': ['oenetics', 'oenetical'],
 'oenetr': {'oenetrated': [], 'oenetration': []},
 'oeneu': {'oeneus': []},
 'oenev': {'oeneve': []},
 'oeneviev': {'oenevieve': []},
 'oenevol': {'oenevolence': []},
 'oenghu': {'oenghus': []},
 'oengu': {'oengus': []},
 'oeni': {'oenie': [], 'oenis': [], 'oeny': ['oenys']},
 'oenia': {'oenias': []},
 'oeniad': {'oeniades': []},
 'oeniada': {'oeniadae': []},
 'oenid': {'oenides': []},
 'oeningensi': {'oeningensis': []},
 'oenipont': {'oeniponte': []},
 'oenis': {'oenise': []},
 'oeniu': {'oenius': []},
 'oeniv': {'oenive': []},
 'oenli': {'oenlis': [], 'oenly': []},
 'oennani': {'oennany': []},
 'oenni': {'oennis': [], 'oenny': []},
 'oeno': {'oenoe': [], 'oenos': []},
 'oenoandensi': {'oenoandensis': []},
 'oenobiu': {'oenobius': []},
 'oenocarpu': {'oenocarpus': []},
 'oenocho': {'oenochoe': ['oenochoes']},
 'oenochoa': {'oenochoae': []},
 'oenochoe': ['oenochoes'],
 'oenochromina': {'oenochrominae': []},
 'oenococcu': {'oenococcus': []},
 'oenocyt': {'oenocyte': ['oenocytes']},
 'oenocyte': ['oenocytes'],
 'oenocytoid': {'oenocytoids': []},
 'oenok': {'oenoke': []},
 'oenolog': {'oenological': ['oenologically'], 'oenology': []},
 'oenologi': {'oenologie': []},
 'oenological': ['oenologically'],
 'oenologiqu': {'oenologique': ['oenologiques']},
 'oenologique': ['oenologiques'],
 'oenologist': {'oenologist': []},
 'oenologu': {'oenologues': []},
 'oenomaeu': {'oenomaeus': []},
 'oenomaii': {'oenomaiis': []},
 'oenomao': {'oenomaos': []},
 'oenomau': {'oenomaus': []},
 'oenomi': {'oenomys': []},
 'oenon': {'oenone': []},
 'oenonit': {'oenonites': []},
 'oenop': {'oenops': []},
 'oenopara': {'oenoparas': []},
 'oenophil': {'oenophile': [], 'oenophilic': []},
 'oenopid': {'oenopides': []},
 'oenor': {'oenoral': []},
 'oenothera': ['oenotherae'],
 'oenotheracea': {'oenotheraceae': []},
 'oenotrian': {'oenotrians': []},
 'oenotru': {'oenotrus': []},
 'oenozo': {'oenozoic': []},
 'oenpelliensi': {'oenpelliensis': []},
 'oens': {'oense': ['oenses']},
 'oense': ['oenses'],
 'oensiti': {'oensity': []},
 'oenslag': {'oenslager': []},
 'oensor': {'oensors': []},
 'oensu': {'oensus': []},
 'oensur': {'oensure': ['oensures', 'oensured']},
 'oensure': ['oensures', 'oensured'],
 'oensus': {'oensuses': []},
 'oent': {'oente': ['oentes'], 'oents': []},
 'oentag': {'oentage': []},
 'oente': ['oentes'],
 'oenter': {'oentered': [], 'oentering': [], 'oenters': []},
 'oenti': {'oentis': []},
 'oentil': {'oentile': ['oentiles']},
 'oentile': ['oentiles'],
 'oentilhomm': {'oentilhomme': []},
 'oentili': {'oentilis': []},
 'oentimet': {'oentimeter': ['oentimeters']},
 'oentimeter': ['oentimeters'],
 'oentimetr': {'oentimetres': []},
 'oention': {'oentioned': []},
 'oentl': {'oentle': []},
 'oentli': {'oently': []},
 'oentnri': {'oentnry': []},
 'oentr': {'oentre': ['oentres', 'oentred']},
 'oentral': {'oentrality': [], 'oentralized': [], 'oentrally': []},
 'oentrat': {'oentrated': [], 'oentration': []},
 'oentre': ['oentres', 'oentred'],
 'oentrevil': {'oentreville': []},
 'oentrifug': {'oentrifugal': [],
               'oentrifugation': [],
               'oentrifuged': [],
               'oentrifuging': []},
 'oenturi': {'oenturies': [], 'oentury': []},
 'oenturl': {'oenturles': []},
 'oenu': {'oenus': []},
 'oenussa': {'oenussae': []},
 'oenvr': {'oenvre': ['oenvres']},
 'oenvre': ['oenvres'],
 'oeny': ['oenys'],
 'oeo': {'oeos': []},
 'oeobazu': {'oeobazus': []},
 'oeobg': {'oeobge': []},
 'oeobo': {'oeoboe': []},
 'oeodl': {'oeodle': []},
 'oeoffri': {'oeoffry': []},
 'oeofi': {'oeofys': []},
 'oeofund': {'oeofunded': []},
 'oeograph': {'oeographic': ['oeographical']},
 'oeographi': {'oeographie': [], 'oeography': []},
 'oeographic': ['oeographical'],
 'oeographisch': {'oeographische': []},
 'oeolog': {'oeologic': ['oeological'], 'oeology': []},
 'oeologi': {'oeologie': []},
 'oeologic': ['oeological'],
 'oeolooic': {'oeolooical': []},
 'oeolycu': {'oeolycus': []},
 'oeometri': {'oeometrie': [], 'oeometry': []},
 'oeomi': {'oeomys': []},
 'oeon': {'oeons': []},
 'oeonl': {'oeonle': []},
 'oeonu': {'oeonus': []},
 'oeool': {'oeoole': []},
 'oeooraphi': {'oeooraphy': []},
 'oeophi': {'oeophys': []},
 'oeopi': {'oeopie': []},
 'oeopl': {'oeople': ['oeoples']},
 'oeople': ['oeoples'],
 'oeore': {'oeoree': []},
 'oeorg': {'oeorge': ['oeorges'], 'oeorgs': []},
 'oeorge': ['oeorges'],
 'oeorgi': {'oeorgie': []},
 'oeorgic': {'oeorgics': []},
 'oeorgiu': {'oeorgius': []},
 'oeoro': {'oeoroe': []},
 'oeoroko': {'oeorokos': []},
 'oeorp': {'oeorpe': []},
 'oeorq': {'oeorqe': []},
 'oeory': {'oeorye': []},
 'oeosphag': {'oeosphageal': []},
 'oeosphagu': {'oeosphagus': []},
 'oeothlypi': {'oeothlypis': []},
 'oeotrup': {'oeotrupes': []},
 'oeour': {'oeourred': [], 'oeours': []},
 'oep': {'oeps': []},
 'oepa': {'oepas': []},
 'oepar': {'oeparate': []},
 'oepart': {'oepartment': ['oepartments']},
 'oeparta': {'oepartaent': []},
 'oepartment': {'oepartmental': []},
 'oepartur': {'oeparture': []},
 'oepend': {'oependence': [], 'oependent': [], 'oepending': []},
 'oepeno': {'oepenoence': [], 'oepenoent': []},
 'oepert': {'oepertment': []},
 'oephal': {'oephalic': []},
 'oepid': {'oepidal': []},
 'oepidu': {'oepidus': []},
 'oepikodu': {'oepikodus': []},
 'oepk': {'oepke': ['oepkes']},
 'oepke': ['oepkes'],
 'oeplet': {'oepletion': []},
 'oeposit': {'oeposition': ['oepositional'], 'oeposits': []},
 'oeposition': ['oepositional'],
 'oeprat': {'oeprate': ['oeprated'],
            'oeprating': [],
            'oepration': ['oeprations'],
            'oeprator': ['oeprators']},
 'oeprate': ['oeprated'],
 'oepration': ['oeprations'],
 'oeprator': ['oeprators'],
 'oepreci': {'oepreciation': []},
 'oepress': {'oepression': []},
 'oept': {'oepted': [], 'oepts': []},
 'oeptemb': {'oeptember': []},
 'oeption': {'oeptions': []},
 'oeputi': {'oeputy': []},
 'oequ': {'oeque': []},
 'oer': {'oere': ['oered', 'oeres', 'oerely'], 'oering': [], 'oers': []},
 'oera': {'oeraes': [], 'oeras': []},
 'oeraani': {'oeraany': []},
 'oerai': {'oerais': []},
 'oeraldin': {'oeraldine': []},
 'oeram': {'oeramic': []},
 'oerat': {'oeration': ['oerations']},
 'oeration': ['oerations'],
 'oerceiv': {'oerceive': ['oerceived']},
 'oerceive': ['oerceived'],
 'oercentag': {'oercentage': ['oercentages']},
 'oercentage': ['oercentages'],
 'oercept': {'oerception': []},
 'oerciv': {'oercive': []},
 'oerd': {'oerdes': [], 'oerding': []},
 'oere': ['oered', 'oeres', 'oerely'],
 'oereal': {'oereals': []},
 'oerebr': {'oerebral': []},
 'oeremoni': {'oeremonial': [], 'oeremonies': [], 'oeremony': []},
 'oerevisia': {'oerevisiae': []},
 'oerfect': {'oerfection': []},
 'oerfectli': {'oerfectly': []},
 'oerform': {'oerformance': ['oerformances'],
             'oerformed': [],
             'oerforming': []},
 'oerformance': ['oerformances'],
 'oerhao': {'oerhaos': []},
 'oerhap': {'oerhaps': []},
 'oerhl': {'oerhle': []},
 'oeri': {'oeries': [], 'oeris': [], 'oery': []},
 'oeriod': {'oeriodic': [], 'oeriods': []},
 'oeriou': {'oerious': []},
 'oeripher': {'oeripheral': []},
 'oeriv': {'oerived': []},
 'oerk': {'oerke': []},
 'oerl': {'oerle': []},
 'oerlam': {'oerlams': []},
 'oerleman': {'oerlemans': []},
 'oerlikon': {'oerlikons': []},
 'oerm': {'oerms': []},
 'oermain': {'oermaine': [], 'oermains': []},
 'oerman': {'oermanent': ['oermanently'], 'oermanic': [], 'oermans': []},
 'oermanent': ['oermanently'],
 'oermani': {'oermany': []},
 'oermania': {'oermaniae': []},
 'oermanic': {'oermanice': []},
 'oermanicu': {'oermanicus': []},
 'oermanu': {'oermanus': []},
 'oermiss': {'oermission': []},
 'oermit': {'oermits': [], 'oermitted': [], 'oermitting': []},
 'oern': {'oerne': ['oerned'], 'oerning': [], 'oerns': []},
 'oernani': {'oernany': []},
 'oerne': ['oerned'],
 'oero': {'oeroe': []},
 'oerogen': {'oerogenes': []},
 'oerontiu': {'oerontius': []},
 'oeror': {'oerore': []},
 'oerpetu': {'oerpetual': []},
 'oerr': {'oerrs': []},
 'oerri': {'oerried': [], 'oerries': [], 'oerry': []},
 'oerson': {'oersonal': ['oersonally', 'oersonality'], 'oersons': []},
 'oersonal': ['oersonally', 'oersonality'],
 'oerspect': {'oerspective': []},
 'oerst': {'oersted': []},
 'oersuad': {'oersuade': ['oersuaded']},
 'oersuade': ['oersuaded'],
 'oert': {'oerte': ['oertes', 'oertelis'], 'oerting': [], 'oerts': []},
 'oertain': {'oertaine': ['oertaines'], 'oertaining': []},
 'oertaine': ['oertaines'],
 'oertainli': {'oertainly': []},
 'oertainti': {'oertainty': []},
 'oertalnli': {'oertalnly': []},
 'oerte': ['oertes', 'oertelis'],
 'oertel': {'oertell': [], 'oertels': []},
 'oerti': {'oerty': []},
 'oertif': {'oertificate': ['oertificates']},
 'oertifi': {'oertified': [], 'oertify': []},
 'oertificate': ['oertificates'],
 'oertifio': {'oertifioate': ['oertifioates']},
 'oertifioate': ['oertifioates'],
 'oertin': {'oertinent': []},
 'oertl': {'oertle': [], 'oertling': []},
 'oertli': {'oertly': []},
 'oertrud': {'oertrude': []},
 'oerusalemm': {'oerusalemme': []},
 'oerv': {'oerve': ['oerves', 'oerved']},
 'oervai': {'oervais': []},
 'oervas': {'oervase': []},
 'oerve': ['oerves', 'oerved'],
 'oervic': {'oervical': [], 'oervice': ['oervices']},
 'oervice': ['oervices'],
 'oervou': {'oervous': []},
 'oervu': {'oervus': []},
 'oes': {'oese': ['oeses']},
 'oesammelt': {'oesammelte': []},
 'oesaphagu': {'oesaphagus': []},
 'oesar': {'oesare': [], 'oesars': []},
 'oescart': {'oescartes': []},
 'oeschichi': {'oeschichie': []},
 'oeschichl': {'oeschichle': []},
 'oeschicht': {'oeschichte': []},
 'oeschickt': {'oeschickte': []},
 'oeschiedeni': {'oeschiedenis': []},
 'oeschieht': {'oeschiehte': []},
 'oeschinense': {'oeschinensee': []},
 'oeschl': {'oeschle': []},
 'oeschlaeg': {'oeschlaeger': []},
 'oeschlag': {'oeschlager': []},
 'oescrib': {'oescribe': ['oescribed']},
 'oescribe': ['oescribed'],
 'oescript': {'oescription': ['oescriptions'], 'oescriptive': []},
 'oescription': ['oescriptions'],
 'oescu': {'oescus': []},
 'oese': ['oeses'],
 'oesehicht': {'oesehichte': []},
 'oesel': {'oesell': []},
 'oeseniu': {'oesenius': []},
 'oeser': {'oesers': []},
 'oeserv': {'oeservations': []},
 'oesetz': {'oesetze': []},
 'oesid': {'oeside': ['oesides']},
 'oeside': ['oesides'],
 'oesieg': {'oesieged': []},
 'oesign': {'oesignation': [],
            'oesigned': [],
            'oesigner': ['oesigners'],
            'oesigning': [],
            'oesigns': []},
 'oesigner': ['oesigners'],
 'oesir': {'oesire': ['oesired']},
 'oesire': ['oesired'],
 'oesl': {'oesling': []},
 'oesland': {'oeslander': []},
 'oeso': {'oesos': []},
 'oesohicht': {'oesohichte': []},
 'oesophag': {'oesophagal': [],
              'oesophage': ['oesophageal', 'oesophageally'],
              'oesophagic': [],
              'oesophagitis': [],
              'oesophagous': []},
 'oesophagc': {'oesophagcal': []},
 'oesophage': ['oesophageal', 'oesophageally'],
 'oesophagectomi': {'oesophagectomy': []},
 'oesophageu': {'oesophageus': []},
 'oesophagi': {'oesophagial': []},
 'oesophagien': {'oesophagiens': []},
 'oesophagienn': {'oesophagienne': ['oesophagiennes']},
 'oesophagienne': ['oesophagiennes'],
 'oesophagismu': {'oesophagismus': []},
 'oesophagn': {'oesophagns': []},
 'oesophagobronchi': {'oesophagobronchial': []},
 'oesophagogastr': {'oesophagogastric': []},
 'oesophagogastrectomi': {'oesophagogastrectomy': []},
 'oesophagogastroduodenoscopi': {'oesophagogastroduodenoscopy': []},
 'oesophagogastroscopi': {'oesophagogastroscopy': []},
 'oesophagogastrostomi': {'oesophagogastrostomy': []},
 'oesophagojejun': {'oesophagojejunal': []},
 'oesophagojejunostomi': {'oesophagojejunostomy': []},
 'oesophagomyotomi': {'oesophagomyotomy': []},
 'oesophagoplasti': {'oesophagoplasty': []},
 'oesophagoscop': {'oesophagoscope': [], 'oesophagoscopic': []},
 'oesophagoscopi': {'oesophagoscopy': []},
 'oesophagoskopi': {'oesophagoskopie': []},
 'oesophagostom': {'oesophagostome': ['oesophagostomes']},
 'oesophagostome': ['oesophagostomes'],
 'oesophagostomi': {'oesophagostomy': []},
 'oesophagostomiasi': {'oesophagostomiasis': []},
 'oesophagotomi': {'oesophagotomy': []},
 'oesophagotrach': {'oesophagotracheal': []},
 'oesophagu': {'oesophagus': []},
 'oesophagus': {'oesophagus': []},
 'oesophg': {'oesophgeal': []},
 'oesophog': {'oesophogeal': []},
 'oesphag': {'oesphageal': []},
 'oesphagu': {'oesphagus': []},
 'oespit': {'oespite': []},
 'oess': {'oesses': [], 'oessful': []},
 'oessari': {'oessary': []},
 'oessat': {'oessation': []},
 'oessiti': {'oessity': []},
 'oessiv': {'oessive': []},
 'oessor': {'oessors': []},
 'oest': {'oeste': ['oestes'], 'oesting': [], 'oests': []},
 'oeste': ['oestes'],
 'oesteoporosi': {'oesteoporosis': []},
 'oester': {'oesters': []},
 'oesterd': {'oesterdal': []},
 'oestereich': {'oestereicher': []},
 'oestereichisch': {'oestereichische': []},
 'oesterl': {'oesterle': [], 'oesterling': []},
 'oesterlci': {'oesterlcy': []},
 'oesterli': {'oesterly': []},
 'oesterlin': {'oesterline': []},
 'oesterrcichisch': {'oesterrcichische': []},
 'oesterreich': ['oesterreiche', 'oesterreicher', 'oesterreichers'],
 'oesterreichisch': {'oesterreichische': ['oesterreichischer',
                                          'oesterreichisches']},
 'oesterreichische': ['oesterreichischer', 'oesterreichisches'],
 'oesterreichungarn': {'oesterreichungarns': []},
 'oesterreischisch': {'oesterreischische': []},
 'oesterschulz': {'oesterschulze': []},
 'oesterwint': {'oesterwinter': []},
 'oesterze': {'oesterzee': []},
 'oesthet': {'oesthetic': ['oesthetical']},
 'oesthetic': ['oesthetical'],
 'oesti': {'oestis': []},
 'oestin': {'oestination': []},
 'oestlich': {'oestliche': ['oestlicher']},
 'oestliche': ['oestlicher'],
 'oestow': {'oestowed': []},
 'oestr': {'oestre': []},
 'oestradi': {'oestradial': []},
 'oestradiol': {'oestradiol': []},
 'oestradiolinduc': {'oestradiolinduced': []},
 'oestran': {'oestrane': []},
 'oestreich': {'oestreicher': [], 'oestreichs': []},
 'oestreichisch': {'oestreichische': []},
 'oestrich': {'oestricher': []},
 'oestrid': {'oestrids': []},
 'oestrida': {'oestridae': []},
 'oestrik': {'oestrike': []},
 'oestrin': {'oestrins': []},
 'oestrina': {'oestrinae': []},
 'oestriol': {'oestriol': []},
 'oestrogcn': {'oestrogcns': []},
 'oestrogen': ['oestrogene',
               'oestrogenes',
               'oestrogenic',
               'oestrogenism',
               'oestrogenized',
               'oestrogenicity',
               'oestrogenically',
               'oestrogenization'],
 'oestrogencontain': {'oestrogencontaining': []},
 'oestrogendepend': {'oestrogendependent': []},
 'oestrogenin': {'oestrogenine': []},
 'oestrogeninduc': {'oestrogeninduced': []},
 'oestrogenis': {'oestrogenisation': [], 'oestrogenised': []},
 'oestrogenprim': {'oestrogenprimed': []},
 'oestrogenprogesteron': {'oestrogenprogesterone': []},
 'oestrogenrespons': {'oestrogenresponsive': []},
 'oestrogensensit': {'oestrogensensitive': []},
 'oestrogentr': {'oestrogentreated': []},
 'oestroid': {'oestroides': []},
 'oestron': {'oestrone': []},
 'oestrou': {'oestrous': []},
 'oestru': {'oestrus': []},
 'oestruat': {'oestruation': []},
 'oestruct': {'oestruction': []},
 'oestrus': {'oestrus': []},
 'oestrusproduc': {'oestrusproducing': []},
 'oestrymni': {'oestrymnis': []},
 'oestrymnid': {'oestrymnides': []},
 'oesu': {'oesus': []},
 'oesym': {'oesyme': []},
 'oet': {'oete': ['oetes'], 'oeting': [], 'oets': [], 'oetting': []},
 'oeta': {'oetas': []},
 'oetaean': {'oetaeans': []},
 'oetaei': {'oetaeis': []},
 'oetaeu': {'oetaeus': []},
 'oetail': {'oetailed': [], 'oetails': []},
 'oetan': {'oetane': [], 'oetans': []},
 'oetat': {'oetate': []},
 'oetati': {'oetatis': []},
 'oetav': {'oetave': []},
 'oetavianu': {'oetavianus': []},
 'oetaviu': {'oetavius': []},
 'oetchicht': {'oetchichte': []},
 'oete': ['oetes'],
 'oetean': {'oeteans': []},
 'oetect': {'oetection': []},
 'oetector': {'oetectors': []},
 'oeter': {'oeters': []},
 'oetermin': {'oetermination': [],
              'oetermine': ['oetermined'],
              'oetermining': []},
 'oetermine': ['oetermined'],
 'oetgen': {'oetgens': []},
 'oeth': {'oethe': []},
 'oetheri': {'oetherial': []},
 'oething': {'oethinger': []},
 'oethod': {'oethods': []},
 'oethseman': {'oethsemane': []},
 'oetic': {'oetical': [], 'oetics': []},
 'oetik': {'oetiker': []},
 'oeting': {'oetinger': ['oetingers']},
 'oetinger': ['oetingers'],
 'oetiolog': {'oetiology': []},
 'oetion': {'oetions': []},
 'oetit': {'oetition': []},
 'oetj': {'oetje': []},
 'oetjen': {'oetjens': []},
 'oetk': {'oetke': [], 'oetking': []},
 'oetl': {'oetling': []},
 'oetlik': {'oetliker': []},
 'oetob': {'oetober': []},
 'oetobr': {'oetobre': []},
 'oetoh': {'oetoher': []},
 'oetor': {'oetore': []},
 'oetosyru': {'oetosyrus': []},
 'oetr': {'oetre': []},
 'oetrang': {'oetrange': []},
 'oetri': {'oetry': []},
 'oetringhau': {'oetringhaus': []},
 'oett': {'oette': []},
 'oettek': {'oetteking': []},
 'oetting': {'oettinger': ['oettingers']},
 'oettingen': {'oettingens': []},
 'oettingenstrass': {'oettingenstrasse': []},
 'oettinger': ['oettingers'],
 'oettl': {'oettle': []},
 'oettli': {'oettly': []},
 'oetu': {'oetus': []},
 'oetwr': {'oetwres': []},
 'oetylu': {'oetylus': []},
 'oetztal': {'oetztaler': []},
 'oetzthal': {'oetzthaler': []},
 'oeu': {'oeus': []},
 'oeucr': {'oeucres': []},
 'oeuf': {'oeufs': []},
 'oeuilli': {'oeuilly': []},
 'oeuir': {'oeuire': ['oeuires']},
 'oeuire': ['oeuires'],
 'oeuli': {'oeulis': []},
 'oeulo': {'oeulos': []},
 'oeum': {'oeumes': [], 'oeums': []},
 'oeuntri': {'oeuntry': []},
 'oeuor': {'oeuores': []},
 'oeur': {'oeure': []},
 'oeurr': {'oeurre': ['oeurres']},
 'oeurre': ['oeurres'],
 'oeurv': {'oeurve': ['oeurves']},
 'oeurve': ['oeurves'],
 'oeurvr': {'oeurvres': []},
 'oeus': {'oeuse': ['oeused']},
 'oeuse': ['oeused'],
 'oeutr': {'oeutres': []},
 'oeutsch': {'oeutsche': ['oeutsches']},
 'oeutsche': ['oeutsches'],
 'oeuturi': {'oeutury': []},
 'oeuur': {'oeuure': ['oeuures']},
 'oeuure': ['oeuures'],
 'oeuv': {'oeuves': []},
 'oeuver': {'oeuvers': []},
 'oeuvr': {'oeuvre': ['oeuvred'], 'oeuvring': []},
 'oeuvrag': {'oeuvrages': []},
 'oeuvrc': {'oeuvrcs': []},
 'oeuvre': ['oeuvred'],
 'oeuvred': {'oeuvrede': []},
 'oeuvreri': {'oeuvrerie': []},
 'oeuvrescomplet': {'oeuvrescompletes': []},
 'oeuvresd': {'oeuvresde': []},
 'oeuvrt': {'oeuvrts': []},
 'oeuw': {'oeuwe': ['oeuwes']},
 'oeuwe': ['oeuwes'],
 'oeuyr': {'oeuyres': []},
 'oev': {'oeve': ['oeves']},
 'oeva': {'oevas': []},
 'oeve': ['oeves'],
 'oevelgonn': {'oevelgonne': []},
 'oevelop': {'oeveloped': [],
             'oeveloping': [],
             'oevelopment': ['oevelopments']},
 'oevelopment': ['oevelopments'],
 'oevenn': {'oevennes': []},
 'oever': {'oeveral': [], 'oevering': [], 'oevers': []},
 'oeverse': {'oeversee': []},
 'oevest': {'oeveste': []},
 'oeviat': {'oeviation': []},
 'oevic': {'oevice': ['oevices']},
 'oevice': ['oevices'],
 'oevil': {'oeville': []},
 'oevin': {'oevine': []},
 'oevr': {'oevre': ['oevres']},
 'oevre': ['oevres'],
 'oevvr': {'oevvres': []},
 'oew': {'oews': []},
 'oewr': {'oewre': ['oewres']},
 'oewre': ['oewres'],
 'oewvr': {'oewvres': []},
 'oey': {'oeys': []},
 'oeynhausen': {'oeynhausener': []},
 'oeyra': {'oeyras': []}}
