#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_og = {"og'": {"og'e": []},
 "og'r": {"og're": []},
 'oga': {'ogas': []},
 'ogaden': {'ogadens': []},
 'ogadeni': {'ogadenis': []},
 'ogal': {'ogale': []},
 'ogalala': {'ogalala': []},
 'ogalalla': {'ogalallas': []},
 'ogalallah': {'ogalallahs': []},
 'ogallala': {'ogallalas': []},
 'ogallalah': {'ogallalahs': []},
 'ogallalla': {'ogallallas': []},
 'ogallallah': {'ogallallahs': []},
 'ogam': {'ogamic': [], 'ogamous': [], 'ogams': []},
 'ogami': {'ogamy': []},
 'ogan': {'ogane': ['oganes'],
          'oganic': [],
          'oganism': ['oganisms'],
          'oganization': ['oganizations'],
          'oganize': ['oganized', 'oganizers'],
          'oganizing': [],
          'ogans': []},
 'oganc': {'ogance': []},
 'ogane': ['oganes'],
 'oganis': {'oganisation': ['oganisations', 'oganisational'],
            'oganised': [],
            'oganising': []},
 'oganisation': ['oganisations', 'oganisational'],
 'oganism': ['oganisms'],
 'oganiz': {'oganizational': []},
 'oganization': ['oganizations'],
 'oganize': ['oganized', 'oganizers'],
 'oganov': {'oganovic': []},
 'oganovski': {'oganovsky': []},
 'ogapog': {'ogapoge': []},
 'ogarev': {'ogarevs': []},
 'ogarithm': {'ogarithmic': [], 'ogarithms': []},
 'ogasawara': {'ogasawaras': []},
 'ogastrolith': {'ogastroliths': []},
 'ogat': {'ogate': [], 'ogation': []},
 'ogata': {'ogatas': []},
 'ogav': {'ogave': []},
 'ogawa': {'ogawas': []},
 'ogb': {'ogbe': [], 'ogbs': []},
 'ogbanj': {'ogbanje': []},
 'ogbechi': {'ogbechie': []},
 'ogbed': {'ogbede': []},
 'ogbeid': {'ogbeide': []},
 'ogber': {'ogbere': []},
 'ogbes': {'ogbese': []},
 'ogbet': {'ogbete': []},
 'ogbol': {'ogbole': []},
 'ogbom': {'ogbome': []},
 'ogboni': {'ogbonis': []},
 'ogborn': {'ogborne': []},
 'ogboum': {'ogboume': []},
 'ogbourn': {'ogbourne': []},
 'ogbu': {'ogbue': []},
 'ogbuid': {'ogbuide': []},
 'ogbunigw': {'ogbunigwe': []},
 'ogbunik': {'ogbunike': []},
 'ogburi': {'ogbury': []},
 'ogburn': {'ogburne': [], 'ogburns': []},
 'ogceche': {'ogcechee': []},
 'ogcm': {'ogcms': []},
 'ogcocephalida': {'ogcocephalidae': []},
 'ogcocephalu': {'ogcocephalus': []},
 'ogcod': {'ogcodes': []},
 'ogd': {'ogde': []},
 'ogden': {'ogden': []},
 'ogdenit': {'ogdenites': []},
 'ogdenrichard': {'ogdenrichards': []},
 'ogdi': {'ogdie': []},
 'ogdoa': {'ogdoas': []},
 'ogdoad': ['ogdoade', 'ogdoadic', 'ogdoades'],
 'ogdr': {'ogdred': []},
 'oge': {'oged': [], 'ogee': ['ogeed'], 'oges': [], 'oging': []},
 'ogeb': {'ogebe': []},
 'ogecche': {'ogecchee': []},
 'ogech': {'ogeche': []},
 'ogeche': {'ogechee': []},
 'ogechi': {'ogechie': []},
 'oged': {'ogede': []},
 'ogedegb': {'ogedegbe': []},
 'ogedemgb': {'ogedemgbe': []},
 'ogedengb': {'ogedengbe': []},
 'ogee': ['ogeed'],
 'ogeearch': {'ogeearched': []},
 'ogeech': {'ogeeche': []},
 'ogeechc': {'ogeechce': []},
 'ogeeche': {'ogeechee': []},
 'ogeechi': {'ogeechie': []},
 'ogeeehe': {'ogeeehee': []},
 'ogeehead': {'ogeeheaded': []},
 'ogeeshap': {'ogeeshaped': []},
 'ogehag': {'ogehage': []},
 'ogel': {'ogele': []},
 'ogelbi': {'ogelby': []},
 'ogelsbi': {'ogelsby': []},
 'ogelthorp': {'ogelthorpe': []},
 'ogeltre': {'ogeltree': []},
 'ogelvi': {'ogelvie': []},
 'ogen': {'ogenation': [],
          'ogene': ['ogenes', 'ogeneous', 'ogeneity'],
          'ogenic': ['ogenicity'],
          'ogenous': ['ogenously'],
          'ogens': []},
 'ogenc': {'ogencies': [], 'ogency': []},
 'ogendengb': {'ogendengbe': []},
 'ogene': ['ogenes', 'ogeneous', 'ogeneity'],
 'ogenesi': {'ogenesis': []},
 'ogenet': {'ogenetic': []},
 'ogeni': {'ogeny': []},
 'ogenic': ['ogenicity'],
 'ogeno': {'ogenos': []},
 'ogenous': ['ogenously'],
 'ogent': {'ogents': []},
 'oger': {'ogere': [], 'ogers': []},
 'ogeriu': {'ogerius': []},
 'ogerol': {'ogerolles': []},
 "ogeron'": {"ogeron's": []},
 'ogeru': {'ogerus': []},
 'oget': {'ogetic': ['ogetically'], 'ogetting': []},
 'ogeth': {'ogether': []},
 'ogetic': ['ogetically'],
 'ogforskn': {'ogforskning': []},
 'ogg': {'ogge': [], 'oggs': []},
 'ogger': {'oggers': []},
 'oggeru': {'oggerus': []},
 'oggett': {'oggettive': []},
 'oggettivament': {'oggettivamente': []},
 'oggettivazion': {'oggettivazione': []},
 'oggettual': {'oggettuale': []},
 'oggi': {'oggie': ['oggies'], 'oggy': []},
 'oggie': ['oggies'],
 'oggin': {'oggins': []},
 'oggion': {'oggione': []},
 "oggiono'": {"oggiono's": []},
 'oggl': {'oggle': ['oggles', 'oggled'], 'oggling': []},
 'oggle': ['oggles', 'oggled'],
 'oggress': {'oggressive': []},
 'oggvorbi': {'oggvorbis': []},
 'ogh': {'oghe': []},
 'ogha': {'oghas': []},
 'ogham': {'oghamic': [], 'oghams': []},
 'ogharef': {'ogharefe': []},
 'oghen': {'oghene': []},
 'oghi': {'oghie': [], 'oghy': []},
 'oghil': {'oghill': []},
 'oghlan': {'oghlans': []},
 'oghn': {'oghne': []},
 'oghoghori': {'oghoghorie': []},
 'oght': {'oghte': []},
 'oghu': {'oghue': [], 'oghus': []},
 'oghuz': {'oghuzes': []},
 'ogi': {'ogie': ['ogies'], 'ogis': [], 'ogy': []},
 'ogia': {'ogiae': []},
 'ogiam': {'ogiame': []},
 'ogian': {'ogians': []},
 'ogic': {'ogical': ['ogically'], 'ogics': []},
 'ogical': ['ogically'],
 'ogie': ['ogies'],
 'ogier': {'ogiers': []},
 'ogievetski': {'ogievetsky': []},
 'ogihi': {'ogihie': [], 'ogihy': []},
 'ogiivi': {'ogiivie': [], 'ogiivy': []},
 'ogil': {'ogilive': [], 'ogill': []},
 'ogilbe': {'ogilbee': []},
 'ogilbi': {'ogilbie': [], 'ogilby': ['ogilbys']},
 'ogilby': ['ogilbys'],
 'ogilfac': {'ogilface': []},
 'ogilhi': {'ogilhy': []},
 'ogilivi': {'ogilivie': [], 'ogilivy': []},
 'ogilri': {'ogilrie': [], 'ogilry': []},
 'ogilsbi': {'ogilsby': []},
 'ogilthorp': {'ogilthorpe': []},
 'ogilv': {'ogilve': [], 'ogilvic': []},
 'ogilve': {'ogilvee': []},
 'ogilvi': {'ogilvie': ['ogilvies'], 'ogilvy': ['ogilvys']},
 'ogilvie': ['ogilvies'],
 'ogilvieforb': {'ogilvieforbes': []},
 'ogilviegr': {'ogilviegrant': []},
 'ogilviu': {'ogilvius': []},
 'ogilvl': {'ogilvle': []},
 'ogilvt': {'ogilvte': []},
 'ogilvy': ['ogilvys'],
 'ogilvyon': {'ogilvyone': []},
 'ogilyi': {'ogilyie': []},
 'ogim': {'ogime': []},
 'oginski': {'oginskis': [], 'oginsky': []},
 'ogioni': {'ogiony': []},
 'ogiqu': {'ogique': ['ogiques']},
 'ogique': ['ogiques'],
 'ogisch': {'ogische': []},
 'ogishk': {'ogishke': []},
 'ogishkemunci': {'ogishkemuncie': []},
 'ogiso': {'ogisos': []},
 'ogist': {'ogiste': [], 'ogistic': ['ogistics'], 'ogists': []},
 'ogistic': ['ogistics'],
 'ogiu': {'ogiue': []},
 'ogiv': {'ogival': ['ogivals'], 'ogive': ['ogived']},
 'ogival': {'ogivale': ['ogivales']},
 'ogivale': ['ogivales'],
 'ogive': ['ogived'],
 'ogiz': {'ogize': ['ogized', 'ogizes'], 'ogizing': []},
 'ogize': ['ogized', 'ogizes'],
 'ogjlvi': {'ogjlvie': []},
 'ogko': {'ogkos': []},
 'ogl': {'ogle': ['ogles', 'ogled'], 'ogling': ['oglings'], 'ogls': []},
 'oglala': {'oglala': []},
 'oglalla': {'oglallas': []},
 'oglallah': {'oglallahs': []},
 'oglan': {'oglans': []},
 'ogland': {'oglander': ['oglanders']},
 'oglander': ['oglanders'],
 'oglcsbi': {'oglcsby': []},
 'oglcthorp': {'oglcthorpe': []},
 'ogle': {'oglee': []},
 'oglebi': {'oglebie': [], 'ogleby': ['oglebys']},
 'ogleby': ['oglebys'],
 'oglefac': {'ogleface': []},
 'oglenski': {'oglensky': []},
 'ogler': {'ogler': []},
 'oglesbe': {'oglesbee': []},
 'oglesbi': {'oglesby': ['oglesbys']},
 'oglesby': ['oglesbys'],
 'ogleshi': {'ogleshy': []},
 'oglethorp': {'oglethorpe': ['oglethorpes'], 'oglethorps': []},
 'oglethorpe': ['oglethorpes'],
 'oglethrop': {'oglethrope': []},
 'ogletre': {'ogletree': []},
 'ogleve': {'oglevee': []},
 'oglevi': {'oglevie': [], 'oglevy': []},
 'ogli': {'oglie': [], 'ogly': []},
 'oglin': {'ogline': []},
 'ogling': ['oglings'],
 'ogliv': {'oglive': []},
 'oglivi': {'oglivie': [], 'oglivy': []},
 'ogllvi': {'ogllvie': [], 'ogllvy': []},
 'ogllvl': {'ogllvle': []},
 'ogloblinski': {'ogloblinsky': []},
 'oglou': {'oglous': []},
 'oglu': {'oglus': []},
 'oglucosid': {'oglucoside': []},
 'oglucuronid': {'oglucuronide': []},
 'oglycan': {'oglycans': []},
 'oglycosid': {'oglycosides': [], 'oglycosidic': ['oglycosidically']},
 'oglycosidic': ['oglycosidically'],
 'oglycosyl': {'oglycosylated': [], 'oglycosylation': []},
 'oglyph': {'oglyphics': []},
 'ogm': {'ogms': []},
 'ogmat': {'ogmatic': []},
 'ogmio': {'ogmios': []},
 'ogmiu': {'ogmius': []},
 'ogmor': {'ogmore': []},
 'ogmorhinu': {'ogmorhinus': []},
 'ogn': {'ogne': ['ognes']},
 'ognaben': {'ognabene': []},
 'ognal': {'ognall': []},
 'ognat': {'ognate': []},
 'ogne': ['ognes'],
 'ognel': {'ognell': []},
 'ognenni': {'ognenny': []},
 'ogneupori': {'ogneupory': []},
 'ogni': {'ognie': ['ognies'], 'ognis': [], 'ogny': []},
 'ogniacensi': {'ogniacensis': []},
 'ogniben': {'ognibene': []},
 'ognie': ['ognies'],
 'ognis': {'ognise': ['ognised', 'ognises'], 'ognising': []},
 'ognise': ['ognised', 'ognises'],
 'ognisti': {'ognisty': []},
 'ognit': {'ognition': ['ognitions'], 'ognitive': []},
 'ognition': ['ognitions'],
 'ogniz': {'ognizable': [],
           'ognizably': [],
           'ognizance': [],
           'ognize': ['ognizes', 'ognized'],
           'ognizing': []},
 'ognize': ['ognizes', 'ognized'],
 'ognjanov': {'ognjanovic': []},
 'ognjenov': {'ognjenovic': []},
 'ognomi': {'ognomy': []},
 'ognon': {'ognons': []},
 'ognorhynchu': {'ognorhynchus': []},
 'ognosi': {'ognosis': []},
 'ogo': {'ogoe': [], 'ogos': []},
 'ogoja': {'ogojas': []},
 'ogojariv': {'ogojarivers': []},
 'ogol': {'ogole': []},
 'ogolevet': {'ogolevets': []},
 'ogoln': {'ogolne': []},
 'ogolni': {'ogolnie': [], 'ogolny': []},
 'ogolnopolski': {'ogolnopolskie': []},
 'ogolt': {'ogolter': []},
 'ogom': {'ogome': []},
 'ogon': {'ogonal': [], 'ogons': []},
 'ogoni': {'ogonis': [], 'ogony': []},
 'ogonnello': {'ogonnelloe': []},
 'ogoou': {'ogooue': []},
 'ogor': {'ogors': []},
 'ogorzali': {'ogorzaly': []},
 'ogos': {'ogose': []},
 'ogosudarstvleni': {'ogosudarstvlenie': []},
 'ogotemm': {'ogotemmeli': []},
 'ogotomm': {'ogotommeli': []},
 'ogou': {'ogoue': [], 'ogous': []},
 'ogoula': {'ogoulas': []},
 'ogoun': {'ogouns': []},
 'ogous': {'ogously': []},
 'ogov': {'ogove': []},
 'ogow': {'ogowe': []},
 'ogpu': {'ogpus': []},
 'ogr': {'ogre': [], 'ogrs': []},
 'ogra': {'ogras': []},
 'ograbm': {'ograbme': []},
 'ogradi': {'ogrady': []},
 'ograduerad': {'ograduerade': []},
 'ogram': {'ogrammed': [], 'ogramming': [], 'ograms': []},
 'ogramm': {'ogramme': ['ogrammes']},
 'ogramme': ['ogrammes'],
 'ogran': {'ogranic': [],
           'ogranisms': [],
           'ogranization': ['ogranizations'],
           'ogranized': [],
           'ograns': []},
 'ogranicheni': {'ogranichenie': [], 'ogranicheny': []},
 'ogranichenno': {'ogranichennoe': []},
 'ogranichenny': {'ogranichennye': []},
 'ograniczeni': {'ograniczenie': []},
 'ograniczon': {'ograniczone': []},
 'ograniczoni': {'ograniczony': []},
 'ogranis': {'ogranisation': ['ogranisations']},
 'ogranisation': ['ogranisations'],
 'ograniz': {'ogranizational': []},
 'ogranization': ['ogranizations'],
 'ograph': {'ographed': [],
            'ographer': ['ographers'],
            'ographic': ['ographics', 'ographical', 'ographically'],
            'ographing': [],
            'ographs': []},
 'ographer': ['ographers'],
 'ographi': {'ographie': ['ographies'], 'ography': []},
 'ographic': ['ographics', 'ographical', 'ographically'],
 'ographie': ['ographies'],
 'ographiqu': {'ographique': ['ographiques']},
 'ographique': ['ographiques'],
 'ogre': {'ogree': ['ogrees', 'ogreed']},
 'ogree': ['ogrees', 'ogreed'],
 'ogreement': {'ogreements': []},
 'ogreish': {'ogreishness': []},
 'ogreishli': {'ogreishly': []},
 'ogrelik': {'ogrelike': []},
 'ogrenc': {'ogrenci': []},
 'ogresqu': {'ogresque': []},
 'ogress': ['ogresse', 'ogressive', 'ogression', 'ogressively'],
 'ogretmenl': {'ogretmenler': []},
 'ogri': {'ogris': []},
 'ogricultur': {'ogricultural': [], 'ogriculture': []},
 'ogrin': {'ogrins': []},
 'ogrizov': {'ogrizovic': []},
 'ogrodi': {'ogrody': []},
 'ogrodzi': {'ogrodzie': []},
 'ogromn': {'ogromne': []},
 'ogromni': {'ogromnie': [], 'ogromny': []},
 'ogromno': {'ogromnoe': []},
 'ogromny': {'ogromnye': []},
 'ogroski': {'ogrosky': []},
 'ogs': {'ogse': []},
 'ogsburi': {'ogsbury': []},
 'ogston': {'ogstons': []},
 'ogtion': {'ogtions': []},
 'ogtt': {'ogtts': []},
 'ogu': {'ogue': ['ogues'], 'ogus': []},
 'oguch': {'oguche': []},
 'ogud': {'ogude': []},
 'ogue': ['ogues'],
 'oguib': {'oguibe': []},
 'oguibenin': {'oguibenine': []},
 'oguik': {'oguike': []},
 'oguin': {'oguine': []},
 'ogulniu': {'ogulnius': []},
 'ogum': {'ogume': []},
 'ogun': {'oguns': []},
 'ogunad': {'ogunade': []},
 'ogunbod': {'ogunbode': []},
 'ogunboded': {'ogunbodede': []},
 'ogunbowal': {'ogunbowale': []},
 'ogund': {'ogunde': []},
 'ogundar': {'ogundare': []},
 'ogundel': {'ogundele': []},
 'ogunder': {'ogundere': []},
 'ogundip': {'ogundipe': []},
 'ogundipelesli': {'ogundipeleslie': []},
 'ogundowol': {'ogundowole': []},
 'ogunew': {'ogunewe': []},
 'ogungb': {'ogungbe': []},
 'ogungbad': {'ogungbade': []},
 'ogungbil': {'ogungbile': []},
 'ogunkey': {'ogunkeye': []},
 'ogunkolad': {'ogunkolade': []},
 'ogunlad': {'ogunlade': []},
 'ogunlew': {'ogunlewe': []},
 'ogunley': {'ogunleye': []},
 'ogunmoded': {'ogunmodede': []},
 'ogunnaik': {'ogunnaike': []},
 'ogunrinad': {'ogunrinade': []},
 'ogunrind': {'ogunrinde': []},
 'ogunsey': {'ogunseye': []},
 'ogunshey': {'ogunsheye': []},
 'ogunsulir': {'ogunsulire': []},
 'oguntad': {'oguntade': []},
 'oguntoy': {'oguntoye': []},
 'ogunwal': {'ogunwale': []},
 'ogunwol': {'ogunwole': []},
 'oguny': {'ogunye': []},
 'ogur': {'ogure': [], 'ogurs': []},
 'ogut': {'ogute': []},
 'oguvi': {'oguvie': [], 'oguvy': []},
 'oguz': {'oguzes': []},
 'oguzi': {'oguzie': []},
 'oguzian': {'oguzians': []},
 'oguznam': {'oguzname': []},
 'oguztor': {'oguztoreli': []},
 'ogv': {'ogvs': []},
 'ogw': {'ogwe': []},
 'ogwel': {'ogwell': []},
 'ogwud': {'ogwude': []},
 'ogwumik': {'ogwumike': []},
 'ogyg': {'ogyge': ['ogyges']},
 'ogygc': {'ogygcs': []},
 'ogyge': ['ogyges'],
 'ogygi': {'ogygie': [], 'ogygis': []},
 'ogygia': {'ogygiae': []},
 'ogygiocari': {'ogygiocaris': []},
 'ogygit': {'ogygites': []},
 'ogygiu': {'ogygius': []},
 'ogygo': {'ogygos': []},
 'ogygopsi': {'ogygopsis': []},
 'ogygu': {'ogygus': []},
 'ogylbi': {'ogylby': []},
 'ogylvi': {'ogylvie': []},
 'ogyri': {'ogyris': []},
 'ogyrid': {'ogyrides': []}}
