#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_oh = {"oh'": {"oh'ed": []},
             "oh'k": {"oh'ks": []},
             'oha': {'ohae': [], 'ohas': []},
             'ohab': {'ohabe': []},
             'ohabl': {'ohables': []},
             'ohac': {'ohace': []},
             'ohad': {'ohads': []},
             'ohadik': {'ohadike': []},
             'ohaeawa': {'ohaeawae': []},
             'ohael': {'ohaeles': []},
             'ohaerv': {'ohaerved': []},
             'ohag': {'ohage': []},
             'ohagr': {'ohagres': []},
             'ohain': {'ohained': [], 'ohains': []},
             'ohair': {'ohairs': []},
             'ohakun': {'ohakune': []},
             'ohal': {'ohale': [], 'ohall': []},
             'ohalci': {'ohalcis': []},
             'ohalda': {'ohaldaic': []},
             'ohalde': {'ohaldee': ['ohaldees']},
             'ohaldee': ['ohaldees'],
             'ohalleng': {'ohallenge': ['ohallenged']},
             'ohallenge': ['ohallenged'],
             'ohalon': {'ohalons': []},
             'oham': {'ohame': ['ohamed'], 'ohammed': []},
             'ohamb': {'ohamber': ['ohambers']},
             'ohambel': {'ohambele': []},
             'ohamber': ['ohambers'],
             'ohambr': {'ohambre': []},
             'ohame': ['ohamed'],
             'ohammedan': {'ohammedans': []},
             'ohampion': {'ohampions': []},
             'ohan': {'ohanes': [], 'ohanning': []},
             'ohanaez': {'ohanaeze': []},
             'ohanc': {'ohance': ['ohanced', 'ohances']},
             'ohance': ['ohanced', 'ohances'],
             'ohancellorsvil': {'ohancellorsville': []},
             'ohanceri': {'ohancery': []},
             'ohando': {'ohandos': []},
             'ohane': {'ohanee': []},
             'ohanez': {'ohaneze': []},
             'ohang': {'ohange': ['ohanges', 'ohanged'], 'ohanging': [], 'ohangs': []},
             'ohange': {'ohangee': []},
             'ohango': {'ohangos': []},
             'ohani': {'ohaniance': []},
             'ohann': {'ohanne': ['ohannes']},
             'ohanne': ['ohannes'],
             'ohannel': {'ohannels': []},
             'ohanni': {'ohannis': []},
             'ohannin': {'ohannine': []},
             'ohano': {'ohanoe': ['ohanoes']},
             'ohanoe': ['ohanoes'],
             'ohant': {'ohanting': [], 'ohants': []},
             'ohantilli': {'ohantilly': []},
             'ohao': {'ohaos': []},
             'ohaot': {'ohaotic': []},
             'ohap': {'ohape': [], 'ohaps': []},
             'ohapel': {'ohapelle': [], 'ohapels': []},
             'ohaplet': {'ohaplets': []},
             'ohappel': {'ohappell': []},
             'ohapt': {'ohapter': ['ohapters']},
             'ohaptb': {'ohaptbe': []},
             'ohapte': {'ohaptee': []},
             'ohapter': ['ohapters'],
             'ohaqu': {'ohaque': []},
             'ohar': {'ohare': [], 'oharing': [], 'oharities': [], 'oharity': []},
             'ohara': {'oharas': []},
             'oharact': {'oharacter': ['oharacters']},
             'oharacter': {'oharacterized': []},
             'oharacterist': {'oharacteristic': ['oharacteristics']},
             'oharacteristic': ['oharacteristics'],
             'oharacteristio': {'oharacteristios': []},
             'oharaet': {'oharaeter': []},
             'oharam': {'oharame': []},
             'oharaot': {'oharaoter': ['oharaoters']},
             'oharaoter': {'oharaoterization': [], 'oharaoterized': []},
             'oharaoteris': {'oharaoterised': []},
             'oharaoterist': {'oharaoteristic': ['oharaoteristics']},
             'oharaoteristic': ['oharaoteristics'],
             'oharaoteristio': {'oharaoteristios': []},
             'oharco': {'oharcoal': []},
             'oharg': {'oharge': ['oharged', 'oharges', 'ohargeable'], 'oharging': []},
             'oharge': {'ohargee': []},
             'ohariot': {'ohariots': []},
             'oharit': {'oharitable': []},
             'oharl': {'oharles': []},
             'oharle': {'oharlee': []},
             'oharm': {'oharmed': [], 'oharming': [], 'oharms': []},
             'oharoo': {'oharooal': []},
             'ohart': {'oharter': ['oharters', 'ohartered'], 'oharts': []},
             'oharter': ['oharters', 'ohartered'],
             'ohartr': {'ohartres': []},
             'oharybdi': {'oharybdis': []},
             'ohas': {'ohase': ['ohases', 'ohased'], 'ohasing': []},
             'ohase': ['ohases', 'ohased'],
             'ohast': {'ohaste': [], 'ohastity': []},
             'ohat': {'ohate': []},
             'ohatche': {'ohatchee': []},
             'ohateli': {'ohatelier': []},
             'ohattel': {'ohattels': []},
             'ohatterje': {'ohatterjee': []},
             'ohau': {'ohaus': []},
             'ohauc': {'ohaucer': []},
             'ohaunci': {'ohauncy': []},
             'ohav': {'ohave': ['ohaver']},
             'ohave': ['ohaver'],
             'ohaw': {'ohawe': []},
             'ohb': {'ohbe': []},
             'ohc': {'ohce': [], 'ohcs': []},
             'ohconcentr': {'ohconcentration': []},
             'ohd': {'ohde': [], 'ohds': []},
             'ohdainduc': {'ohdainduced': []},
             'ohdak': {'ohdake': []},
             'ohdales': {'ohdalesioned': []},
             'ohdat': {'ohdate': []},
             'ohdatr': {'ohdatreated': []},
             'ohdopamin': {'ohdopamine': []},
             'ohdur': {'ohdurate': []},
             'ohe': {'ohed': [], 'ohee': [], 'ohely': [], 'ohes': [], 'ohing': []},
             'oheap': {'oheaper': [], 'oheapness': []},
             'oheapli': {'oheaply': []},
             'oheapsid': {'oheapside': []},
             'oheat': {'oheated': [], 'oheating': []},
             'oheck': {'ohecked': [], 'ohecking': [], 'ohecks': []},
             'ohedi': {'ohedience': [], 'ohedient': ['ohediently']},
             'ohedient': ['ohediently'],
             'oheek': {'oheeks': []},
             'oheer': {'oheered': [],
                       'oheerful': ['oheerfully', 'oheerfulness'],
                       'oheering': [],
                       'oheers': []},
             'oheerful': ['oheerfully', 'oheerfulness'],
             'ohees': {'oheese': []},
             'oheev': {'oheever': []},
             'oheim': {'oheims': []},
             'oheis': {'oheisance': []},
             'ohelisk': {'ohelisks': []},
             'ohellani': {'ohellany': []},
             'ohelo': {'ohelos': []},
             'ohem': {'ohemical': ['ohemicals', 'ohemically']},
             'ohemi': {'ohemie': ['ohemieal']},
             'ohemical': ['ohemicals', 'ohemically'],
             'ohemie': ['ohemieal'],
             'ohemio': {'ohemioal': ['ohemioals', 'ohemioally']},
             'ohemioal': ['ohemioals', 'ohemioally'],
             'ohemispher': {'ohemisphere': []},
             'ohemist': {'ohemists': []},
             'ohemistri': {'ohemistry': []},
             'ohemlc': {'ohemlcal': []},
             'ohemlo': {'ohemloal': []},
             'ohen': {'ohene': []},
             'oheng': {'ohenge': []},
             'ohenio': {'ohenioal': []},
             'ohenri': {'ohenry': []},
             'ohent': {'ohented': []},
             'oheok': {'oheoked': [], 'oheoking': [], 'oheoks': []},
             'ohequ': {'oheque': ['oheques']},
             'oheque': ['oheques'],
             'oher': {'ohere': ['ohered', 'oherent', 'oherence'], 'ohers': []},
             'ohere': ['ohered', 'oherent', 'oherence'],
             'oherish': {'oherished': []},
             'oherlihi': {'oherlihy': []},
             'oheroke': {'oherokees': []},
             'oherri': {'oherry': []},
             'oherti': {'oherty': []},
             'oherwis': {'oherwise': []},
             'ohes': {'ohese': [], 'ohesion': [], 'ohesity': [], 'ohesive': []},
             'ohesaar': {'ohesaare': []},
             'ohest': {'ohests': []},
             'ohev': {'oheval': []},
             'ohew': {'ohewed': [], 'ohewing': []},
             'ohey': {'oheyed': [], 'oheying': [], 'oheys': []},
             'oheyenn': {'oheyennes': []},
             'oheyn': {'oheyne': []},
             'ohf': {'ohfe': [], 'ohfs': []},
             'ohferv': {'ohferve': ['ohferved']},
             'ohferve': ['ohferved'],
             'ohfiv': {'ohfive': []},
             'ohfun': {'ohfune': []},
             'ohfusc': {'ohfuscation': []},
             'ohgan': {'ohgane': []},
             'ohgin': {'ohginal': []},
             'ohgocen': {'ohgocene': []},
             'ohgroup': {'ohgroups': []},
             'ohguess': {'ohguesse': []},
             'ohh': {'ohhe': [], 'ohhs': []},
             'ohhh': {'ohhhs': []},
             'ohi': {'ohie': [], 'ohis': [], 'ohy': ['ohys']},
             'ohia': {'ohias': []},
             'ohian': {'ohians': []},
             'ohiar': {'ohiare': []},
             'ohibellin': {'ohibellines': []},
             'ohibit': {'ohibited': [], 'ohibition': []},
             'ohic': {'ohice': ['ohicer', 'ohices', 'ohicers']},
             'ohice': ['ohicer', 'ohices', 'ohicers'],
             'ohici': {'ohicial': ['ohicials']},
             'ohicial': ['ohicials'],
             'ohick': {'ohicks': []},
             'ohickahomini': {'ohickahominy': []},
             'ohickasaw': {'ohickasaws': []},
             'ohicken': {'ohickens': []},
             'ohid': {'ohide': ['ohided']},
             'ohidado': {'ohidados': []},
             'ohide': ['ohided'],
             'ohiect': {'ohiective': [], 'ohiects': []},
             'ohief': {'ohiefs': []},
             'ohiefli': {'ohiefly': []},
             'ohieftain': {'ohieftains': []},
             'ohiensi': {'ohiensis': []},
             'ohiggin': {'ohiggins': []},
             'ohiker': {'ohikere': []},
             'ohil': {'ohile': [], 'ohill': ['ohilled']},
             'ohild': {'ohilde': ['ohilders'], 'ohilds': []},
             'ohilde': ['ohilders'],
             'ohill': ['ohilled'],
             'ohillicoth': {'ohillicothe': []},
             'ohilosoph': {'ohilosophers': [], 'ohilosophical': []},
             'ohilosophi': {'ohilosophy': []},
             'ohim': {'ohime': []},
             'ohimi': {'ohimie': []},
             'ohimney': {'ohimneys': []},
             'ohin': {'ohine': [], 'ohinic': [], 'ohins': []},
             'ohines': {'ohinese': []},
             'ohinga': {'ohingaiti': []},
             'ohio': {'ohio': []},
             'ohioan': {'ohioan': []},
             'ohiobas': {'ohiobased': []},
             'ohioens': {'ohioense': []},
             'ohioensi': {'ohioensis': []},
             'ohiofli': {'ohiofly': []},
             'ohioian': {'ohioians': []},
             'ohiok': {'ohioks': []},
             'ohioken': {'ohiokens': []},
             'ohiokentucki': {'ohiokentucky': []},
             'ohion': {'ohione': [], 'ohions': []},
             'ohioni': {'ohionis': []},
             'ohiopyl': {'ohiopyle': []},
             'ohiost': {'ohiostate': []},
             'ohioticu': {'ohioticus': []},
             'ohiovil': {'ohioville': []},
             'ohip': {'ohipping': [], 'ohips': []},
             'ohippewa': {'ohippewas': []},
             'ohirurg': {'ohirurgical': []},
             'ohirurgi': {'ohirurgie': []},
             'ohit': {'ohite': ['ohited']},
             'ohite': ['ohited'],
             'ohitin': {'ohitinous': []},
             'ohitti': {'ohitty': []},
             'ohituari': {'ohituary': []},
             'ohivalr': {'ohivalric': [], 'ohivalrous': []},
             'ohivalri': {'ohivalry': []},
             'ohivi': {'ohivier': []},
             'ohjau': {'ohjaus': []},
             'ohjcct': {'ohjccts': []},
             'ohjecl': {'ohjecls': []},
             'ohject': {'ohjected': [],
                        'ohjecting': [],
                        'ohjection': ['ohjections'],
                        'ohjective': ['ohjectives', 'ohjectively'],
                        'ohjectivity': [],
                        'ohjects': []},
             'ohjectif': {'ohjectification': []},
             'ohjectifi': {'ohjectified': [], 'ohjectifying': []},
             'ohjection': {'ohjectionable': []},
             'ohjectionahl': {'ohjectionahle': []},
             'ohjectiv': {'ohjectivism': []},
             'ohjective': ['ohjectives', 'ohjectively'],
             'ohjector': {'ohjectors': []},
             'ohjeet': {'ohjeets': []},
             'ohjert': {'ohjerts': []},
             'ohjet': {'ohjets': []},
             'ohk': {'ohke': []},
             'ohka': {'ohkas': []},
             'ohl': {'ohle': ['ohles'], 'ohling': [], 'ohls': []},
             'ohla': {'ohlas': []},
             'ohlain': {'ohlained': []},
             'ohland': {'ohlander': []},
             'ohlang': {'ohlange': []},
             'ohlasi': {'ohlasy': []},
             'ohlat': {'ohlates': [], 'ohlation': ['ohlations']},
             'ohlation': ['ohlations'],
             'ohlberg': {'ohlberger': []},
             'ohld': {'ohlde': []},
             'ohle': ['ohles'],
             'ohlean': {'ohleans': []},
             'ohlect': {'ohlects': []},
             'ohlefli': {'ohlefly': []},
             'ohlemach': {'ohlemacher': []},
             'ohlemey': {'ohlemeyer': []},
             'ohlemil': {'ohlemiller': []},
             'ohlendorf': {'ohlendorfs': []},
             'ohlenschlag': {'ohlenschlager': []},
             'ohler': {'ohlers': []},
             'ohlerk': {'ohlerking': []},
             'ohley': {'ohleyer': []},
             'ohlhab': {'ohlhaber': []},
             'ohlhaus': {'ohlhauser': []},
             'ohlhav': {'ohlhaver': []},
             'ohli': {'ohly': []},
             'ohlig': {'ohligated': [],
                       'ohligation': ['ohligations'],
                       'ohlige': ['ohliges', 'ohliger', 'ohliged'],
                       'ohliging': [],
                       'ohligs': []},
             'ohligation': ['ohligations'],
             'ohligatori': {'ohligatory': []},
             'ohlige': ['ohliges', 'ohliger', 'ohliged'],
             'ohligschlag': {'ohligschlager': []},
             'ohlin': {'ohline': [], 'ohlins': []},
             'ohling': {'ohlinger': ['ohlingers']},
             'ohlinger': ['ohlingers'],
             'ohliqu': {'ohlique': ['ohliquely'], 'ohliquity': []},
             'ohlique': ['ohliquely'],
             'ohliter': {'ohliterate': ['ohliterated'],
                         'ohliterating': [],
                         'ohliteration': []},
             'ohliterate': ['ohliterated'],
             'ohlivi': {'ohlivious': []},
             'ohlk': {'ohlke': []},
             'ohlm': {'ohlms': []},
             'ohlmach': {'ohlmacher': []},
             'ohlmark': {'ohlmarks': []},
             'ohlmey': {'ohlmeyer': []},
             'ohlmiil': {'ohlmiiller': []},
             'ohlmul': {'ohlmuller': []},
             'ohlo': {'ohloe': []},
             'ohlon': {'ohlone': ['ohlones']},
             'ohlone': ['ohlones'],
             'ohlor': {'ohloral': [], 'ohlorate': []},
             'ohlorid': {'ohloride': ['ohlorides']},
             'ohloride': ['ohlorides'],
             'ohlorin': {'ohlorination': [], 'ohlorine': []},
             'ohlorit': {'ohlorite': []},
             'ohlorld': {'ohlorlde': []},
             'ohlorophyl': {'ohlorophyll': []},
             'ohloroplast': {'ohloroplasts': []},
             'ohlorot': {'ohlorotic': []},
             'ohlrogg': {'ohlrogge': []},
             'ohlschlag': {'ohlschlager': []},
             'ohlsen': {'ohlsens': []},
             'ohlson': {'ohlsons': []},
             'ohlsson': {'ohlssons': []},
             'ohlthav': {'ohlthaver': []},
             'ohlweil': {'ohlweiler': []},
             'ohlwil': {'ohlwiler': []},
             'ohm': ['ohme', 'ohmes'],
             "ohm'": {"ohm's": []},
             'ohma': {'ohmae': []},
             'ohmag': {'ohmage': []},
             'ohman': {'ohmans': []},
             'ohmann': {'ohmanns': []},
             'ohmcentimet': {'ohmcentimeter': ['ohmcentimeters']},
             'ohmcentimeter': ['ohmcentimeters'],
             'ohmet': {'ohmeter': ['ohmeters']},
             'ohmeter': ['ohmeters'],
             'ohmi': {'ohmie': [], 'ohmy': []},
             'ohmic': {'ohmical': ['ohmically'], 'ohmicity': [], 'ohmics': []},
             'ohmical': ['ohmically'],
             'ohmin': {'ohmine': []},
             'ohmiqu': {'ohmique': []},
             'ohmit': {'ohmite': []},
             'ohmmet': {'ohmmeter': []},
             'ohmmetr': {'ohmmetres': []},
             'ohmmilliammet': {'ohmmilliammeter': []},
             'ohmsch': {'ohmsche': []},
             'ohmsted': {'ohmstede': []},
             'ohmstrass': {'ohmstrasse': []},
             'ohmtad': {'ohmtads': []},
             'ohmynew': {'ohmynews': []},
             'ohn': {'ohne': ['ohnes'], 'ohning': [], 'ohns': []},
             'ohnack': {'ohnacker': []},
             'ohne': ['ohnes'],
             'ohnedi': {'ohnedies': []},
             'ohnefalschricht': {'ohnefalschrichter': []},
             'ohnegleich': {'ohnegleiche': []},
             'ohnel': {'ohnell': []},
             'ohnemu': {'ohnemus': []},
             'ohnenstett': {'ohnenstetter': []},
             'ohnesorg': {'ohnesorge': []},
             'ohneweit': {'ohneweiters': []},
             'ohnhau': {'ohnhaus': []},
             'ohnheis': {'ohnheiser': []},
             'ohnhorststrass': {'ohnhorststrasse': []},
             'ohnimu': {'ohnimus': []},
             'ohnin': {'ohnine': []},
             'ohnmachtig': {'ohnmachtige': ['ohnmachtiger']},
             'ohnmachtige': ['ohnmachtiger'],
             'ohnni': {'ohnnie': [], 'ohnny': []},
             'ohno': {'ohnos': []},
             'ohnson': {'ohnsons': []},
             'ohnsorg': {'ohnsorge': []},
             'ohnst': {'ohnsted': []},
             'ohnston': {'ohnstone': []},
             'oho': {'ohoe': ['ohoes'], 'ohos': []},
             'ohoat': {'ohoate': []},
             'ohob': {'ohober': []},
             'ohocol': {'ohocolate': []},
             'ohoctaw': {'ohoctaws': []},
             'ohoe': {'ohoee': []},
             'ohoic': {'ohoice': ['ohoices']},
             'ohoice': ['ohoices'],
             'ohoie': {'ohoiee': []},
             'ohoio': {'ohoioe': ['ohoioes']},
             'ohoioe': ['ohoioes'],
             'ohok': {'ohoke': ['ohoked'], 'ohoking': []},
             'ohoke': ['ohoked'],
             'ohol': {'ohole': [],
                      'oholic': ['oholics'],
                      'oholism': [],
                      'oholl': [],
                      'ohols': []},
             'oholc': {'oholce': []},
             'oholi': {'oholy': []},
             'oholic': ['oholics'],
             'oholin': {'oholine': []},
             'oholo': {'oholoe': []},
             'ohom': {'ohome': []},
             'ohoma': {'ohomas': []},
             'ohon': {'ohone': []},
             'ohonochi': {'ohonochie': []},
             'ohooa': {'ohooae': []},
             'ohooe': {'ohooee': []},
             'ohool': {'ohools': []},
             'ohoope': {'ohoopee': []},
             'ohoos': {'ohoose': ['ohooses'], 'ohoosing': []},
             'ohoose': ['ohooses'],
             'ohop': {'ohope': [], 'ohopped': [], 'ohops': []},
             'ohor': {'ohoral': [], 'ohore': ['ohores']},
             'ohord': {'ohords': []},
             'ohore': ['ohores'],
             'ohortli': {'ohortly': []},
             'ohoru': {'ohorus': []},
             'ohos': {'ohose': ['ohoses']},
             'ohose': ['ohoses'],
             'ohosph': {'ohosphate': []},
             'ohosro': {'ohosroes': []},
             'ohost': {'ohosts': []},
             'ohot': {'ohote': []},
             'ohotni': {'ohotny': []},
             'ohoto': {'ohotos': []},
             'ohotograph': {'ohotographs': []},
             'ohouan': {'ohouans': []},
             'ohouen': {'ohouens': []},
             'ohourk': {'ohourke': []},
             'ohov': {'ohovate': []},
             'ohow': {'ohowed': [], 'ohowing': [], 'ohows': []},
             'ohp': {'ohps': []},
             'ohprogesteron': {'ohprogesterone': []},
             'ohq': {'ohqs': []},
             'ohr': {'ohre': ['ohres'], 'ohring': [], 'ohrring': [], 'ohrs': []},
             'ohra': {'ohras': []},
             'ohrad': {'ohradicals': []},
             'ohras': {'ohrase': ['ohrases']},
             'ohrase': ['ohrases'],
             'ohrbach': {'ohrbachs': []},
             'ohre': ['ohres'],
             'ohreliu': {'ohrelius': []},
             'ohrenberg': {'ohrenberger': []},
             'ohrenheilkund': {'ohrenheilkunde': []},
             'ohrenmodel': {'ohrenmodell': []},
             'ohrenschal': {'ohrenschall': []},
             'ohrenzeug': {'ohrenzeuge': []},
             'ohress': {'ohresser': []},
             'ohrfeig': {'ohrfeige': []},
             'ohri': {'ohris': [], 'ohry': []},
             'ohridski': {'ohridsky': []},
             'ohrin': {'ohriner': []},
             'ohring': {'ohringer': []},
             'ohrist': {'ohrists': []},
             'ohristian': {'ohristianity': [], 'ohristians': []},
             'ohristma': {'ohristmas': []},
             'ohristolog': {'ohristology': []},
             'ohristu': {'ohristus': []},
             'ohrl': {'ohrling': []},
             'ohrlabyrinth': {'ohrlabyrinthes': [], 'ohrlabyrinths': []},
             'ohrland': {'ohrlander': []},
             'ohrn': {'ohrns': []},
             'ohrnberg': {'ohrnberger': []},
             'ohrom': {'ohromate': [], 'ohrome': []},
             'ohromat': {'ohromatic': []},
             'ohromatogram': {'ohromatograms': []},
             'ohromatograph': {'ohromatographed': []},
             'ohromatographi': {'ohromatography': []},
             'ohromit': {'ohromite': []},
             'ohromosom': {'ohromosome': ['ohromosomes']},
             'ohromosome': ['ohromosomes'],
             'ohron': {'ohronic': []},
             'ohronicl': {'ohronicle': ['ohronicles']},
             'ohronicle': ['ohronicles'],
             'ohroniqu': {'ohronique': []},
             'ohronolog': {'ohronological': [], 'ohronology': []},
             'ohronologio': {'ohronologioal': []},
             'ohrring': {'ohrringe': []},
             'ohrsphar': {'ohrsphare': []},
             'ohrtrompet': {'ohrtrompete': []},
             'ohrval': {'ohrvall': []},
             'ohrwal': {'ohrwall': []},
             'ohrwald': {'ohrwalder': []},
             'ohrysippu': {'ohrysippus': []},
             'ohs': {'ohse': []},
             'ohsa': {'ohsas': []},
             'ohscen': {'ohscene': [], 'ohscenity': []},
             'ohscrv': {'ohscrved': []},
             'ohscur': {'ohscure': ['ohscured', 'ohscures', 'ohscurely'],
                        'ohscuring': [],
                        'ohscurities': [],
                        'ohscurity': []},
             'ohscure': ['ohscured', 'ohscures', 'ohscurely'],
             'ohsequi': {'ohsequies': [], 'ohsequious': []},
             'ohserv': {'ohservable': [],
                        'ohservance': ['ohservances'],
                        'ohservant': [],
                        'ohservation': ['ohservations', 'ohservational'],
                        'ohservator': [],
                        'ohserve': ['ohserved', 'ohserves', 'ohserver', 'ohservers'],
                        'ohserving': []},
             'ohservahl': {'ohservahle': []},
             'ohservance': ['ohservances'],
             'ohservation': {'ohservationes': []},
             'ohservatoir': {'ohservatoire': []},
             'ohservatori': {'ohservatory': []},
             'ohserve': ['ohserved', 'ohserves', 'ohserver', 'ohservers'],
             'ohsess': {'ohsessed': [],
                        'ohsession': ['ohsessions'],
                        'ohsessive': ['ohsessively']},
             'ohsession': {'ohsessional': []},
             'ohsessive': ['ohsessively'],
             'ohsm': {'ohsms': []},
             'ohsolesc': {'ohsolescence': []},
             'ohsolet': {'ohsolete': []},
             'ohson': {'ohsone': []},
             "ohsson'": {"ohsson's": []},
             'ohstacl': {'ohstacle': ['ohstacles']},
             'ohstacle': ['ohstacles'],
             'ohstetr': {'ohstetric': ['ohstetrics']},
             'ohstetric': ['ohstetrics'],
             'ohstin': {'ohstinate': ['ohstinately']},
             'ohstinaci': {'ohstinacy': []},
             'ohstinate': ['ohstinately'],
             'ohstretch': {'ohstretching': []},
             'ohstruct': {'ohstructed': [],
                          'ohstructing': [],
                          'ohstruction': ['ohstructions'],
                          'ohstructive': [],
                          'ohstructs': []},
             'ohstruction': ['ohstructions'],
             'ohsum': {'ohsumed': []},
             'oht': {'ohte': [], 'ohts': []},
             'ohta': {'ohtas': []},
             'ohtain': {'ohtainable': [], 'ohtained': [], 'ohtaining': [], 'ohtains': []},
             'ohtainahl': {'ohtainahle': []},
             'ohtaiu': {'ohtaiued': []},
             'ohtak': {'ohtake': []},
             'ohtaln': {'ohtalned': []},
             'ohtam': {'ohtamed': []},
             'ohter': {'ohtere': [], 'ohters': []},
             'ohth': {'ohthe': []},
             'ohther': {'ohthere': []},
             'ohthre': {'ohthree': []},
             'ohti': {'ohty': []},
             'ohtic': {'ohtical': []},
             'ohtrud': {'ohtrude': ['ohtruded']},
             'ohtrude': ['ohtruded'],
             'ohtrus': {'ohtrusive': []},
             'ohtur': {'ohturator': []},
             'ohtus': {'ohtuse': ['ohtuseness']},
             'ohtuse': ['ohtuseness'],
             'ohu': {'ohue': [], 'ohus': []},
             'ohuch': {'ohuche': []},
             'ohund': {'ohunder': []},
             'ohurch': {'ohurches': []},
             'ohuroh': {'ohurohes': []},
             'ohus': {'ohuse': []},
             'ohusett': {'ohusetts': []},
             'ohuy': {'ohuye': []},
             'ohv': {'ohve': ['ohves'], 'ohvs': []},
             'ohval': {'ohvall': []},
             'ohvar': {'ohvares': []},
             'ohve': ['ohves'],
             'ohvers': {'ohverse': []},
             'ohviat': {'ohviate': ['ohviates', 'ohviated'], 'ohviating': []},
             'ohviate': ['ohviates', 'ohviated'],
             'ohvin': {'ohvine': []},
             'ohvion': {'ohvions': []},
             'ohviou': {'ohvious': []},
             'ohvious': {'ohviously': []},
             'ohvsic': {'ohvsical': []},
             'ohwachira': {'ohwachiras': []},
             'ohwovoriol': {'ohwovoriole': []},
             'ohy': {'ohye': ['ohyes']},
             'ohydr': {'ohydrate': ['ohydrates']},
             'ohydrate': ['ohydrates'],
             'ohydrodynam': {'ohydrodynamic': ['ohydrodynamics']},
             'ohydrodynamic': ['ohydrodynamics'],
             'ohye': ['ohyes'],
             'ohys': {'ohysical': ['ohysically'], 'ohysics': []},
             'ohysical': ['ohysically'],
             'ohysician': {'ohysicians': []},
             'ohysiolog': {'ohysiological': []},
             'ohzon': {'ohzone': []}}
