#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_oi = {"oi'": {"oi'e": []},
             "oi's": {"oi'se": []},
             "oi'v": {"oi've": []},
             'oia': {'oias': []},
             'oiabet': {'oiabetes': []},
             'oiac': {'oiace': []},
             'oiacl': {'oiacle': ['oiacles']},
             'oiacle': ['oiacles'],
             'oiad': {'oiade': []},
             'oiagnosi': {'oiagnosis': []},
             'oiagnost': {'oiagnostic': []},
             'oiagon': {'oiagonal': []},
             'oiagram': {'oiagrams': []},
             'oiagro': {'oiagros': []},
             'oiak': {'oiake': []},
             'oial': {'oials': []},
             'oialleng': {'oiallenge': []},
             'oialli': {'oially': []},
             'oialogu': {'oialogue': []},
             'oiamet': {'oiameter': []},
             'oiamo': {'oiamos': []},
             'oian': {'oiane': [], 'oians': []},
             'oiang': {'oiange': ['oianges'], 'oianging': []},
             'oiange': ['oianges'],
             'oiani': {'oiany': []},
             'oiann': {'oianne': []},
             'oiannon': {'oiannone': []},
             'oiant': {'oiants': []},
             'oianth': {'oianthe': []},
             'oiapoqu': {'oiapoque': []},
             'oiaract': {'oiaracter': []},
             'oiaracterist': {'oiaracteristics': []},
             'oiari': {'oiary': []},
             'oiarl': {'oiarles': []},
             'oiarzab': {'oiarzabal': []},
             'oias': {'oiase': []},
             'oiat': {'oiate': ['oiated']},
             'oiate': ['oiated'],
             'oiation': {'oiations': []},
             'oiatori': {'oiatory': []},
             'oiau': {'oiaus': []},
             'oib': {'oibs': []},
             'oibar': {'oibares': []},
             'oibb': {'oibbes': [], 'oibbs': []},
             'oibbin': {'oibbins': []},
             'oibbon': {'oibbons': []},
             'oibc': {'oibce': []},
             'oibcer': {'oibcers': []},
             'oiber': {'oibers': []},
             'oibi': {'oibis': []},
             'oibigni': {'oibigny': []},
             'oibit': {'oibital': [], 'oibits': []},
             'oibl': {'oible': []},
             'oiborn': {'oiborne': []},
             'oibota': {'oibotas': []},
             'oibr': {'oibre': []},
             'oibu': {'oibus': []},
             'oic': {'oice': ['oiced', 'oices'], 'oicing': ['oicings'], 'oics': []},
             'oice': ['oiced', 'oices'],
             'oicer': {'oicers': []},
             'oicet': {'oicets': []},
             'oich': {'oiche': []},
             'oichard': {'oichards': []},
             'oicing': ['oicings'],
             'oick': {'oicked': [], 'oicks': []},
             'oicken': {'oickens': []},
             'oickl': {'oickle': []},
             'oicl': {'oicles': []},
             'oicleu': {'oicleus': []},
             'oicner': {'oicners': []},
             'oico': {'oicos': []},
             'oicomona': {'oicomonas': []},
             'oicotyp': {'oicotypal': [], 'oicotype': ['oicotypes']},
             'oicotype': ['oicotypes'],
             'oicotypif': {'oicotypification': []},
             'oictionari': {'oictionary': []},
             'oictur': {'oicture': ['oictures']},
             'oicture': ['oictures'],
             'oid': {'oiddings': [], 'oide': ['oided', 'oides'], 'oiding': [], 'oids': []},
             'oida': {'oidas': []},
             'oidabl': {'oidable': []},
             'oidain': {'oidained': []},
             'oidal': {'oidally': []},
             'oidanc': {'oidance': []},
             'oidat': {'oidate': []},
             'oidc': {'oidcs': []},
             'oidch': {'oidche': []},
             'oidden': {'oiddens': []},
             'oiddl': {'oiddle': []},
             'oide': ['oided', 'oides'],
             'oidea': {'oideae': [], 'oideas': []},
             'oideacha': {'oideachas': []},
             'oideachai': {'oideachais': []},
             'oidei': {'oideied': [], 'oideis': []},
             'oider': {'oidered': [], 'oidering': [], 'oiders': []},
             'oiderli': {'oiderly': []},
             'oideu': {'oideus': []},
             'oidh': {'oidhe': []},
             'oidhch': {'oidhche': []},
             'oidi': {'oidie': [], 'oidy': []},
             'oidin': {'oidinance': ['oidinances'],
                       'oidinate': ['oidinates'],
                       'oidination': []},
             'oidinance': ['oidinances'],
             'oidinari': {'oidinary': []},
             'oidinarili': {'oidinarily': []},
             'oidinate': ['oidinates'],
             'oidiomycosi': {'oidiomycosis': []},
             'oidiophor': {'oidiophores': []},
             'oidiopsi': {'oidiopsis': []},
             'oidiospor': {'oidiospores': []},
             'oidip': {'oidipous': []},
             'oidipo': {'oidipos': []},
             'oidipu': {'oidipus': []},
             'oido': {'oidos': []},
             'oidor': {'oidores': [], 'oidors': []},
             'oidorc': {'oidorcs': []},
             'oidsmobil': {'oidsmobile': []},
             'oie': {'oied': [], 'oies': []},
             'oiec': {'oiece': ['oieces']},
             'oiece': ['oieces'],
             'oiecer': {'oiecers': []},
             'oiel': {'oiels': []},
             'oielectr': {'oielectric': []},
             'oiemic': {'oiemical': []},
             'oiemistri': {'oiemistry': []},
             'oienc': {'oience': []},
             'oienci': {'oiency': []},
             'oient': {'oients': []},
             'oientli': {'oiently': []},
             'oier': {'oiere': [], 'oiers': []},
             'oiergi': {'oiergy': []},
             'oies': {'oiese': []},
             'oiesel': {'oieseler': []},
             'oiesi': {'oiesis': []},
             'oieti': {'oiety': []},
             'oif': {'oife': [], 'oifs': []},
             'oifait': {'oifaits': []},
             'oifco': {'oifcos': []},
             'oifenc': {'oifence': ['oifences']},
             'oifence': ['oifences'],
             'oifend': {'oifended': [],
                        'oifender': ['oifenders'],
                        'oifending': [],
                        'oifends': []},
             'oifender': ['oifenders'],
             'oifens': {'oifense': ['oifenses'], 'oifensive': []},
             'oifense': ['oifenses'],
             'oifeo': {'oifeos': []},
             'oifer': {'oifered': [], 'oifering': ['oiferings'], 'oifers': []},
             'oifering': ['oiferings'],
             'oiff': {'oiffs': []},
             'oiffer': {'oifference': ['oifferences'], 'oifferent': []},
             'oifference': ['oifferences'],
             'oifferenti': {'oifferential': []},
             'oifficulti': {'oifficulties': [], 'oifficulty': []},
             'oiffus': {'oiffuser': [], 'oiffusion': []},
             'oific': {'oifice': ['oifices', 'oificer', 'oificers']},
             'oifice': ['oifices', 'oificer', 'oificers'],
             'oifici': {'oificial': ['oificials', 'oificially']},
             'oificial': ['oificials', 'oificially'],
             'oifie': {'oifiee': []},
             'oifin': {'oifine': []},
             'oifinnegan': {'oifinnegans': []},
             'oifir': {'oifire': []},
             'oifiv': {'oifive': []},
             'oiflc': {'oiflce': []},
             'oifli': {'oifly': []},
             'oifoli': {'oifolie': []},
             'oifre': {'oifree': []},
             'oifspr': {'oifspring': []},
             'oift': {'oifts': []},
             'oifth': {'oifthe': []},
             'oig': ['oige'],
             'oiga': {'oigas': []},
             'oigam': {'oigame': []},
             'oigamo': {'oigamos': []},
             'oigan': {'oiganic': [],
                       'oiganism': ['oiganisms'],
                       'oiganization': ['oiganizations'],
                       'oiganize': ['oiganized'],
                       'oiganizing': [],
                       'oigans': []},
             'oiganis': {'oiganisation': ['oiganisations'], 'oiganised': []},
             'oiganisation': ['oiganisations'],
             'oiganism': ['oiganisms'],
             'oiganiz': {'oiganizational': []},
             'oiganization': ['oiganizations'],
             'oiganize': ['oiganized'],
             'oigar': {'oigars': []},
             'oigarett': {'oigarette': ['oigarettes']},
             'oigarette': ['oigarettes'],
             'oigbi': {'oigby': []},
             'oigh': {'oighe': []},
             'oighr': {'oighre': []},
             'oighti': {'oighty': []},
             'oigin': {'oiginal': ['oiginally']},
             'oiginal': ['oiginally'],
             'oigit': {'oigital': [], 'oigits': []},
             'oign': {'oigne': ['oignes', 'oigned'], 'oigns': []},
             'oigne': ['oignes', 'oigned'],
             'oigni': {'oignies': [], 'oigny': []},
             'oigniacensi': {'oigniacensis': []},
             'oignific': {'oignificant': []},
             'oignon': {'oignons': []},
             'oigour': {'oigours': []},
             'oigur': {'oigurs': []},
             'oih': {'oihe': []},
             'oihc': {'oihce': []},
             'oihcer': {'oihcers': []},
             'oihcr': {'oihcrs': []},
             'oihe': {'oihee': []},
             'oiheer': {'oiheers': []},
             'oihei': {'oiheis': []},
             'oiher': {'oihers': []},
             'oiherwis': {'oiherwise': []},
             'oihi': {'oihis': []},
             'oiho': {'oihos': []},
             'oii': {'oiied': [], 'oiies': [], 'oiis': []},
             'oiiat': {'oiiate': []},
             'oiibway': {'oiibways': []},
             'oiic': {'oiice': []},
             'oiid': {'oiide': ['oiides'], 'oiids': []},
             'oiidat': {'oiidation': []},
             'oiide': ['oiides'],
             'oiiean': {'oiieans': []},
             'oiienc': {'oiience': []},
             'oiient': {'oiiented': []},
             'oiientat': {'oiientation': []},
             'oiier': {'oiiered': [], 'oiiering': [], 'oiiers': []},
             'oiierat': {'oiieration': []},
             'oiific': {'oiifice': []},
             'oiigin': {'oiiginal': ['oiiginally', 'oiiginality'],
                        'oiiginate': ['oiiginated'],
                        'oiiginating': [],
                        'oiigines': [],
                        'oiigins': []},
             'oiiginal': ['oiiginally', 'oiiginality'],
             'oiiginate': ['oiiginated'],
             'oiigocen': {'oiigocene': []},
             'oiih': {'oiihe': []},
             'oiiic': {'oiiice': ['oiiices']},
             'oiiice': ['oiiices'],
             'oiiicer': {'oiiicers': []},
             'oiiicial': {'oiiicials': []},
             'oiij': {'oiije': []},
             'oiili': {'oiily': []},
             'oiines': {'oiinese': []},
             'oiio': {'oiios': []},
             'oiir': {'oiirs': []},
             'oiirselv': {'oiirselves': []},
             'oiit': {'oiits': []},
             'oiith': {'oiithe': []},
             'oiiti': {'oiity': []},
             'oiitic': {'oiitical': []},
             'oiitsid': {'oiitside': []},
             'oiiv': {'oiive': ['oiives']},
             'oiivar': {'oiivares': []},
             'oiive': ['oiives'],
             'oiiver': {'oiivers': []},
             'oij': {'oije': [], 'oijs': []},
             'oijagir': {'oijagirs': []},
             'oijan': {'oijane': []},
             'oiji': {'oijy': []},
             'oijli': {'oijly': []},
             'oijoi': {'oijoie': []},
             'oijouiss': {'oijouissance': []},
             'oijth': {'oijthe': []},
             'oiju': {'oijus': []},
             'oijud': {'oijude': []},
             'oijuli': {'oijuly': []},
             'oijun': {'oijune': []},
             'oik': {'oike': ['oikes', 'oiked'], 'oiking': [], 'oiks': []},
             'oikaz': {'oikaze': []},
             'oike': ['oikes', 'oiked'],
             'oikeidsi': {'oikeidsis': []},
             'oikeio': {'oikeios': []},
             'oikeiosi': {'oikeiosis': []},
             'oikeiot': {'oikeiotes': []},
             'oikemu': {'oikemus': []},
             'oiker': {'oikers': []},
             'oikesi': {'oikesis': []},
             'oiket': {'oiketes': []},
             'oiketicu': {'oiketicus': []},
             'oikeu': {'oikeus': []},
             'oikeustied': {'oikeustiede': []},
             'oikia': {'oikias': []},
             'oikismo': {'oikismos': []},
             'oikist': {'oikistes': [], 'oikists': []},
             'oikl': {'oikle': ['oikles']},
             'oikle': ['oikles'],
             'oiknin': {'oiknine': []},
             'oiko': {'oikos': []},
             'oikocryst': {'oikocrysts': []},
             'oikodespot': {'oikodespotes': []},
             'oikodom': {'oikodome': []},
             'oikodomo': {'oikodomos': []},
             'oikofug': {'oikofugic': []},
             'oikomen': {'oikomene': []},
             'oikomona': {'oikomonas': []},
             'oikonom': {'oikonomic': [], 'oikonomou': []},
             'oikonomako': {'oikonomakos': []},
             'oikonomia': {'oikonomias': []},
             'oikonomid': {'oikonomides': [], 'oikonomidou': []},
             'oikonomidi': {'oikonomidis': []},
             'oikonomik': {'oikonomike': []},
             'oikonomiko': {'oikonomikos': []},
             'oikonomo': {'oikonomos': []},
             'oikonomopoulo': {'oikonomopoulos': []},
             'oikopleurida': {'oikopleuridae': []},
             'oikos': {'oikose': []},
             'oikotrop': {'oikotropic': []},
             'oikotyp': {'oikotype': ['oikotypes']},
             'oikotype': ['oikotypes'],
             'oikou': {'oikous': []},
             'oikoumen': {'oikoumene': ['oikoumenes']},
             'oikoumene': ['oikoumenes'],
             'oikoumeniko': {'oikoumenikos': []},
             'oikount': {'oikountes': []},
             'oikouro': {'oikouros': []},
             'oikp': {'oikps': []},
             'oiktirmo': {'oiktirmos': []},
             'oikto': {'oiktos': []},
             'oikumen': {'oikumene': ['oikumenes']},
             'oikumene': ['oikumenes'],
             'oil': ['oile', 'oiles', 'oiled', 'oiling', 'oilness', 'oilings'],
             'oilabsorpt': {'oilabsorption': []},
             'oiladi': {'oilady': []},
             'oilag': {'oilage': []},
             'oiland': {'oilands': []},
             'oilat': {'oilate': ['oilated']},
             'oilate': ['oilated'],
             'oilater': {'oilateral': []},
             'oilbag': {'oilbags': []},
             'oilbas': {'oilbase': ['oilbased']},
             'oilbase': ['oilbased'],
             'oilbath': {'oilbaths': []},
             'oilbear': {'oilbearing': []},
             'oilbird': {'oilbird': []},
             'oilbodi': {'oilbodies': []},
             'oilbor': {'oilboring': []},
             'oilborn': {'oilborne': []},
             'oilbottl': {'oilbottle': []},
             'oilburn': {'oilburner': ['oilburners'], 'oilburning': []},
             'oilburner': ['oilburners'],
             'oilcak': {'oilcake': ['oilcakes']},
             'oilcake': ['oilcakes'],
             'oilcan': ['oilcanning'],
             'oilcarri': {'oilcarrying': []},
             'oilcask': {'oilcasks': []},
             'oilcel': {'oilcells': []},
             'oilchamb': {'oilchamber': []},
             'oilchang': {'oilchange': []},
             'oilcloth': ['oilclothed', 'oilclothes'],
             'oilclothcov': {'oilclothcovered': []},
             'oilcoat': {'oilcoated': []},
             'oilcolor': {'oilcolors': []},
             'oilcolour': {'oilcolours': []},
             'oilcompani': {'oilcompanies': [], 'oilcompany': []},
             'oilconsum': {'oilconsuming': []},
             'oilconsumpt': {'oilconsumption': []},
             'oilcont': {'oilcontent': []},
             'oilcontain': {'oilcontaining': []},
             'oilcontamin': {'oilcontaminated': []},
             'oilcontinu': {'oilcontinuous': []},
             'oilcool': {'oilcooled': [], 'oilcooling': []},
             'oilcov': {'oilcovered': []},
             'oilcrack': {'oilcracking': []},
             'oilcrisi': {'oilcrisis': []},
             'oilcrop': {'oilcrops': []},
             'oilcrush': {'oilcrushing': []},
             'oilcup': {'oilcups': []},
             'oilcur': {'oilcured': []},
             'oild': {'oilds': []},
             'oilda': {'oildas': []},
             'oildal': {'oildale': []},
             'oildeal': {'oildealers': []},
             'oildegrad': {'oildegrading': []},
             'oildepend': {'oildependent': []},
             'oildeplet': {'oildepletion': []},
             'oildeposit': {'oildeposits': []},
             'oilderiv': {'oilderived': []},
             'oilderrick': {'oilderricks': []},
             'oildevelop': {'oildeveloping': []},
             'oildiffus': {'oildiffusion': []},
             'oildraul': {'oildraulic': []},
             'oildrench': {'oildrenched': []},
             'oildril': {'oildriller': ['oildrillers'], 'oildrilling': []},
             'oildriller': ['oildrillers'],
             'oildrop': {'oildrops': []},
             'oildroplet': {'oildroplets': []},
             'oildrum': {'oildrums': []},
             'oilduct': {'oilducts': []},
             'oilean': {'oileans': []},
             'oileat': {'oileating': []},
             'oiledpap': {'oiledpaper': []},
             'oilel': {'oilell': []},
             'oilelectr': {'oilelectric': []},
             'oilemuls': {'oilemulsion': []},
             'oilenc': {'oilence': []},
             'oilengin': {'oilengine': ['oilengines']},
             'oilengine': ['oilengines'],
             'oilequival': {'oilequivalent': []},
             'oiler': ['oilered', 'oilering'],
             'oileri': {'oileries': [], 'oilery': []},
             'oilet': {'oilets': []},
             'oilett': {'oilette': []},
             'oileu': {'oileus': []},
             'oilf': {'oilfed': []},
             'oilfactori': {'oilfactories': []},
             'oilfield': {'oilfield': []},
             'oilfil': {'oilfilled': [], 'oilfiller': []},
             'oilfilt': {'oilfilter': []},
             'oilfir': {'oilfired': [], 'oilfiring': []},
             'oilflask': {'oilflasks': []},
             'oilform': {'oilforming': []},
             'oilfoul': {'oilfouled': []},
             'oilfre': {'oilfree': []},
             'oilfuel': {'oilfueled': [], 'oilfuelled': []},
             'oilga': {'oilgas': []},
             'oilgat': {'oilgate': []},
             'oilgener': {'oilgenerated': [], 'oilgenerating': []},
             'oilgland': {'oilglands': []},
             'oilglobul': {'oilglobule': ['oilglobules']},
             'oilglobule': ['oilglobules'],
             'oilgroov': {'oilgrooves': []},
             'oilharden': {'oilhardened': [], 'oilhardening': []},
             'oilheat': {'oilheated': [], 'oilheater': [], 'oilheating': []},
             'oilhol': {'oilhole': ['oilholes']},
             'oilhole': ['oilholes'],
             'oilhous': {'oilhouse': []},
             'oilhungri': {'oilhungry': []},
             'oilhydraul': {'oilhydraulic': []},
             'oili': {'oilie': ['oilies'], 'oiliness': [], 'oilis': [], 'oily': ['oilys']},
             'oiliari': {'oiliary': []},
             'oilic': {'oilice': ['oilicer', 'oilices', 'oilicers']},
             'oiliccr': {'oiliccrs': []},
             'oilice': ['oilicer', 'oilices', 'oilicers'],
             'oilici': {'oilicial': ['oilicials', 'oilicially']},
             'oilicial': ['oilicials', 'oilicially'],
             'oilie': {'oiliee': []},
             'oilieer': {'oilieers': []},
             'oilier': {'oiliers': []},
             'oilif': {'oilife': []},
             'oilil': {'oilill': []},
             'oilili': {'oilily': []},
             'oilimmers': {'oilimmersed': [], 'oilimmersion': []},
             'oilimport': {'oilimporting': []},
             'oilimpregn': {'oilimpregnated': []},
             'oilinduc': {'oilinduced': []},
             'oilindustri': {'oilindustry': []},
             'oilinoi': {'oilinois': []},
             'oilinsolubl': {'oilinsoluble': []},
             'oilinsul': {'oilinsulated': []},
             'oiliol': {'oilioll': []},
             'oilit': {'oilite': []},
             'oilitari': {'oilitary': []},
             'oiliti': {'oilities': [], 'oility': []},
             'oiljar': {'oiljars': []},
             'oill': {'oille': ['oilled', 'oilles'], 'oills': []},
             'oillamp': {'oillamps': []},
             'oillc': {'oillce': []},
             'oille': ['oilled', 'oilles'],
             'oillespi': {'oillespie': []},
             'oillet': {'oillets': []},
             'oillett': {'oillette': []},
             'oilli': {'oillie': ['oillies'], 'oillis': [], 'oilly': ['oillys']},
             'oillie': ['oillies'],
             'oillik': {'oillike': []},
             'oillmor': {'oillmore': []},
             'oillo': {'oillos': []},
             'oilload': {'oilloading': []},
             'oillubr': {'oillubricated': []},
             'oilly': ['oillys'],
             "oilly'": {"oilly's": []},
             'oilmak': {'oilmaker': ['oilmakers'], 'oilmaking': []},
             'oilmaker': ['oilmakers'],
             'oilmeal': {'oilmeals': []},
             'oilmerch': {'oilmerchant': ['oilmerchants']},
             'oilmerchant': ['oilmerchants'],
             'oilmil': {'oilmill': ['oilmills', 'oilmillers', 'oilmilling']},
             'oilmill': ['oilmills', 'oilmillers', 'oilmilling'],
             'oilmin': {'oilminated': [], 'oilminating': [], 'oilmination': []},
             'oilmodifi': {'oilmodified': []},
             'oilmong': {'oilmonger': ['oilmongers']},
             'oilmonger': ['oilmongers'],
             'oilmor': {'oilmore': []},
             'oilnut': {'oilnuts': []},
             'oilob': {'oilober': []},
             'oilol': {'oilolive': []},
             'oiloncanva': {'oiloncanvas': []},
             'oilostat': {'oilostatic': []},
             'oilow': {'oilowing': []},
             'oilpack': {'oilpacked': []},
             'oilpaint': {'oilpainted': [],
                          'oilpainter': ['oilpainters'],
                          'oilpainting': ['oilpaintings'],
                          'oilpaints': []},
             'oilpainter': ['oilpainters'],
             'oilpainting': ['oilpaintings'],
             'oilpalm': {'oilpalms': []},
             'oilpap': {'oilpaper': []},
             'oilphas': {'oilphase': []},
             'oilpictur': {'oilpicture': ['oilpictures']},
             'oilpicture': ['oilpictures'],
             'oilpip': {'oilpipe': ['oilpipes']},
             'oilpipe': ['oilpipes'],
             'oilplant': {'oilplants': []},
             'oilpollut': {'oilpolluted': [], 'oilpollution': []},
             'oilpool': {'oilpools': []},
             'oilpow': {'oilpowered': []},
             'oilpress': {'oilpresser': ['oilpressers'],
                          'oilpresses': [],
                          'oilpressing': []},
             'oilpresser': ['oilpressers'],
             'oilpressur': {'oilpressure': []},
             'oilpric': {'oilprice': ['oilprices'], 'oilpricing': []},
             'oilprice': ['oilprices'],
             'oilprocess': {'oilprocessing': []},
             'oilproduc': {'oilproducer': ['oilproducers'], 'oilproducing': []},
             'oilproducer': ['oilproducers'],
             'oilproduct': {'oilproduction': [], 'oilproductive': [], 'oilproducts': []},
             'oilpron': {'oilprone': []},
             'oilproof': {'oilproofing': []},
             'oilprospect': {'oilprospecting': []},
             'oilpul': {'oilpull': []},
             'oilpump': {'oilpumping': [], 'oilpumps': []},
             'oilquench': {'oilquenched': [], 'oilquenching': []},
             'oilrecoveri': {'oilrecovery': []},
             'oilrefin': {'oilrefining': []},
             'oilrefineri': {'oilrefineries': [], 'oilrefinery': []},
             'oilrel': {'oilrelated': []},
             'oilreserv': {'oilreserves': []},
             'oilresist': {'oilresistant': [], 'oilresisting': []},
             'oilretent': {'oilretention': []},
             'oilrig': {'oilrig': []},
             'oilrins': {'oilrinsed': []},
             'oilsand': {'oilsands': []},
             'oilsatur': {'oilsaturated': []},
             'oilse': {'oilseed': []},
             'oilseal': {'oilsealed': []},
             'oilsecret': {'oilsecreting': []},
             'oilsel': {'oilseller': ['oilsellers']},
             'oilseller': ['oilsellers'],
             'oilshal': {'oilshale': ['oilshales']},
             'oilshale': ['oilshales'],
             'oilshar': {'oilsharing': []},
             'oilshock': {'oilshocks': []},
             'oilshop': {'oilshops': []},
             'oilsketch': {'oilsketches': []},
             'oilskin': ['oilskinned'],
             'oilslick': {'oilslicked': [], 'oilslicks': []},
             'oilsmear': {'oilsmeared': []},
             'oilsmok': {'oilsmoke': []},
             'oilsoak': {'oilsoaked': []},
             'oilsolubl': {'oilsoluble': []},
             'oilsourc': {'oilsource': []},
             'oilspil': {'oilspill': ['oilspills']},
             'oilspill': ['oilspills'],
             'oilspot': {'oilspots': []},
             'oilspr': {'oilspring': ['oilsprings']},
             'oilspring': ['oilsprings'],
             'oilstain': {'oilstained': [], 'oilstains': []},
             'oilstat': {'oilstate': []},
             'oilstock': {'oilstocks': []},
             'oilston': {'oilstone': ['oilstoned'], 'oilstoning': []},
             'oilstone': ['oilstoned'],
             'oilstorag': {'oilstorage': []},
             'oilstov': {'oilstove': []},
             'oilstreak': {'oilstreaked': []},
             'oilsuppli': {'oilsupply': []},
             'oiltan': {'oiltanned': []},
             'oiltank': {'oiltanker': ['oiltankers'], 'oiltanks': []},
             'oiltanker': ['oiltankers'],
             'oiltemp': {'oiltempered': []},
             'oilth': {'oilthe': []},
             'oiltight': {'oiltightness': []},
             'oiltreat': {'oiltreated': []},
             'oiltub': {'oiltubes': []},
             'oiltyp': {'oiltype': []},
             'oilus': {'oilusing': []},
             'oilut': {'oilution': []},
             'oilv': {'oilve': []},
             'oilvil': {'oilville': []},
             'oilwat': {'oilwater': []},
             'oilway': {'oilways': []},
             'oilwealthi': {'oilwealthy': []},
             'oilwel': {'oilwell': ['oilwells']},
             'oilwell': ['oilwells'],
             'oilwork': {'oilworker': ['oilworkers'], 'oilworks': []},
             'oilworker': ['oilworkers'],
             'oily': {'oilyness': []},
             'oilycida': {'oilycidas': []},
             'oilyield': {'oilyielding': []},
             'oilylook': {'oilylooking': []},
             'oilytongu': {'oilytongued': []},
             'oim': {'oime': ['oimes', 'oimed'], 'oims': []},
             'oimabu': {'oimabue': []},
             'oimat': {'oimate': [], 'oimation': []},
             'oimc': {'oimce': ['oimces']},
             'oimce': ['oimces'],
             'oime': ['oimes', 'oimed'],
             'oimens': {'oimension': ['oimensions']},
             'oimension': {'oimensional': []},
             'oimer': {'oimers': []},
             'oimilarli': {'oimilarly': []},
             'oimin': {'oiminal': []},
             'oimit': {'oimited': []},
             'oimo': {'oimos': []},
             'oimol': {'oimoles': []},
             'oimpl': {'oimple': []},
             'oimpli': {'oimply': []},
             'oin': {'oine': ['oined', 'oines'], 'oining': [], 'oinning': [], 'oins': []},
             'oina': {'oinas': []},
             'oinag': {'oinage': []},
             'oinament': {'oinaments': []},
             'oinanth': {'oinanthe': []},
             'oinari': {'oinary': []},
             'oinc': {'oince': ['oinces']},
             'oince': ['oinces'],
             'oincer': {'oincers': []},
             'oincid': {'oincide': ['oincided', 'oincides', 'oincidence']},
             'oincide': ['oincided', 'oincides', 'oincidence'],
             'oincinnatu': {'oincinnatus': []},
             'oind': {'oinding': []},
             'oinder': {'oinders': []},
             'oindr': {'oindre': []},
             'oine': ['oined', 'oines'],
             'oinei': {'oineis': []},
             'oiner': {'oiners': []},
             'oineral': {'oinerale': []},
             'oineu': {'oineus': []},
             'oingl': {'oingle': []},
             'oingu': {'oingus': []},
             'oini': {'oinie': [], 'oinis': [], 'oiny': []},
             'oinic': {'oinical': [], 'oinics': []},
             'oinion': {'oinions': []},
             'oinir': {'oiniral': []},
             'oiniral': {'oinirale': []},
             'oinit': {'oinitted': []},
             'oink': ['oinked', 'oinking'],
             'oinker': {'oinkers': []},
             'oinl': {'oinls': []},
             'oinli': {'oinly': []},
             'oinment': {'oinments': []},
             'oinn': {'oinne': ['oinnes']},
             'oinnc': {'oinncs': []},
             'oinne': ['oinnes'],
             'oinni': {'oinnis': [], 'oinny': []},
             'oino': {'oinoe': [], 'oinos': []},
             'oinoch': {'oinoche': []},
             'oinocho': {'oinochoe': ['oinochoes']},
             'oinochoa': {'oinochoae': []},
             'oinochoe': ['oinochoes'],
             'oinochoo': {'oinochoos': []},
             'oinom': {'oinomancy': []},
             'oinomao': {'oinomaos': []},
             'oinomau': {'oinomaus': []},
             'oinon': {'oinone': []},
             'oinop': {'oinopes': [], 'oinops': []},
             'oinophilu': {'oinophilus': []},
             'oinopid': {'oinopides': []},
             'oinou': {'oinous': []},
             'oinpani': {'oinpany': []},
             'oinstal': {'oinstall': []},
             'oint': {'ointe': ['ointes', 'ointed'], 'ointing': [], 'oints': []},
             'ointe': ['ointes', 'ointed'],
             'ointens': {'ointensive': []},
             'ointer': {'ointers': []},
             'ointestin': {'ointestinal': []},
             'ointi': {'ointy': []},
             'ointli': {'ointly': []},
             'ointment': {'ointment': []},
             'ointmentlik': {'ointmentlike': []},
             'ointress': {'ointressant': []},
             'ointur': {'ointure': []},
             'oinu': {'oinus': []},
             'oinut': {'oinute': ['oinutes']},
             'oinute': ['oinutes'],
             'oinvil': {'oinville': []},
             'oinvolv': {'oinvolved': []},
             'oio': {'oios': []},
             'oiobjet': {'oiobjets': []},
             'oiocero': {'oioceros': []},
             'oiodoru': {'oiodorus': []},
             'oiogen': {'oiogenes': []},
             'oiogi': {'oiogy': []},
             'oiogouen': {'oiogouens': []},
             'oiogouin': {'oiogouins': []},
             'oiographi': {'oiographie': [], 'oiography': []},
             'oiolog': {'oiological': [], 'oiology': []},
             'oion': {'oione': [], 'oions': []},
             'oioner': {'oioners': []},
             'oionist': {'oionistic': []},
             'oiono': {'oionos': []},
             'oionysiu': {'oionysius': []},
             'oior': {'oiore': []},
             'oiorgion': {'oiorgione': []},
             'oiornal': {'oiornale': []},
             'oiostolu': {'oiostolus': []},
             'oiou': {'oious': []},
             'oip': {'oipe': ['oipes'], 'oips': []},
             'oipavo': {'oipavos': []},
             'oipe': ['oipes'],
             'oiphan': {'oiphans': []},
             'oipheu': {'oipheus': []},
             'oiphysi': {'oiphysis': []},
             'oipieta': {'oipietas': []},
             'oipinu': {'oipinus': []},
             'oipl': {'oiple': ['oiples']},
             'oiple': ['oiples'],
             'oiplessi': {'oiplessy': []},
             'oipol': {'oipole': []},
             'oipp': {'oipps': []},
             'oipsi': {'oipsy': []},
             'oipur': {'oipure': []},
             'oiqu': {'oique': []},
             'oir': {'oire': ['oires', 'oired'], 'oirs': []},
             'oira': {'oiras': []},
             'oirad': {'oirads': []},
             'oiraldu': {'oiraldus': []},
             'oiras': {'oirase': []},
             'oirat': {'oirats': []},
             'oiratsum': {'oiratsume': []},
             'oircachta': {'oircachtas': []},
             'oircl': {'oircle': ['oircles']},
             'oircle': ['oircles'],
             'oircuit': {'oircuits': []},
             'oircul': {'oirculate': ['oirculated'], 'oirculation': []},
             'oirculate': ['oirculated'],
             'oirculatori': {'oirculatory': []},
             'oircumfer': {'oircumference': []},
             'oircumst': {'oircumstance': ['oircumstances']},
             'oircumstance': ['oircumstances'],
             'oircumstano': {'oircumstanoe': ['oircumstanoes']},
             'oircumstanoe': ['oircumstanoes'],
             'oird': {'oirds': []},
             'oirdnid': {'oirdnide': []},
             'oirdnidh': {'oirdnidhe': []},
             'oire': {'oiree': []},
             'oireachta': {'oireachtas': []},
             'oireachtai': {'oireachtais': []},
             'oirect': {'oirection': ['oirections', 'oirectional']},
             'oirection': ['oirections', 'oirectional'],
             'oirectli': {'oirectly': []},
             'oirector': {'oirectors': []},
             'oirectori': {'oirectory': []},
             'oirei': {'oireis': []},
             'oirel': {'oirele': []},
             'oiremo': {'oiremos': []},
             'oirenc': {'oirence': []},
             'oirer': {'oirered': []},
             'oireumst': {'oireumstances': []},
             'oirghial': {'oirghiall': []},
             'oirgial': {'oirgiall': []},
             'oirgin': {'oirginal': []},
             'oiri': {'oiris': [], 'oiry': []},
             'oirigin': {'oiriginal': []},
             'oiristian': {'oiristianity': []},
             'oirl': {'oirle': [], 'oirls': []},
             'oirla': {'oirlas': []},
             'oirli': {'oirly': []},
             'oirlo': {'oirlos': []},
             'oirm': {'oirme': []},
             'oirner': {'oirners': []},
             'oiro': {'oiros': []},
             'oirol': {'oirole': ['oiroles']},
             'oirole': ['oiroles'],
             'oirom': {'oirome': []},
             'oirond': {'oironde': []},
             'oirondin': {'oirondins': []},
             'oironicl': {'oironicle': []},
             'oirot': {'oirots': []},
             'oirouit': {'oirouits': []},
             'oiroul': {'oiroulate': ['oiroulated'], 'oiroulating': [], 'oiroulation': []},
             'oiroulate': ['oiroulated'],
             'oiroumfereno': {'oiroumferenoe': []},
             'oiroumst': {'oiroumstance': ['oiroumstances']},
             'oiroumstance': ['oiroumstances'],
             'oiroumstano': {'oiroumstanoe': ['oiroumstanoes']},
             'oiroumstanoe': ['oiroumstanoes'],
             'oirr': {'oirre': []},
             'oirs': {'oirse': []},
             'oirt': {'oirte': []},
             'oirth': {'oirthe': [], 'oirths': []},
             'oirti': {'oirty': []},
             'ois': ['oise', 'oised'],
             'oisabl': {'oisability': []},
             'oisan': {'oisans': []},
             'oisast': {'oisaster': []},
             'oisborn': {'oisborne': []},
             'oisc': {'oiscings': []},
             'oischarg': {'oischarge': []},
             'oisching': {'oischinger': []},
             'oiscinga': {'oiscingas': []},
             'oiscour': {'oiscours': []},
             'oiscours': {'oiscourse': []},
             'oiscoveri': {'oiscovery': []},
             'oiscret': {'oiscrete': []},
             'oiscrimin': {'oiscrimination': []},
             'oiscuss': {'oiscussion': ['oiscussions']},
             'oiscussion': ['oiscussions'],
             'oiseal': {'oiseals': []},
             'oiseas': {'oisease': ['oiseases']},
             'oisease': ['oiseases'],
             'oiseau': {'oiseaus': []},
             "oiseau'": {"oiseau's": []},
             'oiseaulyr': {'oiseaulyre': []},
             'oisel': {'oiselle': []},
             'oiselet': {'oiselets': []},
             'oiseleur': {'oiseleurs': []},
             'oiseliu': {'oiselius': []},
             'oiseu': {'oiseus': []},
             'oiseus': {'oiseuse': ['oiseuses']},
             'oiseuse': ['oiseuses'],
             'oisev': {'oiseval': []},
             'oishop': {'oishops': []},
             'oisi': {'oisie': [], 'oisis': [], 'oisy': []},
             'oisiau': {'oisiaus': []},
             'oisif': {'oisifs': []},
             'oisil': {'oisille': []},
             'oisillon': {'oisillons': []},
             'oisin': {'oisins': []},
             'oisiv': {'oisive': ['oisives']},
             'oisive': ['oisives'],
             'oisivet': {'oisivete': ['oisivetes']},
             'oisivete': ['oisivetes'],
             'oisivit': {'oisivite': []},
             'oislend': {'oislender': []},
             'oisli': {'oisly': []},
             'oisn': {'oisne': []},
             'oisnero': {'oisneros': []},
             'oison': {'oisoned': [], 'oisoning': [], 'oisonous': [], 'oisons': []},
             'oisophago': {'oisophagos': []},
             'oisopropyliden': {'oisopropylidene': []},
             'oisord': {'oisorders': []},
             'oisoro': {'oisoroers': []},
             'oispers': {'oispersion': []},
             'oisplac': {'oisplacement': []},
             'oisplay': {'oisplays': []},
             'oispos': {'oisposal': []},
             'oisposit': {'oisposition': []},
             'oiss': {'oissing': []},
             'oissert': {'oissertation': []},
             'oissi': {'oissy': []},
             'oisson': {'oissons': []},
             'oist': {'oiste': ['oisted', 'oistes'], 'oisting': [], 'oists': []},
             'oistanc': {'oistance': ['oistances']},
             'oistance': ['oistances'],
             'oiste': ['oisted', 'oistes'],
             'oistei': {'oisteis': []},
             'oister': {'oisters': []},
             'oisterwif': {'oisterwife': []},
             'oistil': {'oistillation': []},
             'oistin': {'oistins': []},
             'oistocera': {'oistoceras': []},
             'oistodu': {'oistodus': []},
             'oistonc': {'oistonce': []},
             'oistort': {'oistortion': []},
             'oistr': {'oistre': []},
             'oistrakh': {'oistrakhs': []},
             'oistribut': {'oistributed': [], 'oistribution': ['oistributions']},
             'oistribution': ['oistributions'],
             'oistrict': {'oistricts': []},
             'oistro': {'oistros': []},
             'oistur': {'oisture': []},
             'oisym': {'oisyme': []},
             'oit': {'oite': ['oites', 'oited'], 'oiting': [], 'oits': [], 'oitting': []},
             'oitaian': {'oitaians': []},
             'oitat': {'oitation': ['oitations']},
             'oitation': ['oitations'],
             'oitava': {'oitavas': []},
             'oite': ['oites', 'oited'],
             'oitenc': {'oitence': []},
             'oiter': {'oitered': [], 'oitering': [], 'oiters': []},
             'oith': {'oithe': [], 'oiths': []},
             'oithi': {'oithis': []},
             'oithonida': {'oithonidae': []},
             'oithonoid': {'oithonoides': []},
             'oiti': {'oitie': ['oities'], 'oity': []},
             'oitiaen': {'oitiaens': []},
             'oitic': {'oitical': [], 'oitice': ['oiticer', 'oiticers']},
             'oitice': ['oiticer', 'oiticers'],
             'oitie': {'oitiee': []},
             'oitier': {'oitiers': []},
             'oitim': {'oitime': []},
             'oitio': {'oitios': []},
             'oitisen': {'oitisens': []},
             'oitizen': {'oitizens': []},
             'oitizenri': {'oitizenry': []},
             'oitl': {'oitles': []},
             'oitli': {'oitly': []},
             'oitlzen': {'oitlzens': []},
             'oito': {'oitos': []},
             'oitob': {'oitober': []},
             'oitocento': {'oitocentos': []},
             'oitosuro': {'oitosuros': []},
             'oitoyenn': {'oitoyenne': []},
             'oitrat': {'oitrate': []},
             'oitru': {'oitrus': []},
             'oitter': {'oitterness': [], 'oitters': []},
             'oitth': {'oitthe': []},
             'oituat': {'oituation': []},
             'oitylo': {'oitylos': []},
             'oitzing': {'oitzinger': []},
             'oiu': {'oius': []},
             'oiun': {'oiunes': []},
             'oiunski': {'oiunsky': []},
             'oiuvr': {'oiuvres': []},
             'oiv': {'oive': ['oived', 'oives'], 'oiving': [], 'oivs': []},
             'oive': ['oived', 'oives'],
             'oiven': {'oivens': []},
             'oivers': {'oiversity': []},
             'oivi': {'oivis': []},
             'oividend': {'oividends': []},
             'oivil': {'oivility': [], 'oivilization': [], 'oivilized': []},
             'oivili': {'oivilis': []},
             'oivilian': {'oivilians': []},
             'oivilis': {'oivilisation': [], 'oivilised': []},
             'oivin': {'oivine': []},
             'oivio': {'oivioe': []},
             'oivis': {'oivision': ['oivisions']},
             'oivision': ['oivisions'],
             'oivit': {'oivitate': []},
             'oivita': {'oivitas': []},
             'oivitati': {'oivitatis': []},
             'oivn': {'oivne': ['oivned']},
             'oivne': ['oivned'],
             'oivner': {'oivners': []},
             'oivo': {'oivos': []},
             'oivth': {'oivthe': []},
             'oiwak': {'oiwake': []},
             'oiy': {'oiye': ['oiyes']},
             'oiye': ['oiyes'],
             'oiympia': {'oiympias': []},
             'oiympu': {'oiympus': []},
             'oiz': {'oize': []},
             'oizi': {'oizys': []}}
