#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_oj = {'oja': {'ojas': []},
 'ojaid': {'ojaide': []},
 'ojak': {'ojaks': []},
 'ojakanga': {'ojakangas': []},
 'ojal': {'ojales': []},
 'ojalatero': {'ojalateros': []},
 'ojama': {'ojamae': []},
 'ojani': {'ojany': []},
 'ojapanes': {'ojapanese': []},
 'ojaq': {'ojaqs': []},
 'ojar': {'ojare': [], 'ojars': []},
 'ojardia': {'ojardias': []},
 'ojav': {'ojaveer': []},
 'ojay': {'ojays': []},
 'ojazo': {'ojazos': []},
 'ojbect': {'ojbectives': [], 'ojbects': []},
 'ojborn': {'ojborne': []},
 'ojbvious': {'ojbviously': []},
 'ojc': {'ojcs': []},
 'ojciu': {'ojcius': []},
 'ojcowi': {'ojcowie': []},
 'ojcz': {'ojcze': []},
 'ojczyzni': {'ojczyznie': [], 'ojczyzny': []},
 'ojdan': {'ojdanic': []},
 'ojdemat': {'ojdematous': []},
 'oje': {'ojeli': [], 'ojes': []},
 'ojebod': {'ojebode': []},
 'ojebwa': {'ojebwas': []},
 'ojebway': {'ojebways': []},
 'oject': {'ojected': [],
           'ojecting': [],
           'ojection': ['ojections'],
           'ojective': ['ojectives', 'ojectively'],
           'ojectivity': [],
           'ojects': []},
 'ojection': {'ojectionable': []},
 'ojective': ['ojectives', 'ojectively'],
 'ojeda': {'ojedas': []},
 'ojek': {'ojeks': []},
 'ojelad': {'ojelade': []},
 'ojem': {'ojeme': []},
 'ojend': {'ojendal': []},
 'ojenk': {'ojenke': []},
 'ojer': {'ojers': []},
 'ojera': {'ojeras': []},
 'ojerind': {'ojerinde': []},
 'ojet': {'ojete': []},
 'ojewal': {'ojewale': []},
 'ojewol': {'ojewole': []},
 'ojf': {'ojfs': []},
 'ojfenc': {'ojfence': []},
 'ojfens': {'ojfense': []},
 'ojfer': {'ojfered': [], 'ojfering': ['ojferings'], 'ojfers': []},
 'ojfering': ['ojferings'],
 'ojfert': {'ojfertes': [], 'ojferts': []},
 'ojffic': {'ojffice': []},
 'ojfic': {'ojfice': ['ojficer', 'ojfices', 'ojficers']},
 'ojfice': ['ojficer', 'ojfices', 'ojficers'],
 'ojfici': {'ojficial': ['ojficials'], 'ojficier': ['ojficiers']},
 'ojficial': ['ojficials'],
 'ojficier': ['ojficiers'],
 'ojficii': {'ojficiis': []},
 'ojficinal': {'ojficinale': []},
 'ojficinali': {'ojficinalis': []},
 'ojfori': {'ojfory': []},
 'ojfth': {'ojfthe': []},
 'ojh': {'ojhe': []},
 'ojha': {'ojhas': []},
 'ojher': {'ojhers': []},
 'ojhi': {'ojhis': []},
 'oji': {'ojie': ['ojies'], 'ojis': [], 'ojy': []},
 'ojibbewa': {'ojibbewas': []},
 'ojibbeway': {'ojibbeways': []},
 'ojibewa': {'ojibewas': []},
 'ojibeway': {'ojibeways': []},
 'ojibw': {'ojibwe': ['ojibwes']},
 'ojibwa': {'ojibwa': []},
 'ojibway': {'ojibway': []},
 'ojibwe': ['ojibwes'],
 'ojic': {'ojice': []},
 'ojici': {'ojicial': []},
 'ojie': ['ojies'],
 'ojiegb': {'ojiegbe': []},
 'ojien': {'ojiened': [], 'ojiening': []},
 'ojier': {'ojierate': ['ojierated'],
           'ojieration': ['ojierations'],
           'ojierative': []},
 'ojierate': ['ojierated'],
 'ojieration': ['ojierations'],
 'ojik': {'ojike': []},
 'ojil': {'ojile': []},
 'ojili': {'ojily': []},
 'ojillo': {'ojillos': []},
 'ojim': {'ojime': []},
 'ojiposit': {'ojiposite': []},
 'ojiri': {'ojiris': []},
 'ojit': {'ojite': []},
 'ojito': {'ojitos': []},
 'ojiv': {'ojival': [], 'ojive': []},
 'ojiva': {'ojivas': []},
 'ojj': {'ojje': []},
 'ojjen': {'ojjened': []},
 'ojjer': {'ojjeration': [], 'ojjered': []},
 'ojjert': {'ojjerts': []},
 'ojjh': {'ojjhe': []},
 'ojjic': {'ojjice': ['ojjices', 'ojjicer', 'ojjicers']},
 'ojjice': ['ojjices', 'ojjicer', 'ojjicers'],
 'ojjici': {'ojjicial': []},
 'ojjicii': {'ojjiciis': []},
 'ojjicinali': {'ojjicinalis': []},
 'ojjth': {'ojjthe': []},
 'ojl': {'ojls': []},
 'ojli': {'ojly': []},
 'ojlth': {'ojlthe': []},
 'ojm': {'ojms': []},
 'ojn': {'ojne': []},
 'ojnc': {'ojnce': []},
 'ojnli': {'ojnly': []},
 'ojo': {'ojos': []},
 'ojoad': {'ojoade': []},
 'ojocalient': {'ojocaliente': []},
 'ojoch': {'ojochal': [], 'ojoche': []},
 'ojod': {'ojode': []},
 'ojog': {'ojoge': []},
 'ojorn': {'ojornal': []},
 'ojota': {'ojotas': []},
 'ojou': {'ojous': []},
 'ojrdinarili': {'ojrdinarily': []},
 'ojsophagu': {'ojsophagus': []},
 'ojsori': {'ojsory': []},
 'ojt': {'ojts': []},
 'ojth': {'ojthe': []},
 'ojther': {'ojthers': []},
 'ojthi': {'ojthis': []},
 'oju': {'ojus': []},
 'ojuelo': {'ojuelos': []},
 'ojukwu': {'ojukwus': []},
 'ojuli': {'ojuly': []},
 'ojuolap': {'ojuolape': []},
 'ojurongb': {'ojurongbe': []},
 'ojutkanga': {'ojutkangas': []},
 'ojuvr': {'ojuvres': []},
 'ojwrat': {'ojwration': []}}
