#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ok = {"ok'": {"ok'ed": []},
             "ok's": {"ok'se": []},
             'oka': ['okae'],
             'okab': {'okabe': [], 'okabou': []},
             'okad': {'okade': ['okades']},
             'okada': {'okadae': [], 'okadaic': [], 'okadas': []},
             'okade': ['okades'],
             'okadom': {'okadome': []},
             'okag': {'okage': []},
             'okagbu': {'okagbue': []},
             'okah': {'okahe': []},
             'okahahwi': {'okahahwis': []},
             'okaid': {'okaider': []},
             'okaim': {'okaime': []},
             'okain': {'okains': []},
             'okait': {'okaite': []},
             'okajima': {'okajimas': []},
             'okal': {'okale': [], 'okals': []},
             'okale': {'okalee': []},
             'okaloacooche': {'okaloacoochee': []},
             'okaloosa': {'okaloosae': []},
             'okam': {'okame': []},
             'okamoto': {'okamotos': []},
             'okan': {'okane': ['okanes'], 'okaning': []},
             'okanagan': {'okanagans': []},
             'okanagon': {'okanagons': []},
             'okand': {'okande': []},
             'okanda': {'okandas': []},
             'okandanda': {'okandandas': []},
             'okane': {'okanee': []},
             'okang': {'okange': []},
             'okani': {'okany': []},
             'okanjand': {'okanjande': []},
             'okanogan': {'okanogans': []},
             'okanou': {'okanoue': []},
             'okany': {'okanye': []},
             'okapi': {'okapi': []},
             'okar': {'okare': []},
             'okarch': {'okarche': []},
             'okat': {'okation': [], 'okats': []},
             'okati': {'okatie': []},
             'okatibbe': {'okatibbee': []},
             'okauche': {'okauchee': []},
             'okavango': {'okavangos': []},
             'okawvil': {'okawville': []},
             'okay': ['okayed', 'okaying', 'okayness'],
             'okaylook': {'okaylooking': []},
             'okayn': {'okayne': []},
             'okayyyi': {'okayyyy': []},
             'okaz': {'okazal': [], 'okaze': []},
             'okazak': {'okazake': []},
             'okazaki': {'okazakis': []},
             'okazala': {'okazalas': []},
             'okazali': {'okazalis': [], 'okazaly': []},
             'okazalo': {'okazalos': []},
             'okazi': {'okazy': []},
             'okazj': {'okazje': []},
             'okazo': {'okazoe': []},
             'okazuj': {'okazuje': []},
             'okb': {'okbs': []},
             'okbi': {'okby': []},
             'okc': {'okcs': []},
             'okchoy': {'okchoys': []},
             'okci': {'okcy': []},
             'okde': {'okdee': []},
             'okdek': {'okdeks': []},
             'okder': {'okders': []},
             'okdin': {'okdinance': ['okdinances']},
             'okdinance': ['okdinances'],
             'oke': {'oked': [],
                     'okee': ['okees'],
                     'okelis': [],
                     'okely': [],
                     'okes': [],
                     'oking': []},
             'okean': {'okeane': []},
             'okeani': {'okeanis': []},
             'okeanid': {'okeanides': [], 'okeanids': []},
             'okeano': {'okeanos': []},
             'okeanokoit': {'okeanokoites': []},
             'okeanologicheski': {'okeanologicheskie': []},
             'okeanu': {'okeanus': []},
             'okeborn': {'okeborne': []},
             'okebourn': {'okebourne': []},
             'okeburn': {'okeburne': []},
             'okechobe': {'okechobee': []},
             'okeci': {'okecie': []},
             'okee': ['okees'],
             'okeechobe': {'okeechobee': []},
             'okeechobeensi': {'okeechobeensis': []},
             'okeef': {'okeefe': []},
             'okeefenoke': {'okeefenokee': []},
             'okeeff': {'okeeffe': []},
             'okeefinoke': {'okeefinokee': []},
             'okeeheele': {'okeeheelee': []},
             'okeen': {'okeene': []},
             'okeete': {'okeetee': []},
             'okefenok': {'okefenoke': []},
             'okefenoke': {'okefenokee': []},
             'okefinok': {'okefinoke': []},
             'okefinoke': {'okefinokee': []},
             'okeh': ['okehed'],
             'okehal': {'okehall': []},
             'okehock': {'okehocking': []},
             'okek': {'okeke': []},
             'okekw': {'okekwe': []},
             'okel': {'okele': [], 'okell': [], 'okels': []},
             'okelberri': {'okelberry': []},
             'okelli': {'okelly': []},
             'okello': {'okellos': []},
             'okelus': {'okeluse': []},
             'okemasi': {'okemasis': []},
             'okemo': {'okemos': []},
             'oken': ['okene', 'okenism'],
             'okend': {'okende': []},
             'okengw': {'okengwe': []},
             'okeni': {'okeny': []},
             'okenimkp': {'okenimkpe': []},
             'okenimpk': {'okenimpke': []},
             'okenit': {'okenite': []},
             'okenn': {'okenne': []},
             'okenon': {'okenone': []},
             'okensi': {'okensis': []},
             'okeny': {'okenye': []},
             'okeov': {'okeover': ['okeovers']},
             'okeover': ['okeovers'],
             'oker': {'okere': ['okerers'], 'okers': []},
             'okere': ['okerers'],
             'okerek': {'okereke': []},
             'okeri': {'okery': []},
             'oket': {'okete': []},
             'okeu': {'okeus': []},
             'okewel': {'okewell': []},
             'okey': ['okeyed'],
             'okeydok': {'okeydoke': []},
             'okezi': {'okezie': []},
             'okfuske': {'okfuskee': ['okfuskees']},
             'okfuskee': ['okfuskees'],
             'okgan': {'okganic': [], 'okganization': [], 'okgans': []},
             'okh': {'okhe': []},
             'okhamaf': {'okhamafe': []},
             'okhamand': {'okhamandal': []},
             'okhe': {'okhee': []},
             'okhlazhdeni': {'okhlazhdenie': []},
             'okhlo': {'okhlos': []},
             'okho': {'okhos': []},
             'okhot': {'okhote': []},
             'okhoti': {'okhoty': []},
             'okhotni': {'okhotny': []},
             'okhotski': {'okhotsky': []},
             'okhran': {'okhrane': []},
             'okhrani': {'okhrany': []},
             'oki': {'okie': ['okies'], 'okis': [], 'oky': []},
             'okia': {'okias': []},
             'okib': {'okibe': []},
             'okid': {'okids': []},
             'okidegb': {'okidegbe': []},
             'okie': ['okies'],
             'okigbo': {'okigbos': []},
             'okigin': {'okiginal': []},
             'okigw': {'okigwe': []},
             'okii': {'okiie': []},
             'okik': {'okike': []},
             'okikaz': {'okikaze': []},
             'okil': {'okill': []},
             'okimasi': {'okimasis': []},
             'okimiyag': {'okimiyage': []},
             'okin': {'okine': ['okines'], 'okins': []},
             'okinagan': {'okinagans': []},
             'okinakan': {'okinakane': ['okinakanes']},
             'okinakane': ['okinakanes'],
             'okinas': {'okinase': []},
             'okinavensi': {'okinavensis': []},
             'okinawa': ['okinawae'],
             'okinawaensi': {'okinawaensis': []},
             'okinawan': {'okinawans': []},
             'okinawensi': {'okinawensis': []},
             'okindgi': {'okindgier': []},
             'okine': ['okines'],
             'okingli': {'okingly': []},
             'okinos': {'okinose': []},
             'okio': {'okios': []},
             'okiob': {'okiober': []},
             'okisleni': {'okislenie': []},
             'okit': {'okite': []},
             'okitsuhim': {'okitsuhime': []},
             'okk': {'okke': ['okkes'], 'okks': []},
             'okka': {'okkas': []},
             'okkal': {'okkals': []},
             'okkaliga': {'okkaligas': []},
             'okkamistisch': {'okkamistische': []},
             'okkasionel': {'okkasionell': ['okkasionelle']},
             'okkasionell': ['okkasionelle'],
             'okke': ['okkes'],
             'okkel': {'okkels': []},
             'okkenfel': {'okkenfels': []},
             'okkers': {'okkerse': []},
             'okki': {'okkie': [], 'okkis': [], 'okky': []},
             'okklus': {'okklusion': []},
             'okkult': {'okkulte': ['okkulter']},
             'okkulte': ['okkulter'],
             'okkultismu': {'okkultismus': []},
             'okkup': {'okkupation': ['okkupations']},
             'okkupation': ['okkupations'],
             'okl': {'okle': ['okles'], 'okls': []},
             'okladi': {'oklady': []},
             'okladia': {'okladias': []},
             'okladk': {'okladke': []},
             'okladski': {'okladsky': []},
             'oklahom': {'oklahomal': [], 'oklahome': [], 'oklahoms': []},
             'oklahoma': {'oklahoma': []},
             'oklahomaarkansa': {'oklahomaarkansas': []},
             'oklahomabas': {'oklahomabased': []},
             'oklahomac': {'oklahomacity': []},
             'oklahomakansa': {'oklahomakansas': []},
             'oklahoman': {'oklahoman': []},
             'oklahombr': {'oklahombres': []},
             'oklahomensi': {'oklahomensis': []},
             'oklahomi': {'oklahomy': []},
             'okland': {'oklander': []},
             'okle': {'oklee': []},
             'oklean': {'okleans': []},
             'okli': {'okly': []},
             'oklob': {'oklober': []},
             'okm': {'okme': []},
             'okmet': {'okmetic': []},
             'okmulge': {'okmulgee': []},
             'okn': {'okne': [], 'okning': []},
             'okner': {'okneral': []},
             'okno': {'oknos': []},
             'oko': {'okoe': [], 'okos': []},
             'okog': {'okoge': []},
             'okogbul': {'okogbule': []},
             'okogi': {'okogie': []},
             'okoji': {'okojie': []},
             'okol': {'okole': [], 'okolic': []},
             'okolakiciy': {'okolakiciye': []},
             'okoli': {'okolie': []},
             'okolic': {'okolice': []},
             'okolici': {'okolicy': []},
             'okolin': {'okoline': []},
             'okolj': {'okolje': []},
             'okolog': {'okologi': ['okologic']},
             'okologi': {'okologie': []},
             'okologisch': {'okologische': ['okologischer', 'okologisches']},
             'okologische': ['okologischer', 'okologisches'],
             'okologisk': {'okologiske': []},
             'okom': {'okome': []},
             'okombah': {'okombahe': []},
             'okonchani': {'okonchanie': []},
             'okone': {'okonee': []},
             'okonit': {'okonite': []},
             'okonkwo': {'okonkwos': []},
             'okonni': {'okonny': []},
             'okonom': {'okonomic': []},
             'okonometri': {'okonometrie': []},
             'okonometrisch': {'okonometrische': ['okonometrisches', 'okonometrischer']},
             'okonometrische': ['okonometrisches', 'okonometrischer'],
             'okonomforbundet': {'okonomforbundets': []},
             'okonomi': {'okonomie': []},
             'okonomisch': {'okonomische': ['okonomisches', 'okonomischer']},
             'okonomische': ['okonomisches', 'okonomischer'],
             'okonomisk': {'okonomiske': []},
             'okonomismu': {'okonomismus': []},
             'okonoml': {'okonomle': []},
             'okonorot': {'okonorote': []},
             'okonwez': {'okonweze': []},
             'okophysiologi': {'okophysiologie': []},
             'okophysiologisch': {'okophysiologische': ['okophysiologischer']},
             'okophysiologische': ['okophysiologischer'],
             'okopi': {'okopy': []},
             'okor': {'okore': []},
             'okori': {'okorie': []},
             'okoroir': {'okoroire': []},
             'okosia': {'okosias': []},
             'okosteu': {'okosteuer': []},
             'okosun': {'okosuns': []},
             'okosystem': {'okosysteme': [], 'okosystems': []},
             'okot': {'okote': []},
             'okota': {'okotas': []},
             'okoti': {'okotie': []},
             'okoto': {'okotos': []},
             'okotok': {'okotoks': []},
             'okotto': {'okottos': []},
             'okoum': {'okoume': []},
             'okoy': {'okoye': []},
             'okoz': {'okoze': []},
             'okp': {'okpe': []},
             'okper': {'okpere': []},
             'okpoto': {'okpotos': []},
             'okpuj': {'okpuje': []},
             'okpur': {'okpure': []},
             'okr': {'okre': ['okres']},
             'okra': {'okra': []},
             'okracok': {'okracoke': []},
             'okragli': {'okragly': []},
             'okrain': {'okraine': []},
             'okraini': {'okrainy': []},
             'okre': ['okres'],
             'okregow': {'okregowe': []},
             'okres': {'okrese': []},
             'okresi': {'okresie': [], 'okresy': []},
             'okresl': {'okreslic': []},
             'okreslajac': {'okreslajace': []},
             'okreslan': {'okreslane': []},
             'okreslani': {'okreslanie': []},
             'okresleni': {'okreslenie': []},
             'okreslon': {'okreslone': []},
             'okresloni': {'okreslony': []},
             'okresni': {'okresny': []},
             'okresow': {'okresowe': []},
             'okretow': {'okretowe': []},
             'okri': {'okry': []},
             'okrika': {'okrikas': []},
             'okrikan': {'okrikans': []},
             'okro': {'okroes': [], 'okros': []},
             'okrug': {'okruge': [], 'okrugs': []},
             'okruzheni': {'okruzhenie': []},
             'oks': {'okse': []},
             'oksa': {'oksas': []},
             'oksch': {'oksche': []},
             'oksefjel': {'oksefjell': []},
             'oksend': {'oksendal': []},
             'oksenhendl': {'oksenhendler': []},
             'okserv': {'okserved': []},
             'oksford': {'oksforder': []},
             'oksn': {'oksnes': []},
             'okstat': {'okstate': []},
             'oksywi': {'oksywie': []},
             'okt': {'okte': []},
             'okta': {'oktas': []},
             'oktaed': {'oktaeder': []},
             'oktaedrisch': {'oktaedrische': []},
             'oktaeteri': {'oktaeteris': []},
             'oktarharsar': {'oktarharsars': []},
             'oktata': {'oktatas': []},
             'oktatd': {'oktatds': []},
             'oktav': {'oktave': []},
             'oktavian': {'oktavians': []},
             'oktavianu': {'oktavianus': []},
             'okth': {'okthe': []},
             'oktiabr': {'oktiabre': []},
             'oktiabrski': {'oktiabrsky': []},
             'oktob': {'oktober': ['oktobers']},
             'oktobarsk': {'oktobarske': []},
             'oktober': ['oktobers'],
             'oktoberaufstand': {'oktoberaufstandes': []},
             'oktoberfest': {'oktoberfest': []},
             'oktoberli': {'oktoberlied': []},
             'oktoberrevolut': {'oktoberrevolution': []},
             'oktobrist': {'oktobrists': []},
             'oktoecho': {'oktoechos': []},
             'oktoh': {'oktoher': []},
             'oktopu': {'oktopus': []},
             'oktovri': {'oktovriou': []},
             'oktroyiert': {'oktroyierte': []},
             'oktubr': {'oktubre': []},
             'oktyabr': {'oktyabre': []},
             'oktyabrski': {'oktyabrsky': []},
             'oktyabrskoy': {'oktyabrskoye': []},
             'oku': {'okus': []},
             'okub': {'okube': []},
             'okubo': {'okubos': []},
             'okud': {'okude': []},
             'okularmikromet': {'okularmikrometer': []},
             'okum': {'okume': []},
             'okumen': {'okumene': []},
             'okumenisch': {'okumenische': ['okumenischer', 'okumenisches']},
             'okumenische': ['okumenischer', 'okumenisches'],
             'okumenismu': {'okumenismus': []},
             'okumu': {'okumus': []},
             'okumura': {'okumuras': []},
             'okun': {'okuns': []},
             'okunad': {'okunade': []},
             'okunday': {'okundaye': []},
             'okuney': {'okuneye': []},
             'okunoy': {'okunoye': []},
             'okup': {'okupe': []},
             'okupac': {'okupace': []},
             'okupacij': {'okupacije': []},
             'okupacyjn': {'okupacyjne': []},
             'okur': {'okure': []},
             'okura': {'okuras': []},
             'okurik': {'okurike': []},
             'okurum': {'okurume': []},
             'okus': {'okuse': []},
             'okuseind': {'okuseinde': []},
             'okut': {'okute': []},
             'okutt': {'okutte': []},
             'okutw': {'okutwer': []},
             'okvir': {'okvire': []},
             'okw': {'okwe': [], 'okws': []},
             'okwar': {'okware': []},
             'okwechim': {'okwechime': []},
             'okwel': {'okwelle': []},
             'okwenj': {'okwenje': []},
             'okwesiliez': {'okwesilieze': []},
             'okwoez': {'okwoeze': []},
             'okwut': {'okwute': []},
             'oky': {'okye': []},
             'okydandi': {'okydandies': []},
             'okyeam': {'okyeame': []},
             'okyenhen': {'okyenhene': []},
             'okyer': {'okyere': []},
             'okyn': {'okyne': []},
             'okypet': {'okypete': []},
             'okzid': {'okzident': ['okzidents']},
             'okzident': ['okzidents'],
             'okzidental': {'okzidentale': []},
             'okzipitalhirn': {'okzipitalhirns': []}}
