#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ol = {"ol'": {"ol'e": []},
 'ola': ['olasse', 'olassed', 'olassic', 'olassics', 'olassical'],
 'olaa': {'olaae': [], 'olaas': []},
 'olaas': {'olaases': []},
 'olab': {'olabe': []},
 'olabel': {'olabelle': []},
 'olabimp': {'olabimpe': []},
 'olabl': {'olable': []},
 'olabod': {'olabode': []},
 'olabor': {'olaborate': []},
 'olac': {'olace': ['olaces', 'olaced'], 'olacing': []},
 'olacacea': {'olacaceae': []},
 'olacal': {'olacales': []},
 'olace': ['olaces', 'olaced'],
 'olaci': {'olacial': [], 'olaciation': [], 'olacier': []},
 'olacinea': {'olacineae': []},
 'olack': {'olacks': []},
 'olacoid': {'olacoides': []},
 'olad': {'olade': []},
 'oladehind': {'oladehinde': []},
 'oladeind': {'oladeinde': []},
 'oladel': {'oladele': []},
 'oladi': {'oladys': []},
 'oladston': {'oladstone': []},
 'oladunjoy': {'oladunjoye': []},
 'olae': {'olaee': []},
 'olaert': {'olaerts': []},
 'olaes': {'olaeses': []},
 'olaf': {'olafs': []},
 'olafioy': {'olafioye': []},
 'olafsen': {'olafsens': []},
 'olafson': {'olafsons': []},
 'olafsson': {'olafssons': []},
 'olafth': {'olafthe': []},
 'olag': {'olage': []},
 'olagenhet': {'olagenheter': []},
 'olagii': {'olagiie': []},
 'olagni': {'olagnier': []},
 'olagok': {'olagoke': []},
 'olagu': {'olague': ['olaguer', 'olagues']},
 'olague': ['olaguer', 'olagues'],
 'olagundoy': {'olagundoye': []},
 'olagunsoy': {'olagunsoye': []},
 'olah': {'olahs': []},
 'olaheit': {'olaheite': []},
 'olahu': {'olahus': []},
 'olai': {'olais': []},
 'olaid': {'olaide': []},
 'olaii': {'olaiis': []},
 'olaim': {'olaimant': ['olaimants'],
           'olaimed': [],
           'olaiming': [],
           'olaims': []},
 'olaimant': ['olaimants'],
 'olain': {'olaine': ['olained'], 'olains': []},
 'olaine': ['olained'],
 'olainli': {'olainly': []},
 'olair': {'olaire': []},
 'olaish': {'olaisher': []},
 'olajid': {'olajide': []},
 'olajir': {'olajire': []},
 'olajo': {'olajos': []},
 'olajumok': {'olajumoke': []},
 'olak': {'olakes': []},
 'olakunl': {'olakunle': []},
 'olal': {'olale': []},
 'olald': {'olalde': []},
 'olaler': {'olalere': []},
 'olaley': {'olaleye': []},
 'olalli': {'olallie': []},
 'olallieberri': {'olallieberries': [], 'olallieberry': []},
 'olalm': {'olalmed': [], 'olalms': []},
 'olam': {'olamal': [], 'olame': [], 'olamic': [], 'olams': []},
 'olamentk': {'olamentke': []},
 'olami': {'olamis': []},
 'olamid': {'olamide': []},
 'olamin': {'olamine': []},
 'olamo': {'olamos': []},
 'olan': {'olane': ['olanes'], 'olanned': [], 'olanning': [], 'olans': []},
 'olanc': {'olance': []},
 'olanchoan': {'olanchoans': []},
 'oland': {'olande': ['olandes', 'olander', 'olanders'], 'olands': []},
 'olande': ['olandes', 'olander', 'olanders'],
 'olandes': {'olandese': ['olandeses']},
 'olandese': ['olandeses'],
 'olandez': {'olandezes': []},
 'olane': ['olanes'],
 'olanet': {'olanets': []},
 'olani': {'olany': []},
 'olanik': {'olanike': []},
 'olans': {'olanse': []},
 'olanski': {'olansky': []},
 'olant': {'olantations': [], 'olanted': [], 'olanting': [], 'olants': []},
 'olantern': {'olanterns': []},
 'olanu': {'olanus': []},
 'olanvil': {'olanvill': ['olanville']},
 'olanvill': ['olanville'],
 'olanvll': {'olanvllle': []},
 'olanzapin': {'olanzapine': []},
 'olanzepin': {'olanzepine': []},
 'olanzipin': {'olanzipine': []},
 'olao': {'olaoe': [], 'olaos': []},
 'olaof': {'olaofe': []},
 'olaor': {'olaore': []},
 'olaoy': {'olaoye': []},
 'olap': {'olaps': []},
 'olapad': {'olapade': []},
 'olaps': {'olapsed': []},
 'olaqu': {'olaque': []},
 'olar': {'olare': ['olared'],
          'olarity': [],
          'olarization': [],
          'olarized': [],
          'olars': []},
 'olare': ['olared'],
 'olargu': {'olargues': []},
 'olari': {'olary': []},
 'olaria': {'olarias': []},
 'olarifi': {'olarified': [], 'olarify': ['olarifying']},
 'olarify': ['olarifying'],
 'olarind': {'olarinde': []},
 'olark': {'olarke': []},
 'olarksvil': {'olarksville': []},
 'olarli': {'olarly': []},
 'olart': {'olarte': []},
 'olaru': {'olarus': []},
 'olas': {'olase': ['olaser']},
 'olasa': {'olasaes': []},
 'olase': {'olasees': []},
 'olaseind': {'olaseinde': []},
 'olashor': {'olashore': []},
 'olaski': {'olasky': []},
 'olasop': {'olasope': []},
 'olasp': {'olasped': []},
 'olass': {'ola': ['olasse', 'olassed', 'olassic', 'olassics', 'olassical']},
 'olasse': {'olassee': []},
 'olassif': {'olassification': []},
 'olassifi': {'olassified': [], 'olassify': []},
 'olassifio': {'olassifioation': []},
 'olassio': {'olassioal': [], 'olassios': []},
 'olassm': {'olassmates': []},
 'olasso': {'olassos': []},
 'olassroom': {'olassrooms': []},
 'olast': {'olastic': []},
 'olastonburi': {'olastonbury': []},
 'olaszi': {'olaszy': []},
 'olaszrizl': {'olaszrizling': []},
 'olat': {'olate': ['olates', 'olated'],
          'olating': [],
          'olation': ['olations']},
 'olate': ['olates', 'olated'],
 'olater': {'olateral': []},
 'olath': {'olathe': []},
 'olatil': {'olatile': [], 'olatility': []},
 'olation': ['olations'],
 'olatoy': {'olatoye': []},
 'olatri': {'olatry': []},
 'olattic': {'olattice': []},
 'olatund': {'olatunde': []},
 'olau': {'olaus': []},
 'olaub': {'olaube': []},
 'olauben': {'olaubens': []},
 'olaubenslehr': {'olaubenslehre': []},
 'olaucu': {'olaucus': []},
 'olaud': {'olaude': []},
 'olaus': {'olause': ['olauses'], 'olausible': []},
 'olause': ['olauses'],
 'olausiu': {'olausius': []},
 'olav': {'olave': ['olaves', 'olaved', 'olavering'], 'olavs': []},
 'olave': ['olaves', 'olaved', 'olavering'],
 'olaverhous': {'olaverhouse': []},
 'olavi': {'olavis': []},
 'olavid': {'olavide': ['olavides']},
 'olavide': ['olavides'],
 'olaviu': {'olavius': []},
 'olavsg': {'olavsgate': []},
 'olavu': {'olavus': []},
 'olaw': {'olawe': [], 'olaws': []},
 'olawaiy': {'olawaiye': []},
 'olawal': {'olawale': []},
 'olawol': {'olawole': []},
 'olawoy': {'olawoye': []},
 'olawski': {'olawsky': []},
 'olay': {'olaye': ['olayed', 'olayers'], 'olaying': [], 'olays': []},
 'olaye': ['olayed', 'olayers'],
 'olayid': {'olayide': []},
 'olayioy': {'olayioye': []},
 'olayod': {'olayode': []},
 'olaz': {'olazer': []},
 'olazab': {'olazabal': []},
 'olazapin': {'olazapine': []},
 'olb': {'olbe': ['olbes'], 'olbing': [], 'olbs': []},
 'olba': {'olbas': []},
 "olbach'": {"olbach's": []},
 'olbalb': {'olbalbal': []},
 'olbaum': {'olbaums': []},
 'olbb': {'olbbs': []},
 'olbbln': {'olbblns': []},
 'olbc': {'olbce': []},
 'olbcr': {'olbcrs': []},
 'olbe': ['olbes'],
 'olber': {'olbers': []},
 'olberd': {'olberding': []},
 'olberg': {'olberge': []},
 'olbert': {'olberts': []},
 'olbet': {'olbeter': []},
 'olbi': {'olbie': [], 'olby': []},
 'olbiad': {'olbiades': []},
 'olbian': {'olbians': []},
 'olbianu': {'olbianus': []},
 'olbiensi': {'olbiensis': []},
 'olbild': {'olbilder': []},
 'olbio': {'olbios': []},
 'olbiopoli': {'olbiopolis': []},
 'olbiopolit': {'olbiopolites': []},
 'olbiorchilu': {'olbiorchilus': []},
 'olbiu': {'olbius': []},
 'olbo': {'olbos': []},
 'olboet': {'olboeter': []},
 'olborn': {'olborne': []},
 'olbourn': {'olbourne': []},
 'olbr': {'olbres': []},
 'olbrecht': {'olbrechts': []},
 'olbrect': {'olbrects': []},
 'olbreus': {'olbreuse': []},
 'olbreuz': {'olbreuze': []},
 'olbri': {'olbrys': []},
 'olbrich': {'olbrichs': []},
 'olbrzymi': {'olbrzymie': []},
 'olbu': {'olbus': []},
 'olburi': {'olbury': []},
 'olc': {'olce': [], 'olcs': []},
 'olcad': {'olcades': []},
 'olcan': {'olcanic': []},
 'olcano': {'olcanoes': []},
 'olcariu': {'olcarius': []},
 'olcat': {'olcate': []},
 'olce': {'olceely': []},
 'olces': {'olcese': []},
 'olcfin': {'olcfinic': [], 'olcfins': []},
 'olch': {'olching': []},
 'olcha': {'olchas': []},
 'olchefsk': {'olchefske': []},
 'olchon': {'olchones': []},
 'olchovski': {'olchovsky': []},
 'olchowi': {'olchowy': []},
 'olci': {'olcy': []},
 'olcker': {'olckers': []},
 'olcomendi': {'olcomendy': []},
 'olconiu': {'olconius': []},
 'olcostephanu': {'olcostephanus': []},
 'olcott': {'olcotts': []},
 'olcud': {'olcude': []},
 'old': ['olde', 'oldes', 'olded', 'olding', 'oldness', 'oldings'],
 "old'r": {"old're": []},
 'olda': {'oldas': []},
 'oldacb': {'oldacbe': []},
 'oldaccustom': {'oldaccustomed': []},
 'oldacr': {'oldacre': ['oldacres']},
 'oldacre': ['oldacres'],
 'oldag': {'oldage': ['oldaged']},
 'oldage': ['oldaged'],
 'oldageifi': {'oldageifying': []},
 'oldak': {'oldaker': ['oldakers']},
 'oldaker': ['oldakers'],
 'oldal': {'oldale': [], 'oldall': []},
 'oldam': {'oldame': []},
 'oldar': {'oldare': []},
 'oldashion': {'oldashioned': []},
 'oldbeliev': {'oldbelievers': []},
 'oldborn': {'oldborne': []},
 'oldboum': {'oldboume': []},
 'oldbourn': {'oldbourne': []},
 'oldboy': {'oldboys': []},
 'oldbr': {'oldbring': []},
 'oldbridg': {'oldbridge': []},
 'oldbuck': {'oldbucks': []},
 'oldburi': {'oldbury': []},
 'oldcaftl': {'oldcaftle': []},
 'oldcambu': {'oldcambus': []},
 'oldcasd': {'oldcasde': []},
 'oldcasl': {'oldcaslle': []},
 'oldcastel': {'oldcastell': []},
 'oldcasti': {'oldcastie': []},
 'oldcastl': {'oldcastle': ['oldcastles']},
 'oldcastle': ['oldcastles'],
 'oldcathol': {'oldcatholic': []},
 'oldcloth': {'oldclothes': []},
 'oldcoat': {'oldcoates': []},
 'oldcom': {'oldcome': ['oldcomer', 'oldcomers']},
 'oldcome': ['oldcomer', 'oldcomers'],
 'oldcorn': {'oldcorne': []},
 'oldcot': {'oldcotes': []},
 'oldcountri': {'oldcountry': []},
 'oldcultur': {'oldculture': []},
 'olddansk': {'olddanske': []},
 'olddaught': {'olddaughter': []},
 'oldday': {'olddays': []},
 'olddumar': {'olddumare': []},
 'olde': {'oldee': []},
 'oldeastl': {'oldeastle': []},
 'oldecastel': {'oldecastell': []},
 'oldeconomi': {'oldeconomy': []},
 'oldefo': {'oldefos': []},
 'oldehov': {'oldehove': []},
 'oldehydrogenas': {'oldehydrogenase': []},
 'oldekloost': {'oldeklooster': []},
 'oldemey': {'oldemeyer': []},
 'olden': {'oldened': [], 'oldening': [], 'oldens': []},
 'oldenbarn': {'oldenbarne': []},
 'oldenberg': {'oldenberger': [], 'oldenbergs': []},
 'oldenborg': {'oldenborger': [], 'oldenborgs': []},
 'oldenborgsk': {'oldenborgske': []},
 'oldenbourg': {'oldenbourgs': []},
 'oldenburg': ['oldenburge', 'oldenburger', 'oldenburgers'],
 'oldenburgisch': {'oldenburgische': ['oldenburgisches']},
 'oldenburgische': ['oldenburgisches'],
 'oldenburgski': {'oldenburgsky': []},
 'oldenburi': {'oldenbury': []},
 'oldendorf': {'oldendorfs': []},
 'oldendorp': {'oldendorps': []},
 'oldenhag': {'oldenhage': []},
 'oldenhav': {'oldenhave': []},
 'oldenhov': {'oldenhove': []},
 'oldenhui': {'oldenhuis': []},
 'oldenlandia': {'oldenlandiae': []},
 'oldentim': {'oldentime': ['oldentimes']},
 'oldentime': ['oldentimes'],
 'oldenza': {'oldenzaal': []},
 'older': {'olderic': [], 'olderness': [], 'olders': []},
 'olderadult': {'olderadults': []},
 'olderag': {'olderage': ['olderaged']},
 'olderage': ['olderaged'],
 'olderbroth': {'olderbrother': []},
 'olderestablish': {'olderestablished': []},
 'olderfashion': {'olderfashioned': []},
 'oldergener': {'oldergeneration': []},
 'olderli': {'olderly': []},
 'olderlook': {'olderlooking': []},
 'olderogg': {'olderogge': []},
 'olderpeopl': {'olderpeople': []},
 'olderperson': {'olderpersons': []},
 'oldersettl': {'oldersettled': []},
 'oldershaw': {'oldershaws': []},
 'oldersist': {'oldersister': []},
 'olderstyl': {'olderstyle': []},
 'oldertyp': {'oldertype': []},
 'oldervol': {'oldervoll': []},
 'olderwork': {'olderworkers': []},
 'olderyoung': {'olderyounger': []},
 'oldeschol': {'oldeschole': []},
 'oldeslo': {'oldesloe': []},
 'oldesloh': {'oldeslohe': []},
 'oldest': {'oldests': []},
 'oldestablish': {'oldestablished': []},
 'oldestestablish': {'oldestestablished': []},
 'oldestfashion': {'oldestfashioned': []},
 'oldestlook': {'oldestlooking': []},
 'oldetym': {'oldetyme': []},
 'oldewag': {'oldewage': []},
 'oldeworld': {'oldeworlde': []},
 'oldf': {'oldfs': []},
 'oldfac': {'oldface': ['oldfaced']},
 'oldface': ['oldfaced'],
 'oldfamili': {'oldfamily': []},
 'oldfangl': {'oldfangled': []},
 'oldfashion': {'oldfashioned': ['oldfashioneds']},
 'oldfashioned': {'oldfashionedness': []},
 'oldfashionedli': {'oldfashionedly': []},
 'oldfath': {'oldfather': []},
 'oldfemal': {'oldfemale': []},
 'oldfi': {'oldfied': []},
 'oldfield': {'oldfield': []},
 'oldfil': {'oldfile': ['oldfiles']},
 'oldfile': ['oldfiles'],
 'oldfilenam': {'oldfilename': []},
 'oldfogi': {'oldfogy': []},
 'oldfolk': {'oldfolks': []},
 'oldfor': {'oldfors': []},
 'oldfriend': {'oldfriends': []},
 'oldgat': {'oldgate': []},
 'oldgener': {'oldgeneration': []},
 'oldhaf': {'oldhafer': []},
 'oldhal': {'oldhall': []},
 'oldham': {'oldhams': []},
 'oldhamit': {'oldhamite': []},
 'oldhamstock': {'oldhamstocks': []},
 'oldhead': {'oldheads': []},
 'oldhil': {'oldhill': []},
 'oldhistori': {'oldhistorie': []},
 'oldhom': {'oldhome': []},
 'oldhous': {'oldhouse': []},
 'oldhui': {'oldhuis': []},
 'oldi': {'oldie': [], 'oldis': [], 'oldy': ['oldys']},
 'oldier': {'oldiers': []},
 'oldieri': {'oldiery': []},
 'oldig': {'oldiges': [], 'oldigs': []},
 'oldishlook': {'oldishlooking': []},
 'oldislandsk': {'oldislandske': []},
 'oldjavanes': {'oldjavanese': []},
 'oldknow': {'oldknows': []},
 'oldkyndigh': {'oldkyndighed': []},
 'oldlac': {'oldlace': []},
 'oldladi': {'oldlady': []},
 'oldland': {'oldlands': []},
 'oldli': {'oldly': []},
 'oldlin': {'oldline': ['oldliners']},
 'oldline': ['oldliners'],
 'oldlook': {'oldlooking': []},
 'oldmaid': {'oldmaids': []},
 'oldmaidenli': {'oldmaidenly': []},
 'oldmaidish': {'oldmaidishness': []},
 'oldmal': {'oldmale': []},
 'oldman': {'oldmans': []},
 "oldman'": {"oldman's": []},
 'oldmast': {'oldmaster': []},
 'oldmedlin': {'oldmedline': []},
 'oldmil': {'oldmill': []},
 'oldmin': {'oldmine': []},
 'oldmoney': {'oldmoneyed': []},
 'oldmor': {'oldmore': []},
 'oldmovi': {'oldmovie': []},
 'oldnal': {'oldnall': []},
 'oldnam': {'oldname': ['oldnames']},
 'oldname': ['oldnames'],
 'oldness': {'oldnesse': []},
 'oldnod': {'oldnode': []},
 'oldnol': {'oldnolls': []},
 'oldnordisk': {'oldnordiske': []},
 'oldnorsk': {'oldnorske': []},
 'oldoakfurnitur': {'oldoakfurniture': []},
 'oldoinu': {'oldoinus': []},
 'oldom': {'oldome': []},
 'oldon': {'oldones': []},
 'oldord': {'oldorder': []},
 'oldowayensi': {'oldowayensis': []},
 'oldpackag': {'oldpackage': []},
 'oldparti': {'oldparty': []},
 'oldpeopl': {'oldpeople': []},
 'oldr': {'oldred': [], 'oldring': []},
 'oldradu': {'oldradus': []},
 'oldregim': {'oldregime': []},
 'oldreiv': {'oldreive': []},
 'oldrent': {'oldrents': []},
 'oldrfashion': {'oldrfashioned': []},
 'oldri': {'oldry': []},
 'oldridg': {'oldridge': []},
 'oldriev': {'oldrieve': []},
 'oldros': {'oldrose': []},
 'oldroyd': {'oldroyds': []},
 'olds': {'old': []},
 'oldsag': {'oldsager': []},
 'oldsak': {'oldsaker': []},
 'oldsaksaml': {'oldsaksamling': ['oldsaksamlings']},
 'oldsaksamling': ['oldsaksamlings'],
 'oldsakssaml': {'oldsakssamling': ['oldsakssamlings']},
 'oldsakssamling': ['oldsakssamlings'],
 'oldsettl': {'oldsettled': []},
 'oldsho': {'oldshoe': []},
 'oldshu': {'oldshue': []},
 'oldsighted': {'oldsightedness': []},
 'oldsit': {'oldsite': []},
 'oldskrift': {'oldskrifter': []},
 'oldslavon': {'oldslavonic': []},
 'oldsmobii': {'oldsmobiie': []},
 'oldsmobil': {'oldsmobile': ['oldsmobiles']},
 'oldsmobile': ['oldsmobiles'],
 'oldsmobl': {'oldsmoblle': []},
 'oldsmohil': {'oldsmohile': []},
 'oldsoldi': {'oldsoldier': []},
 'oldspel': {'oldspelling': []},
 'oldsquaw': {'oldsquaws': []},
 'oldstag': {'oldstager': ['oldstagers']},
 'oldstager': ['oldstagers'],
 'oldstand': {'oldstanding': []},
 'oldstat': {'oldstate': []},
 'oldster': {'oldster': []},
 'oldston': {'oldstone': []},
 'oldstori': {'oldstory': []},
 'oldstr': {'oldstring': []},
 'oldstyl': {'oldstyle': ['oldstyles', 'oldstyled']},
 'oldstyle': ['oldstyles', 'oldstyled'],
 'oldsvil': {'oldsville': []},
 'oldtashion': {'oldtashioned': []},
 'oldtechnolog': {'oldtechnology': []},
 'oldtesta': {'oldtestament': []},
 'oldth': {'oldthe': []},
 'oldthink': {'oldthinkers': []},
 'oldtid': {'oldtids': []},
 'oldtiden': {'oldtidens': []},
 'oldtidsbebyggels': {'oldtidsbebyggelse': []},
 'oldtidsforskn': {'oldtidsforskning': []},
 'oldtidshistori': {'oldtidshistorie': []},
 'oldtidsmind': {'oldtidsminder': []},
 'oldtim': {'oldtime': ['oldtimes', 'oldtimer']},
 'oldtime': ['oldtimes', 'oldtimer'],
 'oldtown': {'oldtowne': []},
 'oldtym': {'oldtyme': []},
 'oldtyp': {'oldtype': []},
 'olduv': {'olduval': []},
 'olduvaiensi': {'olduvaiensis': []},
 'oldvalu': {'oldvalue': []},
 'oldvaluesparameterformatstr': {'oldvaluesparameterformatstring': []},
 'oldvers': {'oldversion': []},
 'oldwat': {'oldwater': []},
 'oldway': {'oldways': []},
 'oldwestburi': {'oldwestbury': []},
 'oldwick': {'oldwicks': []},
 'oldwif': {'oldwife': []},
 'oldwinkl': {'oldwinkle': []},
 'oldwiv': {'oldwife': []},
 'oldwomanli': {'oldwomanly': []},
 'oldworldli': {'oldworldliness': [], 'oldworldly': []},
 'oldworthi': {'oldworthy': []},
 'oldy': ['oldys'],
 'oldyel': {'oldyeller': []},
 'ole': {'oled': [], 'olee': ['olees'], 'olely': [], 'oles': [], 'oling': []},
 'olea': ['olease', 'oleased', 'oleasant'],
 'oleac': {'oleace': ['oleaceous']},
 'oleace': ['oleaceous'],
 'oleacea': {'oleaceae': [], 'oleaceas': []},
 'oleacec': {'oleacece': []},
 'oleaces': {'oleacese': []},
 'oleacinida': {'oleacinidae': []},
 'oleada': {'oleadas': []},
 'oleaeformi': {'oleaeformis': []},
 'oleafragran': {'oleafragrans': []},
 'oleagen': {'oleagenous': []},
 'oleagin': {'oleagineous': [],
             'oleaginous': ['oleaginously', 'oleaginousness']},
 'oleagineus': {'oleagineuses': []},
 'oleaginosa': {'oleaginosas': []},
 'oleaginoso': {'oleaginosos': []},
 'oleaginous': ['oleaginously', 'oleaginousness'],
 'oleaj': {'oleaje': ['oleajes']},
 'oleaje': ['oleajes'],
 'oleal': {'oleales': []},
 'oleamid': {'oleamide': []},
 'olean': {'oleaned': [],
           'oleaner': [],
           'oleanic': [],
           'oleaning': ['oleanings'],
           'oleans': []},
 'oleanan': {'oleanane': ['oleananes']},
 'oleanane': ['oleananes'],
 'oleand': {'oleander': []},
 'oleandracea': {'oleandraceae': []},
 'oleandri': {'oleandry': []},
 'oleandros': {'oleandrose': []},
 'oleandrosid': {'oleandroside': []},
 'oleanen': {'oleanene': []},
 'oleaning': ['oleanings'],
 'oleanli': {'oleanliness': []},
 'oleanol': {'oleanolic': []},
 'oleans': {'oleanse': ['oleansed'], 'oleansing': []},
 'oleanse': ['oleansed'],
 'oleanth': {'oleanthes': []},
 'olear': {'olearance': [],
           'oleared': [],
           'olearer': [],
           'olearing': [],
           'olearness': []},
 'oleari': {'oleary': []},
 'olearia': {'olearia': []},
 'olearin': {'olearins': []},
 'oleariu': {'olearius': []},
 'olearli': {'olearly': []},
 'olearo': {'olearos': []},
 'olearu': {'olearus': []},
 'oleas': {'olea': ['olease', 'oleased', 'oleasant']},
 'oleast': {'oleaster': []},
 'oleasur': {'oleasure': []},
 'oleat': {'oleate': ['oleates', 'oleated'], 'oleation': []},
 'oleate': ['oleates', 'oleated'],
 'oleati': {'oleatis': []},
 'oleautom': {'oleautomation': []},
 'oleav': {'oleave': []},
 'oleavag': {'oleavage': []},
 'oleb': {'olebe': []},
 'olec': {'olece': []},
 'olechu': {'olechus': []},
 'olecompli': {'olecompliant': []},
 'olecran': {'olecranal': []},
 'olecranon': {'olecranon': []},
 'olect': {'olected': [], 'olection': ['olections']},
 'olection': ['olections'],
 'olectr': {'olectric': ['olectrical', 'olectricity']},
 'olectric': ['olectrical', 'olectricity'],
 'olectron': {'olectrons': []},
 'olecul': {'olecule': ['olecules']},
 'olecule': ['olecules'],
 'oledbcommandbuild': {'oledbcommandbuilder': []},
 'oledbconnect': {'oledbconnection': []},
 'oledbdataadapt': {'oledbdataadapter': []},
 'oledbdataread': {'oledbdatareader': []},
 'oledbparamet': {'oledbparameter': []},
 'oledbparametercollect': {'oledbparametercollection': []},
 'oledbpermiss': {'oledbpermission': []},
 'oledbtransact': {'oledbtransaction': []},
 'oledbtyp': {'oledbtype': []},
 'oledragmod': {'oledragmode': []},
 'oledropmod': {'oledropmode': []},
 'olee': ['olees'],
 'oleerli': {'oleerly': []},
 'oleeski': {'oleesky': []},
 'olefact': {'olefaction': []},
 'olefactori': {'olefactory': []},
 'olefen': {'olefenic': []},
 'oleff': {'oleffe': []},
 'olefi': {'olefiant': []},
 'olefiantga': {'olefiantgas': []},
 'olefin': ['olefine',
            'olefinic',
            'olefinics',
            'olefination',
            'olefinicity',
            'olefinically',
            'olefinations'],
 'olefinwerk': {'olefinwerke': []},
 'olefl': {'oleflant': []},
 'olefln': {'oleflnic': [], 'oleflns': []},
 'olefm': {'olefmes': [], 'olefmic': [], 'olefms': []},
 'olefski': {'olefsky': []},
 'oleg': {'olegant': [], 'olegs': []},
 'olega': {'olegas': []},
 'olegariu': {'olegarius': []},
 'olegh': {'oleghe': []},
 'olegu': {'oleguer': []},
 'olehi': {'olehy': []},
 'olei': {'oleie': [], 'oleis': []},
 'oleic': {'oleics': []},
 'oleicol': {'oleicoles': []},
 'oleicultur': {'oleiculture': []},
 'oleif': {'oleifer': []},
 'oleifer': {'oleiferous': []},
 'oleifoliu': {'oleifolius': []},
 'olein': ['oleine', 'oleinic', 'oleines'],
 'oleiqu': {'oleique': []},
 'oleir': {'oleire': []},
 'oleiro': {'oleiros': []},
 'oleiski': {'oleisky': []},
 'oleivoru': {'oleivorus': []},
 'olek': {'oleks': []},
 'oleka': {'olekas': []},
 'olekaln': {'olekalns': []},
 'oleksand': {'oleksander': []},
 'oleksi': {'oleksy': []},
 'olel': {'olele': []},
 'olelbi': {'olelbis': []},
 'olem': {'oleme': ['olemency'], 'olemic': []},
 'olema': {'olemas': []},
 'olemargarin': {'olemargarine': []},
 'oleme': ['olemency'],
 'olement': {'olemente': [], 'olements': []},
 'olementari': {'olementary': []},
 'olemm': {'olemme': []},
 'olemnli': {'olemnly': []},
 'olemo': {'olemos': []},
 'olemont': {'olemonts': []},
 'olen': {'olene': ['olener'], 'olenitis': [], 'olens': []},
 'olenc': {'olence': ['olences']},
 'olence': ['olences'],
 'olencllu': {'olencllus': []},
 'olenco': {'olencoe': []},
 'olend': {'olende': ['olender', 'olended']},
 'olendal': {'olendale': []},
 'olende': ['olender', 'olended'],
 'olendow': {'olendower': []},
 'olene': ['olener'],
 'olenellid': {'olenellids': []},
 'olenellida': {'olenellidae': []},
 'olenelln': {'olenellns': []},
 'olenelloid': {'olenelloides': []},
 'olenellu': {'olenellus': []},
 'olenet': {'olenets': []},
 'olenguruon': {'olenguruone': []},
 'olenhous': {'olenhouse': []},
 'oleni': {'oleny': []},
 'olenid': {'olenids': []},
 'olenida': {'olenidae': []},
 'olenin': {'olenine': [], 'olenins': []},
 'olenit': {'olenites': []},
 'oleniu': {'olenius': []},
 'olenniu': {'olennius': []},
 'oleno': {'olenos': []},
 'olenoid': {'olenoides': []},
 'olenopsi': {'olenopsis': []},
 'olenschlag': {'olenschlager': []},
 'olenski': {'olensky': []},
 'olent': {'olente': ['olentes'], 'olently': []},
 'olentangi': {'olentangy': []},
 'olente': ['olentes'],
 'olenti': {'olentis': [], 'olenty': []},
 'olentibu': {'olentibus': []},
 'olentin': {'olentine': []},
 'olenu': {'olenus': []},
 'oleo': {'oleo': []},
 'oleobject': {'oleobjects': []},
 'oleocellosi': {'oleocellosis': []},
 'oleochem': {'oleochemical': ['oleochemicals']},
 'oleochemical': ['oleochemicals'],
 'oleochemistri': {'oleochemistry': []},
 'oleocut': {'oleocutic': []},
 'oleoducto': {'oleoductos': []},
 'oleodynam': {'oleodynamic': []},
 'oleogen': {'oleogenous': []},
 'oleogin': {'oleoginous': []},
 'oleogranuloma': {'oleogranulomas': []},
 'oleograph': {'oleographed': [], 'oleographic': [], 'oleographs': []},
 'oleographi': {'oleography': []},
 'oleoid': {'oleoides': []},
 'oleoma': {'oleomas': []},
 'oleomargarin': {'oleomargarine': []},
 'oleomargerin': {'oleomargerine': []},
 'oleomargin': {'oleomargine': []},
 'oleomen': {'oleomenes': []},
 'oleomet': {'oleometer': ['oleometers']},
 'oleometer': ['oleometers'],
 'oleophil': {'oleophilic': ['oleophilicity']},
 'oleophilic': ['oleophilicity'],
 'oleophob': {'oleophobic': ['oleophobicity']},
 'oleophobic': ['oleophobicity'],
 'oleophosphor': {'oleophosphoric': []},
 'oleopneumat': {'oleopneumatic': []},
 'oleopoli': {'oleopolis': []},
 'oleopri': {'oleopry': []},
 'oleor': {'oleores': []},
 'oleorefractomet': {'oleorefractometer': []},
 'oleoresin': ['oleoresinous'],
 'oleoresina': {'oleoresinae': []},
 'oleos': {'oleose': [], 'oleosity': []},
 'oleosi': {'oleosis': []},
 'oleosin': {'oleosins': []},
 'oleosom': {'oleosome': ['oleosomes']},
 'oleosome': ['oleosomes'],
 'oleostear': {'oleostearic': []},
 'oleostearin': {'oleostearine': []},
 'oleosu': {'oleosus': []},
 'oleou': {'oleous': []},
 'oleovoran': {'oleovorans': []},
 'oleoylphosphatidylcholin': {'oleoylphosphatidylcholine': []},
 'oleph': {'olephant': []},
 'olepi': {'olepis': []},
 'oler': {'olerable': [],
          'olerably': [],
          'olerance': ['olerances'],
          'olerant': [],
          'olerated': [],
          'oleration': [],
          'olere': [],
          'olerical': [],
          'olerou': [],
          'olers': []},
 'olerac': {'oleraced': [], 'oleraceous': []},
 'oleracea': {'oleraceae': []},
 'oleraceu': {'oleraceus': []},
 'olerance': ['olerances'],
 'olergi': {'olergy': []},
 'oleri': {'olery': ['olerys']},
 'oleribu': {'oleribus': []},
 'olericultur': {'olericulture': []},
 'oleridg': {'oleridge': []},
 'olerio': {'olerioal': []},
 'olerk': {'olerks': []},
 'olerkenwel': {'olerkenwell': []},
 'olero': {'oleros': []},
 'olery': ['olerys'],
 'oles': {'olese': []},
 'olesal': {'olesale': []},
 'olesc': {'olescence': [], 'olescent': ['olescents']},
 'olescent': ['olescents'],
 'olesen': {'olesens': []},
 'oleshanski': {'oleshansky': []},
 'olesicamp': {'olesicampe': []},
 'olesk': {'oleske': ['olesker']},
 'oleske': ['olesker'],
 'oleski': {'olesky': []},
 'olesnic': {'olesnice': []},
 'olesnicki': {'olesnicky': []},
 'olesom': {'olesome': []},
 'oleson': {'olesons': []},
 'oless': {'olessed': [], 'olessing': ['olessings']},
 'olessing': ['olessings'],
 'olestjern': {'olestjerne': []},
 'olestu': {'olestus': []},
 'oleszyc': {'oleszyce': []},
 'olet': {'olete': [], 'olets': []},
 'olethreut': {'olethreutes': []},
 'olethreutida': {'olethreutidae': []},
 'olethreutina': {'olethreutinae': []},
 'olethro': {'olethros': []},
 'oleti': {'oletiant': []},
 'oletim': {'oletime': []},
 'oletin': {'oletins': []},
 'olett': {'olette': []},
 'oletypeallow': {'oletypeallowed': []},
 'oleu': {'oleus': []},
 'oleum': {'oleums': []},
 'oleumqu': {'oleumque': []},
 'olev': {'olevated': [], 'olevation': [], 'oleve': ['olever', 'oleves']},
 'oleve': ['olever', 'oleves'],
 'olevel': {'olevels': []},
 'oleverli': {'oleverly': []},
 'olevianu': {'olevianus': []},
 'olevist': {'oleviste': []},
 'olevski': {'olevsky': []},
 'olew': {'olewe': []},
 'olewal': {'olewale': []},
 'olewil': {'olewiler': []},
 'olewin': {'olewine': []},
 'oley': {'oleye': []},
 'oleylamid': {'oleylamide': []},
 'oleylamin': {'oleylamine': []},
 'oleyr': {'oleyres': []},
 'olf': {'olfe': [], 'olfs': []},
 'olfacer': {'olfacere': []},
 'olfaci': {'olfacies': []},
 'olfacimu': {'olfacimus': []},
 'olfact': {'olfactant': ['olfactants'],
            'olfactic': ['olfactics'],
            'olfaction': [],
            'olfactive': ['olfactives', 'olfactively']},
 'olfactant': ['olfactants'],
 'olfacti': {'olfactie': ['olfacties']},
 'olfactic': ['olfactics'],
 'olfactie': ['olfacties'],
 'olfactif': {'olfactifs': []},
 'olfactive': ['olfactives', 'olfactively'],
 'olfactogenit': {'olfactogenital': []},
 'olfactogram': {'olfactograms': []},
 'olfactohypothalam': {'olfactohypothalamic': []},
 'olfactomet': {'olfactometer': ['olfactometers']},
 'olfactometer': ['olfactometers'],
 'olfactometr': {'olfactometric': []},
 'olfactometri': {'olfactometry': []},
 'olfactor': {'olfactoral': ['olfactorally'], 'olfactoric': []},
 'olfactoral': ['olfactorally'],
 'olfactoreceptor': {'olfactoreceptors': []},
 'olfactoretin': {'olfactoretinal': []},
 'olfactori': {'olfactorial': ['olfactorially'],
               'olfactories': [],
               'olfactory': []},
 'olfactoria': {'olfactoriae': [], 'olfactorias': []},
 'olfactorial': ['olfactorially'],
 'olfactorili': {'olfactorily': []},
 'olfactoriu': {'olfactorius': []},
 'olfactosomat': {'olfactosomatic': []},
 'olfactoviscer': {'olfactovisceral': []},
 'olfactu': {'olfactus': []},
 'olfaetori': {'olfaetory': []},
 'olfaktorisch': {'olfaktorische': ['olfaktorischer']},
 'olfaktorische': ['olfaktorischer'],
 'olfaotori': {'olfaotory': []},
 'olfarb': {'olfarbe': []},
 'olfatori': {'olfatory': []},
 'olfatt': {'olfattive': []},
 'olfcr': {'olfcred': []},
 'olfenc': {'olfence': ['olfences']},
 'olfence': ['olfences'],
 'olfend': {'olfended': [], 'olfender': ['olfenders'], 'olfending': []},
 'olfender': ['olfenders'],
 'olfens': {'olfense': ['olfenses'], 'olfensive': []},
 'olfense': ['olfenses'],
 'olfer': {'olfered': [], 'olfering': ['olferings'], 'olfers': []},
 'olfering': ['olferings'],
 'olfert': {'olferts': []},
 'olfic': {'olfice': ['olfices', 'olficer', 'olficers']},
 'olficcr': {'olficcrs': []},
 'olfice': ['olfices', 'olficer', 'olficers'],
 'olfici': {'olficial': ['olficials', 'olficially']},
 'olficial': ['olficials', 'olficially'],
 'olfie': {'olfiee': []},
 'olfieer': {'olfieers': []},
 'olflc': {'olflce': []},
 'olfo': {'olfos': []},
 'olfoctori': {'olfoctory': []},
 'olfoldercontact': {'olfoldercontacts': []},
 'olfolderdraft': {'olfolderdrafts': []},
 'olfoldernot': {'olfoldernotes': []},
 'olfoldertask': {'olfoldertasks': []},
 'olfri': {'olfried': []},
 'olfset': {'olfsets': []},
 'olfshor': {'olfshore': []},
 'olfspr': {'olfspring': []},
 'olfth': {'olfthe': []},
 'olfu': {'olfus': []},
 'olg': {'olge': []},
 'olga': {'olgae': [], 'olgas': []},
 'olgassi': {'olgassys': []},
 'olgastrass': {'olgastrasse': []},
 'olgat': {'olgate': []},
 'olgemald': {'olgemalde': []},
 'olgend': {'olgende': []},
 'olgensi': {'olgensis': []},
 'olger': {'olgers': []},
 'olgert': {'olgerts': []},
 'olgesbi': {'olgesby': []},
 'olgethorp': {'olgethorpe': []},
 'olgi': {'olgy': []},
 'olgiat': {'olgiate': []},
 'olgilvi': {'olgilvie': [], 'olgilvy': []},
 'olgivi': {'olgivie': [], 'olgivy': []},
 'olh': {'olhe': [], 'olhs': []},
 'olhaberriagu': {'olhaberriague': []},
 'olhag': {'olhager': []},
 'olhar': {'olhares': []},
 'olhc': {'olhce': ['olhces']},
 'olhce': ['olhces'],
 'olhcer': {'olhcers': []},
 'olhcial': {'olhcials': []},
 'olhcr': {'olhcrs': []},
 'olhei': {'olheis': []},
 'olher': {'olhers': []},
 'olherwis': {'olherwise': []},
 'olhi': {'olhis': []},
 'olho': {'olhos': []},
 'olhof': {'olhofer': []},
 'oli': {'olie': ['olied', 'olies'],
         'oliness': [],
         'olis': [],
         'oly': ['olys']},
 'olia': {'oliae': [], 'olias': []},
 'oliac': {'oliaceous': []},
 'oliacea': {'oliaceae': []},
 'oliactori': {'oliactory': []},
 'oliag': {'oliage': ['oliaged']},
 'oliage': ['oliaged'],
 'olian': {'olians': []},
 'oliana': {'olianas': []},
 'olianski': {'oliansky': []},
 'olianu': {'olianus': []},
 'oliaro': {'oliaros': []},
 'oliaru': {'oliarus': []},
 'oliat': {'oliate': ['oliated'], 'oliation': []},
 'oliate': ['oliated'],
 'oliatu': {'oliatus': []},
 'olib': {'oliber': []},
 'olibiu': {'olibius': []},
 'olibrion': {'olibriones': []},
 'olibriu': {'olibrius': []},
 'olibru': {'olibrus': []},
 'olic': {'olical': [],
          'olice': ['olicer'],
          'olicing': [],
          'olicism': [],
          'olicity': [],
          'olics': []},
 'olice': ['olicer'],
 'olici': {'olicial': [], 'olicies': [], 'olicy': []},
 'olicit': {'olicited': [], 'oliciting': []},
 'olick': {'olicker': []},
 'olico': {'olicos': []},
 'olicocen': {'olicocene': []},
 'olicymak': {'olicymakers': []},
 'olid': {'olidated': [], 'olidation': [], 'olide': ['olides'], 'olids': []},
 'olidar': {'olidarity': []},
 'oliday': {'olidays': []},
 'olide': ['olides'],
 'olidli': {'olidly': []},
 'olidu': {'olidus': []},
 'olie': ['olied', 'olies'],
 'oliedi': {'oliedience': []},
 'olieman': {'oliemans': []},
 'olienc': {'olience': []},
 'oliensi': {'oliensis': []},
 'olient': {'oliente': ['olientes'], 'olients': []},
 'oliente': ['olientes'],
 'olier': {'olieration': [], 'oliere': ['oliered'], 'oliers': []},
 "olier'": {"olier's": []},
 'oliere': ['oliered'],
 'oliergu': {'oliergues': []},
 'olieslaeg': {'olieslaeger': []},
 'olieslag': {'olieslager': ['olieslagers']},
 'olieslager': ['olieslagers'],
 'oliet': {'oliete': []},
 'olievi': {'olievier': []},
 'oliewenhui': {'oliewenhuis': []},
 'olif': {'olifant': ['olifants'],
          'olife': ['olifer', 'olifent'],
          'olific': []},
 'olifactori': {'olifactory': []},
 'olifant': {'olifante': []},
 'olifantsbo': {'olifantsbos': []},
 'olifantsrivi': {'olifantsrivier': []},
 'olifard': {'olifards': []},
 'olife': ['olifer', 'olifent'],
 'olifer': {'oliferous': []},
 'olifern': {'oliferne': []},
 'oliff': {'oliffe': [], 'oliffs': []},
 'olifh': {'olifhant': []},
 'olifi': {'olifiant': [], 'olifier': ['olifiers']},
 'olifier': ['olifiers'],
 'olifu': {'olifus': []},
 'olig': {'oligation': ['oligations'],
          'olige': ['oliged', 'oliger'],
          'oligible': []},
 'oligacanthorhynchida': {'oligacanthorhynchidae': []},
 'oligacanthu': {'oligacanthus': []},
 'oligacti': {'oligactis': []},
 'oligaem': {'oligaemic': []},
 'oligantho': {'oliganthos': []},
 'oliganthropi': {'oliganthropy': []},
 'oliganthu': {'oliganthus': []},
 'oligarc': {'oligarces': []},
 'oligarca': {'oligarcas': []},
 'oligarch': ['oligarchic',
              'oligarchal',
              'oligarchize',
              'oligarchism',
              'oligarchical',
              'oligarchically',
              'oligarchization'],
 'oligarchi': {'oligarchial': [], 'oligarchie': [], 'oligarchy': []},
 'oligarchiqu': {'oligarchique': ['oligarchiques']},
 'oligarchique': ['oligarchiques'],
 'oligarchis': {'oligarchisation': []},
 'oligarchisch': {'oligarchische': []},
 'oligarchist': {'oligarchists': []},
 'oligarci': {'oligarcy': []},
 'oligarehi': {'oligarehy': []},
 'oligarohi': {'oligarohy': []},
 'oligarquia': {'oligarquias': []},
 'oligarthru': {'oligarthrus': []},
 'oligation': ['oligations'],
 'oligatori': {'oligatory': []},
 'olige': ['oliged', 'oliger'],
 'oligem': {'oligemic': []},
 'olightli': {'olightly': []},
 'oligid': {'oligidic': []},
 'oligim': {'oligimers': []},
 'oligimer': {'oligimerizations': []},
 'oligin': {'oliginal': []},
 'oligipolist': {'oligipolistic': []},
 'oligist': {'oligiste': [], 'oligistic': []},
 'oligm': {'oligmers': []},
 'oligni': {'oligny': []},
 'olignucleotid': {'olignucleotide': ['olignucleotides']},
 'olignucleotide': ['olignucleotides'],
 'oligo': {'oligos': []},
 'oligoadenyl': {'oligoadenylate': ['oligoadenylates'], 'oligoadenylic': []},
 'oligoadenylate': ['oligoadenylates'],
 'oligoalanin': {'oligoalanine': []},
 'oligoallergen': {'oligoallergenic': []},
 'oligoamenorrh': {'oligoamenorrheic': []},
 'oligoamid': {'oligoamide': ['oligoamides']},
 'oligoamide': ['oligoamides'],
 'oligoamin': {'oligoamines': []},
 'oligoamnio': {'oligoamnios': []},
 'oligoantigen': {'oligoantigenic': []},
 'oligoanur': {'oligoanuric': []},
 'oligoarray': {'oligoarrays': []},
 'oligoarthr': {'oligoarthritis': []},
 'oligoarthrit': {'oligoarthritic': []},
 'oligoarthropathi': {'oligoarthropathy': []},
 'oligoasthenosperm': {'oligoasthenospermic': []},
 'oligoasthenoteratozoosperm': {'oligoasthenoteratozoospermic': []},
 'oligoasthenozoosperm': {'oligoasthenozoospermic': []},
 'oligoastrocytoma': {'oligoastrocytomas': []},
 'oligoblast': {'oligoblastic': []},
 'oligobuni': {'oligobunis': []},
 'oligobutadien': {'oligobutadiene': []},
 'oligoc': {'oligocation': ['oligocations']},
 'oligocarbon': {'oligocarbonate': []},
 'oligocarbophil': {'oligocarbophilic': []},
 'oligocarbophilu': {'oligocarbophilus': []},
 'oligocation': ['oligocations'],
 'oligoccn': {'oligoccne': []},
 'oligocen': {'oligocene': [], 'oligocenic': []},
 'oligoceneearli': {'oligoceneearly': []},
 'oligocenelow': {'oligocenelower': []},
 'oligocenemiocen': {'oligocenemiocene': []},
 'oligocentr': {'oligocentric': []},
 'oligocephalu': {'oligocephalus': []},
 'oligoch': {'oligocheates': []},
 'oligochact': {'oligochactes': []},
 'oligochaet': {'oligochaete': [], 'oligochaetous': [], 'oligochaets': []},
 'oligochaeta': {'oligochaetae': []},
 'oligochet': {'oligochete': ['oligochetes']},
 'oligochete': ['oligochetes'],
 'oligoclas': {'oligoclase': [], 'oligoclasic': []},
 'oligoclasealbit': {'oligoclasealbite': []},
 'oligoclaseandesin': {'oligoclaseandesine': []},
 'oligoclasit': {'oligoclasite': ['oligoclasites']},
 'oligoclasite': ['oligoclasites'],
 'oligoclon': {'oligoclonal': ['oligoclonally', 'oligoclonality']},
 'oligoclonal': ['oligoclonally', 'oligoclonality'],
 'oligocottu': {'oligocottus': []},
 'oligocrat': {'oligocratic': []},
 'oligocycl': {'oligocyclic': []},
 'oligocyst': {'oligocystic': []},
 'oligocyt': {'oligocytes': []},
 'oligocythem': {'oligocythemic': []},
 'oligodactyli': {'oligodactyly': []},
 'oligodendrit': {'oligodendrites': [], 'oligodendritic': []},
 'oligodendroblast': {'oligodendroblasts': []},
 'oligodendrocty': {'oligodendroctyes': []},
 'oligodendrocyt': {'oligodendrocyte': [], 'oligodendrocytic': []},
 'oligodendrocytoma': {'oligodendrocytomas': []},
 'oligodendrogenesi': {'oligodendrogenesis': []},
 'oligodendrogi': {'oligodendrogial': []},
 'oligodendrogli': {'oligodendroglial': []},
 'oligodendrogliocyt': {'oligodendrogliocyte': ['oligodendrogliocytes']},
 'oligodendrogliocyte': ['oligodendrogliocytes'],
 'oligodendroglioma': {'oligodendrogliomas': []},
 'oligodendrogliopathi': {'oligodendrogliopathy': []},
 'oligodentrocyt': {'oligodentrocytes': []},
 'oligodynam': {'oligodynamic': []},
 'oligodynamisch': {'oligodynamische': []},
 'oligoeen': {'oligoeene': []},
 'oligoel': {'oligoelement': ['oligoelements']},
 'oligoelas': {'oligoelase': []},
 'oligoelectrolyt': {'oligoelectrolyte': []},
 'oligoelement': ['oligoelements'],
 'oligoelemento': {'oligoelementos': []},
 'oligoencephali': {'oligoencephaly': []},
 'oligoest': {'oligoester': ['oligoesters']},
 'oligoester': ['oligoesters'],
 'oligoeth': {'oligoether': ['oligoethers']},
 'oligoether': ['oligoethers'],
 'oligoethylen': {'oligoethylene': []},
 'oligofectamin': {'oligofectamine': []},
 'oligofructan': {'oligofructans': []},
 'oligofructos': {'oligofructose': ['oligofructoses']},
 'oligofructose': ['oligofructoses'],
 'oligofunct': {'oligofunctional': []},
 'oligogalacturon': {'oligogalacturonate': ['oligogalacturonates'],
                     'oligogalacturonic': []},
 'oligogalacturonate': ['oligogalacturonates'],
 'oligogalacturonid': {'oligogalacturonide': ['oligogalacturonides']},
 'oligogalacturonide': ['oligogalacturonides'],
 'oligogen': {'oligogene': ['oligogenes'], 'oligogenic': ['oligogenically']},
 'oligogene': ['oligogenes'],
 'oligogenet': {'oligogenetic': []},
 'oligogenic': ['oligogenically'],
 'oligogli': {'oligoglial': []},
 'oligoglucan': {'oligoglucans': []},
 'oligoglucosid': {'oligoglucosides': []},
 'oligoglycin': {'oligoglycine': ['oligoglycines']},
 'oligoglycine': ['oligoglycines'],
 'oligoglycosid': {'oligoglycosides': []},
 'oligogyni': {'oligogynie': [], 'oligogyny': []},
 'oligohalin': {'oligohaline': []},
 'oligohalob': {'oligohalobous': []},
 'oligohistidin': {'oligohistidine': []},
 'oligohum': {'oligohumic': []},
 'oligohydramino': {'oligohydraminos': []},
 'oligohydramnio': {'oligohydramnios': []},
 'oligohydramniot': {'oligohydramniotic': []},
 'oligoimid': {'oligoimides': []},
 'oligoisoadenyl': {'oligoisoadenylate': []},
 'oligoketid': {'oligoketide': []},
 'oligokla': {'oligoklas': []},
 'oligokyphu': {'oligokyphus': []},
 'oligolabel': {'oligolabeling': [], 'oligolabelling': []},
 'oligolecith': {'oligolecithal': []},
 'oligolect': {'oligolectic': []},
 'oligolecti': {'oligolecty': []},
 'oligolepi': {'oligolepis': []},
 'oligolignol': {'oligolignols': []},
 'oligolophu': {'oligolophus': []},
 'oligolopi': {'oligolopy': []},
 'oligolopolist': {'oligolopolistic': []},
 'oligolysin': {'oligolysine': ['oligolysines']},
 'oligolysine': ['oligolysines'],
 'oligom': {'oligomer': ['oligomers']},
 'oligomannos': {'oligomannose': []},
 'oligomannosid': {'oligomannoside': ['oligomannosides'],
                   'oligomannosidic': []},
 'oligomannoside': ['oligomannosides'],
 'oligomcr': {'oligomcric': []},
 'oligomeganephron': {'oligomeganephronic': []},
 'oligomenorrh': {'oligomenorrheic': []},
 'oligomenorrho': {'oligomenorrhoeic': []},
 'oligomer': {'oligomere': ['oligomeres'],
              'oligomeric': [],
              'oligomerization': ['oligomerizations'],
              'oligomerize': ['oligomerized', 'oligomerizes'],
              'oligomerizing': [],
              'oligomerous': []},
 'oligomere': ['oligomeres'],
 'oligomeri': {'oligomeris': [], 'oligomery': []},
 'oligomeris': {'oligomerisation': ['oligomerisations'],
                'oligomerise': ['oligomerised']},
 'oligomerisation': ['oligomerisations'],
 'oligomerise': ['oligomerised'],
 'oligomerization': ['oligomerizations'],
 'oligomerize': ['oligomerized', 'oligomerizes'],
 'oligomesotroph': {'oligomesotrophic': []},
 'oligometastas': {'oligometastases': []},
 'oligometastat': {'oligometastatic': []},
 'oligomethylen': {'oligomethylene': []},
 'oligometr': {'oligometric': []},
 'oligomict': {'oligomictic': []},
 'oligomiocen': {'oligomiocene': []},
 'oligomorph': {'oligomorphic': []},
 'oligomuc': {'oligomucous': []},
 'oligomycin': {'oligomycins': []},
 'oligomycinsensit': {'oligomycinsensitive': []},
 'oligonephron': {'oligonephronic': []},
 'oligonephropathi': {'oligonephropathy': []},
 'oligoneurida': {'oligoneuridae': []},
 'oligoneuriida': {'oligoneuriidae': []},
 'oligonit': {'oligonite': []},
 'oligonitrophil': {'oligonitrophile': ['oligonitrophiles'],
                    'oligonitrophilic': [],
                    'oligonitrophilous': []},
 'oligonitrophile': ['oligonitrophiles'],
 'oligonucelotid': {'oligonucelotide': ['oligonucelotides']},
 'oligonucelotide': ['oligonucelotides'],
 'oligonuceotid': {'oligonuceotide': []},
 'oligonucl': {'oligonucle': []},
 'oligonuclcotid': {'oligonuclcotide': ['oligonuclcotides']},
 'oligonuclcotide': ['oligonuclcotides'],
 'oligonucleosid': {'oligonucleoside': ['oligonucleosides']},
 'oligonucleoside': ['oligonucleosides'],
 'oligonucleosom': {'oligonucleosomal': [],
                    'oligonucleosome': ['oligonucleosomes']},
 'oligonucleosome': ['oligonucleosomes'],
 'oligonucleotid': {'oligonucleotide': ['oligonucleotides'],
                    'oligonucleotidic': []},
 'oligonucleotide': ['oligonucleotides'],
 'oligonucleotidebas': {'oligonucleotidebased': []},
 'oligonucleotidedirect': {'oligonucleotidedirected': []},
 'oligonucleotideprim': {'oligonucleotideprimed': []},
 'oligonucletid': {'oligonucletide': ['oligonucletides']},
 'oligonucletide': ['oligonucletides'],
 'oligonuclotid': {'oligonuclotide': ['oligonuclotides']},
 'oligonuclotide': ['oligonuclotides'],
 'oligonudeotid': {'oligonudeotide': ['oligonudeotides']},
 'oligonudeotide': ['oligonudeotides'],
 'oligonuleotid': {'oligonuleotide': ['oligonuleotides']},
 'oligonuleotide': ['oligonuleotides'],
 'oligonychu': {'oligonychus': []},
 'oligooen': {'oligooene': []},
 'oligoovul': {'oligoovulation': []},
 'oligoovulatori': {'oligoovulatory': []},
 'oligopeptid': {'oligopeptide': ['oligopeptides'], 'oligopeptidic': []},
 'oligopeptidas': {'oligopeptidase': ['oligopeptidases']},
 'oligopeptidase': ['oligopeptidases'],
 'oligopeptide': ['oligopeptides'],
 'oligophag': {'oligophage': ['oligophages'], 'oligophagous': []},
 'oligophage': ['oligophages'],
 'oligophagi': {'oligophagy': []},
 'oligophenyl': {'oligophenyls': []},
 'oligophenylen': {'oligophenylene': ['oligophenylenes']},
 'oligophenylene': ['oligophenylenes'],
 'oligophosph': {'oligophosphate': ['oligophosphates']},
 'oligophosphate': ['oligophosphates'],
 'oligophot': {'oligophotic': []},
 'oligophren': {'oligophrenes': [], 'oligophrenic': ['oligophrenics']},
 'oligophreni': {'oligophrenie': []},
 'oligophrenia': {'oligophrenias': []},
 'oligophrenic': ['oligophrenics'],
 'oligopisto': {'oligopistos': []},
 'oligopithecu': {'oligopithecus': []},
 'oligoplist': {'oligoplistic': []},
 'oligoplit': {'oligoplites': []},
 'oligopol': {'oligopole': ['oligopoles'],
              'oligopolic': [],
              'oligopolization': [],
              'oligopolize': ['oligopolized']},
 'oligopole': ['oligopoles'],
 'oligopoli': {'oligopolis': [], 'oligopoly': []},
 'oligopolis': {'oligopolisation': [], 'oligopolised': []},
 'oligopolisit': {'oligopolisitic': []},
 'oligopolist': {'oligopolistic': ['oligopolistically'], 'oligopolists': []},
 'oligopolistic': ['oligopolistically'],
 'oligopolistiqu': {'oligopolistique': ['oligopolistiques']},
 'oligopolistique': ['oligopolistiques'],
 'oligopolit': {'oligopolitic': []},
 'oligopolize': ['oligopolized'],
 'oligopolmodel': {'oligopolmodells': []},
 'oligopolysaccharid': {'oligopolysaccharides': []},
 'oligoporu': {'oligoporus': []},
 'oligopot': {'oligopotent': []},
 'oligoprim': {'oligoprimers': []},
 'oligoprob': {'oligoprobe': ['oligoprobes']},
 'oligoprobe': ['oligoprobes'],
 'oligoprolin': {'oligoproline': []},
 'oligopson': {'oligopsonic': []},
 'oligopsoni': {'oligopsonies': [], 'oligopsony': []},
 'oligopsonist': {'oligopsonistic': [], 'oligopsonists': []},
 'oligopu': {'oligopus': []},
 'oligopurin': {'oligopurine': []},
 'oligopygu': {'oligopygus': []},
 'oligopyren': {'oligopyrene': []},
 'oligopyrimidin': {'oligopyrimidine': []},
 'oligorad': {'oligoradical': ['oligoradicals']},
 'oligoradical': ['oligoradicals'],
 'oligoribonucleotid': {'oligoribonucleotide': ['oligoribonucleotides']},
 'oligoribonucleotide': ['oligoribonucleotides'],
 'oligoru': {'oligorus': []},
 'oligoryzomi': {'oligoryzomys': []},
 'oligosaccarid': {'oligosaccaride': ['oligosaccarides']},
 'oligosaccaride': ['oligosaccarides'],
 'oligosaccharid': {'oligosaccharide': [], 'oligosaccharidic': []},
 'oligosaccharidas': {'oligosaccharidase': ['oligosaccharidases']},
 'oligosaccharidase': ['oligosaccharidases'],
 'oligosaccharidos': {'oligosaccharidoses': []},
 'oligosaccharidosi': {'oligosaccharidosis': []},
 'oligosaccharin': {'oligosaccharins': []},
 'oligosaccharyltransferas': {'oligosaccharyltransferase': []},
 'oligosacchrid': {'oligosacchrides': []},
 'oligosacharid': {'oligosacharide': ['oligosacharides']},
 'oligosacharide': ['oligosacharides'],
 'oligosalin': {'oligosaline': []},
 'oligosanth': {'oligosanthes': []},
 'oligosaprob': {'oligosaprobic': []},
 'oligosarcu': {'oligosarcus': []},
 'oligosid': {'oligosides': []},
 'oligosilan': {'oligosilane': ['oligosilanes']},
 'oligosilane': ['oligosilanes'],
 'oligospecif': {'oligospecific': []},
 'oligosperm': {'oligospermic': []},
 'oligospher': {'oligospheres': []},
 'oligospor': {'oligosporous': []},
 'oligosporogen': {'oligosporogenous': []},
 'oligosporu': {'oligosporus': []},
 'oligostyren': {'oligostyrene': ['oligostyrenes']},
 'oligostyrene': ['oligostyrenes'],
 'oligosymptomat': {'oligosymptomatic': []},
 'oligosynapt': {'oligosynaptic': []},
 'oligosyndactyli': {'oligosyndactyly': []},
 'oligotherm': {'oligothermal': [], 'oligothermic': []},
 'oligothiophen': {'oligothiophene': ['oligothiophenes']},
 'oligothiophene': ['oligothiophenes'],
 'oligothroph': {'oligothrophic': []},
 'oligothymidyl': {'oligothymidylate': ['oligothymidylates'],
                   'oligothymidylic': []},
 'oligothymidylate': ['oligothymidylates'],
 'oligotomida': {'oligotomidae': []},
 'oligotrich': {'oligotrichous': [], 'oligotrichs': []},
 'oligotrop': {'oligotropic': []},
 'oligotroph': {'oligotrophe': ['oligotrophes'],
                'oligotrophic': ['oligotrophication'],
                'oligotrophs': []},
 'oligotrophe': ['oligotrophes'],
 'oligotrophi': {'oligotrophies': [], 'oligotrophy': []},
 'oligotrophic': ['oligotrophication'],
 'oligotrophu': {'oligotrophus': []},
 'oligotyp': {'oligotypic': [], 'oligotyping': []},
 'oligourethan': {'oligourethane': ['oligourethanes']},
 'oligourethane': ['oligourethanes'],
 'oligouridyl': {'oligouridylate': []},
 'oligouronid': {'oligouronide': ['oligouronides']},
 'oligouronide': ['oligouronides'],
 'oligoval': {'oligovalent': []},
 'oligozan': {'oligozans': []},
 'oligozoosperm': {'oligozoospermic': []},
 'oligrach': {'oligrachic': []},
 'oligrachi': {'oligrachy': []},
 'oligur': {'oliguric': []},
 'oliguri': {'oligurie': []},
 'oliguria': {'oliguria': []},
 'oligvi': {'oligvy': []},
 'oligyrtu': {'oligyrtus': []},
 'olih': {'olihe': []},
 'olii': {'oliie': [], 'oliis': []},
 'oliic': {'oliice': ['oliices', 'oliicer', 'oliicers']},
 'oliice': ['oliices', 'oliicer', 'oliicers'],
 'oliici': {'oliicial': ['oliicials']},
 'oliicial': ['oliicials'],
 'oliject': {'olijects': []},
 'olijv': {'olijve': []},
 'olik': {'olike': ['oliker']},
 'olikartad': {'olikartade': []},
 'olike': ['oliker'],
 'olikhet': {'olikheter': []},
 'olikoy': {'olikoye': []},
 'olil': {'oliler': [], 'olill': []},
 'olili': {'olily': []},
 'olim': {'olimate': ['olimates'], 'olime': ['olimes'], 'olims': []},
 'olimareno': {'olimarenos': []},
 'olimat': {'olimatic': []},
 'olimate': ['olimates'],
 'olimatolog': {'olimatological': []},
 'olimb': {'olimbed': [], 'olimbing': []},
 'olimbo': {'olimbos': []},
 'olime': ['olimes'],
 'olimp': {'olimpe': [], 'olimpic': ['olimpics']},
 'olimpi': {'olimpie': []},
 'olimpia': {'olimpias': []},
 'olimpiad': {'olimpiade': ['olimpiades'], 'olimpiads': []},
 'olimpiada': {'olimpiadas': []},
 'olimpiade': ['olimpiades'],
 'olimpic': ['olimpics'],
 'olimpica': {'olimpicas': []},
 'olimpick': {'olimpicks': []},
 'olimpico': {'olimpicos': []},
 'olimpiodoru': {'olimpiodorus': []},
 'olimpiqu': {'olimpique': []},
 'olimpiu': {'olimpius': []},
 'olimpo': {'olimpos': []},
 'olimpu': {'olimpus': []},
 'olimqu': {'olimque': []},
 'olin': {'oline': ['oliner', 'olined', 'olines', 'oliners'],
          'olinic': ['olinics', 'olinical'],
          'olins': []},
 'olina': {'olinas': []},
 'olinci': {'olincy': []},
 'olind': {'olinde': ['olinder']},
 'olinda': {'olindas': []},
 'olinde': ['olinder'],
 'olindia': {'olindias': []},
 'olindioid': {'olindioides': []},
 'oline': ['oliner', 'olined', 'olines', 'oliners'],
 'oling': {'olinger': ['olingers'], 'olinging': []},
 'olingbrok': {'olingbroke': []},
 'olinger': ['olingers'],
 'olinghous': {'olinghouse': []},
 'olingo': {'olingos': []},
 'olinguist': {'olinguistic': ['olinguistics']},
 'olinguistic': ['olinguistics'],
 'oliniacea': {'oliniaceae': []},
 'olinian': {'olinians': []},
 'olinic': ['olinics', 'olinical'],
 'olinio': {'olinioal': [], 'olinios': []},
 'oliniqu': {'olinique': []},
 'olink': {'olinked': []},
 'olinka': {'olinkas': []},
 'olinkan': {'olinkans': []},
 'olino': {'olinos': []},
 'olinski': {'olinsky': []},
 'olintecl': {'olintecle': []},
 'olintepequ': {'olintepeque': []},
 'olinthu': {'olinthus': []},
 'olinvil': {'olinville': []},
 'olio': {'olios': []},
 'oliogocen': {'oliogocene': []},
 'oliogonucleotid': {'oliogonucleotide': []},
 'oliogopoli': {'oliogopoly': []},
 'oliogopolist': {'oliogopolistic': []},
 'oliogosaccharid': {'oliogosaccharides': []},
 'oliogotroph': {'oliogotrophic': []},
 'oliol': {'oliolate': [], 'olioll': []},
 'olioul': {'olioules': [], 'olioulles': []},
 'oliow': {'oliowing': []},
 'olipb': {'olipbant': []},
 'oliph': {'oliphant': ['oliphants'], 'olipher': []},
 'oliphanf': {'oliphanfs': []},
 'oliphant': {'oliphante': []},
 'oliphat': {'oliphatic': []},
 'oliphaunt': {'oliphaunts': []},
 'olipii': {'olipiiant': []},
 'olipli': {'olipliant': []},
 'olipu': {'olipuant': []},
 'oliqocen': {'oliqocene': []},
 'oliqu': {'olique': ['oliques', 'oliquely']},
 'olique': ['oliques', 'oliquely'],
 'olir': {'olire': ['olirer', 'olires']},
 'olire': ['olirer', 'olires'],
 'olis': {'olise': ['olises']},
 'olisadeb': {'olisadebe': []},
 'olisanwuch': {'olisanwuche': []},
 'olisbo': {'olisbos': []},
 'olise': ['olises'],
 'oliserv': {'oliservation': ['oliservations'], 'oliserve': ['oliserved']},
 'oliservation': ['oliservations'],
 'oliserve': ['oliserved'],
 'olish': {'olished': [], 'olishing': []},
 'olisi': {'olisy': []},
 'olisipon': {'olisipone': []},
 'olisiponensi': {'olisiponensis': []},
 'oliskeviciu': {'oliskevicius': []},
 'olislag': {'olislagers': []},
 'olisleg': {'olisleger': []},
 'olist': {'olistic': [], 'olists': []},
 'olisthesi': {'olisthesis': []},
 'olisthet': {'olisthetic': []},
 'olisthodiscu': {'olisthodiscus': []},
 'olistholith': {'olistholiths': []},
 'olisthopu': {'olisthopus': []},
 'olisthostrom': {'olisthostrome': ['olisthostromes']},
 'olisthostrome': ['olisthostromes'],
 'olistolit': {'olistolite': ['olistolites']},
 'olistolite': ['olistolites'],
 'olistolith': {'olistolithes': [], 'olistolithic': [], 'olistoliths': []},
 'olistostrom': {'olistostromal': [],
                 'olistostrome': ['olistostromes'],
                 'olistostromic': []},
 'olistostrome': ['olistostromes'],
 'olit': {'olite': ['olites', 'oliter', 'olitely', 'oliteness'],
          'olitic': ['olitics', 'olitical', 'olitically'],
          'olition': []},
 'olitain': {'olitained': []},
 'olitari': {'olitary': []},
 'olite': ['olites', 'oliter', 'olitely', 'oliteness'],
 'olith': {'olithic': [], 'oliths': []},
 'olithiqu': {'olithique': ['olithiques']},
 'olithique': ['olithiques'],
 'oliti': {'olitieal': [], 'olities': [], 'olitis': [], 'olity': []},
 'olitic': ['olitics', 'olitical', 'olitically'],
 'olitician': {'oliticians': []},
 'olitio': {'olitioal': []},
 'olitionist': {'olitionists': []},
 'olitiqu': {'olitique': ['olitiques']},
 'olitique': ['olitiques'],
 'olitori': {'olitorious': [], 'olitory': []},
 'olitoriu': {'olitorius': []},
 'olitski': {'olitskis': [], 'olitsky': []},
 'olitud': {'olitude': []},
 'olitzki': {'olitzky': []},
 'oliu': {'oliue': ['oliues'], 'olius': []},
 'oliua': {'oliuae': []},
 'oliuar': {'oliuares': []},
 'oliue': ['oliues'],
 'oliv': {'olival': [],
          'olivant': [],
          'olive': ['oliver', 'olived', 'oliveness']},
 'oliva': {'olivae': ['olivaer', 'olivaes'], 'olivas': []},
 "oliva'": {"oliva's": []},
 'olivac': {'olivaceous': []},
 'olivacea': {'olivaceae': []},
 'olivacei': {'olivaceis': []},
 'olivacen': {'olivacens': []},
 'olivaceu': {'olivaceus': []},
 'olivaci': {'olivacious': []},
 'olivad': {'olivader': [], 'olivades': []},
 'olivae': ['olivaer', 'olivaes'],
 'olivaeformi': {'olivaeformis': []},
 'olivaformi': {'olivaformis': []},
 'olivai': {'olivais': []},
 'olivan': {'olivanic': []},
 'olivant': {'olivante': ['olivantes']},
 'olivante': ['olivantes'],
 'olivar': {'olivare': ['olivares']},
 'olivarc': {'olivarcs': []},
 'olivare': ['olivares'],
 'olivari': {'olivaries': [], 'olivaris': [], 'olivary': []},
 'olivariu': {'olivarius': []},
 'olivascen': {'olivascens': []},
 'olivast': {'olivaster': []},
 'olivatr': {'olivatre': []},
 'olivc': {'olivce': []},
 'olivceformi': {'olivceformis': []},
 'olive': {'olivee': ['olivees']},
 "olive'": {"olive's": []},
 'oliveback': {'olivebacked': []},
 'olivebi': {'oliveby': []},
 'olivebranch': {'olivebranches': []},
 'olivebridg': {'olivebridge': []},
 'olivecheek': {'olivecheeked': []},
 'olivecolor': {'olivecolored': []},
 'olivecolour': {'olivecoloured': []},
 'olivecomplect': {'olivecomplected': []},
 'olivecov': {'olivecovered': []},
 'olivecrown': {'olivecrowned': []},
 'olivee': ['olivees'],
 'olivefac': {'olivefaced': []},
 'olivegarden': {'olivegardens': []},
 'olivegreen': {'olivegreens': []},
 'oliveground': {'olivegrounds': []},
 'olivegrov': {'olivegrove': ['olivegroves']},
 'olivegrove': ['olivegroves'],
 'olivegrow': {'olivegrowing': []},
 'olivehu': {'olivehued': []},
 'oliveira': {'oliveiras': []},
 "oliveira'": {"oliveira's": []},
 'oliveiro': {'oliveiros': []},
 'olivel': {'olivelle': []},
 'oliveleav': {'oliveleaves': []},
 'olivelik': {'olivelike': []},
 'olivella': {'olivellas': []},
 'oliven': {'olivene': []},
 'olivenit': {'olivenite': []},
 'olivenn': {'olivennes': []},
 'olivensi': {'olivensis': []},
 'oliveorchard': {'oliveorchards': []},
 'olivepl': {'oliveplants': []},
 'oliveplant': {'oliveplantations': []},
 'olivepoint': {'olivepointed': []},
 'olivepress': {'olivepresses': []},
 'oliveproduc': {'oliveproducing': []},
 'oliver': {'olivere': ['oliveres']},
 "oliver'": {"oliver's": []},
 'olivera': {'oliveras': []},
 'oliverai': {'oliveraies': []},
 'olivercromwel': {'olivercromwell': []},
 'olivere': ['oliveres'],
 'oliveri': {'oliveris': [], 'olivery': []},
 'oliverian': {'oliverians': []},
 'oliveriu': {'oliverius': []},
 'olivero': {'oliveros': []},
 'oliveru': {'oliverus': []},
 'oliverwendel': {'oliverwendell': []},
 'olives': {'olivesized': []},
 'oliveshap': {'oliveshaped': []},
 'olivesid': {'olivesided': []},
 'oliveskin': {'oliveskinned': []},
 'oliveston': {'olivestone': ['olivestones']},
 'olivestone': ['olivestones'],
 'olivet': {'olivete': [], 'olivets': []},
 "olivet'": {"olivet's": []},
 'olivetan': {'olivetans': []},
 'olivetanu': {'olivetanus': []},
 'oliveti': {'olivetis': []},
 'olivetint': {'olivetinted': []},
 'olivetip': {'olivetipped': []},
 'oliveton': {'olivetoned': []},
 'olivetor': {'olivetoric': []},
 'olivetre': {'olivetree': ['olivetrees']},
 'olivetree': ['olivetrees'],
 'olivetrunk': {'olivetrunks': []},
 'olivett': {'olivette': ['olivettes']},
 'olivette': ['olivettes'],
 'olivetti': {'olivettis': []},
 'olivetu': {'olivetus': []},
 'olivewood': {'olivewoods': []},
 'oliveyard': {'oliveyards': []},
 'olivi': {'olivie': ['olivier'], 'olivis': [], 'olivy': []},
 'olivia': {'oliviae': [], 'olivias': []},
 'olivida': {'olividae': []},
 'olividado': {'olividados': []},
 'olivie': ['olivier'],
 'olivier': {'oliviere': []},
 'olivierr': {'olivierre': []},
 'oliviform': {'oliviforme': []},
 'oliviformi': {'oliviformis': []},
 'olivin': {'olivine': [], 'olivinic': [], 'olivins': []},
 'olivinebasalt': {'olivinebasalts': []},
 'olivinebear': {'olivinebearing': []},
 'olivinedolerit': {'olivinedolerite': []},
 'olivinefre': {'olivinefree': []},
 'olivinehypersthen': {'olivinehypersthene': []},
 'olivinenorm': {'olivinenormative': []},
 'olivineplagioclas': {'olivineplagioclase': []},
 'olivinfel': {'olivinfels': []},
 'olivinit': {'olivinite': ['olivinites'], 'olivinitic': []},
 'olivinite': ['olivinites'],
 'olivist': {'olivists': []},
 'olivito': {'olivitos': []},
 'oliviu': {'oliviue': [], 'olivius': []},
 'olivm': {'olivme': []},
 'olivo': {'olivos': []},
 'olivochromogen': {'olivochromogenes': []},
 'olivodent': {'olivodentate': []},
 'olivolens': {'olivolense': []},
 'olivon': {'olivone': []},
 'olivopontin': {'olivopontine': []},
 'olivospin': {'olivospinal': []},
 'olivri': {'olivry': []},
 'olivs': {'olivse': []},
 'olivu': {'olivus': []},
 'oliy': {'oliye': ['oliyer']},
 'oliye': ['oliyer'],
 'oliz': {'olization': [], 'olize': ['olized'], 'olizing': []},
 'olizan': {'olizane': []},
 'olize': ['olized'],
 'olizi': {'olizy': []},
 'olj': {'olje': []},
 'olja': {'oljas': []},
 'oljan': {'oljans': []},
 'olject': {'oljects': []},
 'oljefabrik': {'oljefabriker': []},
 'oljeprospekt': {'oljeprospektering': []},
 'oljserv': {'oljserved': []},
 'olk': {'olke': ['olkes'], 'olks': []},
 'olke': ['olkes'],
 'olker': {'olkers': []},
 'olkerrecht': {'olkerrechts': []},
 'olkhovet': {'olkhovets': []},
 'olkhovski': {'olkhovsky': []},
 'olklor': {'olklore': [], 'olkloric': []},
 'olklorist': {'olkloristic': ['olkloristics'], 'olklorists': []},
 'olkloristic': ['olkloristics'],
 'olko': {'olkos': []},
 'olkris': {'olkrise': []},
 'olksdeutsch': {'olksdeutsche': []},
 'oll': {'olle': ['olles', 'olled'], 'olling': ['ollings'], 'olls': []},
 'olla': ['ollae'],
 'ollaberri': {'ollaberry': []},
 'ollabor': {'ollaboration': [], 'ollaborative': [], 'ollaborators': []},
 'ollactori': {'ollactory': []},
 'ollag': {'ollage': []},
 'ollage': {'ollagee': []},
 'ollagii': {'ollagiie': []},
 'ollagni': {'ollagnier': []},
 'ollagu': {'ollague': []},
 'ollah': {'ollahs': []},
 'ollainvil': {'ollainville': []},
 'ollali': {'ollalie': []},
 'ollam': {'ollams': []},
 'ollamh': {'ollamhs': []},
 'olland': {'ollander': [], 'ollands': []},
 "ollanda'": {"ollanda's": []},
 'ollap': {'ollapally': []},
 'ollaps': {'ollapse': ['ollapsed']},
 'ollapse': ['ollapsed'],
 'ollar': {'ollare': [], 'ollars': []},
 'ollard': {'ollards': []},
 'ollari': {'ollari': [], 'ollary': []},
 'ollater': {'ollateral': []},
 'ollav': {'ollave': ['ollaves'], 'ollavs': []},
 'ollave': ['ollaves'],
 'ollc': {'ollce': []},
 'ollcg': {'ollcge': []},
 'ollci': {'ollcy': []},
 'ollcr': {'ollcred': []},
 'olldobl': {'olldobler': []},
 'olle': {'ollee': []},
 'olleagu': {'olleague': ['olleagues']},
 'olleague': ['olleagues'],
 'ollect': {'ollected': [],
            'ollecting': [],
            'ollection': ['ollections'],
            'ollective': ['ollectively'],
            'ollects': []},
 'ollection': ['ollections'],
 'ollective': ['ollectively'],
 'ollector': {'ollectors': []},
 'olleg': {'ollege': ['olleges']},
 'ollege': ['olleges'],
 'ollegi': {'ollegiate': []},
 'ollelaprun': {'ollelaprune': []},
 'olleman': {'ollemans': []},
 'ollen': {'ollens': []},
 'ollenberg': {'ollenberger': []},
 'ollenburg': {'ollenburger': []},
 'ollenc': {'ollence': ['ollences']},
 'ollence': ['ollences'],
 'ollend': {'ollended': [], 'ollenders': []},
 'ollendorf': {'ollendorfs': []},
 'ollendorff': {'ollendorffs': []},
 'ollenhau': {'ollenhauer': []},
 'ollens': {'ollense': [], 'ollensive': []},
 'ollenschlag': {'ollenschlager': []},
 'ollentangi': {'ollentangy': []},
 'oller': {'ollered': [], 'ollering': ['ollerings'], 'ollers': []},
 'ollerenshaw': {'ollerenshaws': []},
 'olleri': {'olleris': [], 'ollery': []},
 'ollering': ['ollerings'],
 'ollero': {'olleros': []},
 'olleru': {'ollerus': []},
 'ollesheim': {'ollesheimer': []},
 'ollet': {'ollete': [], 'ollets': []},
 'ollett': {'ollette': []},
 'olleu': {'olleus': []},
 'ollevi': {'ollevier': []},
 'olleyquotequieb': {'olleyquotequiebe': []},
 'ollezi': {'ollezy': []},
 'ollfor': {'ollfors': []},
 'ollgocen': {'ollgocene': []},
 'ollgoclas': {'ollgoclase': []},
 'ollh': {'ollhe': []},
 'olli': {'ollie': ['ollied', 'ollies', 'ollieing'], 'ollis': [], 'olly': []},
 'ollic': {'ollice': ['ollices', 'ollicer', 'ollicers']},
 'ollicc': {'olliccs': []},
 'olliccr': {'olliccrs': []},
 'ollice': ['ollices', 'ollicer', 'ollicers'],
 'ollici': {'ollicial': ['ollicials', 'ollicially']},
 'ollicial': ['ollicials', 'ollicially'],
 'ollicl': {'ollicle': ['ollicles']},
 'ollicle': ['ollicles'],
 'ollie': {'olliee': ['olliees']},
 'olliee': ['olliees'],
 'ollieer': {'ollieers': []},
 'ollier': {'ollieres': [], 'olliers': []},
 'olliergu': {'olliergues': []},
 'olliff': {'olliffe': []},
 'ollig': {'olliges': []},
 'olligschlaeg': {'olligschlaeger': []},
 'ollin': {'ollins': []},
 'olling': {'ollinger': []},
 'ollioul': {'ollioules': [], 'ollioulles': []},
 'olliph': {'olliphant': []},
 'ollis': {'ollision': ['ollisions']},
 'ollision': ['ollisions'],
 'ollit': {'ollite': []},
 'ollita': {'ollitas': []},
 'olliti': {'ollity': []},
 'olliu': {'ollius': []},
 'olliv': {'ollivant': ['ollivants'],
           'ollive': ['ollives', 'olliver', 'ollivers']},
 'ollivand': {'ollivander': []},
 'ollivant': ['ollivants'],
 'ollive': ['ollives', 'olliver', 'ollivers'],
 'ollivi': {'ollivier': ['olliviers']},
 'ollivier': ['olliviers'],
 'ollivierr': {'ollivierre': []},
 'ollivri': {'ollivry': []},
 'olll': {'ollle': []},
 'olllc': {'olllce': []},
 'olllcer': {'olllcers': []},
 'ollli': {'ollly': []},
 'ollmat': {'ollmate': []},
 'ollmor': {'ollmore': []},
 'ollne': {'ollnee': []},
 'ollo': {'ollos': []},
 'ollock': {'ollocks': []},
 'olloid': {'olloidal': [], 'olloids': []},
 'ollon': {'ollone': []},
 'ollonai': {'ollonais': []},
 "ollone'": {"ollone's": []},
 'ollonn': {'ollonne': []},
 'ollonoi': {'ollonois': []},
 'olloqui': {'olloquial': []},
 'ollov': {'ollove': [], 'olloving': [], 'ollovs': []},
 'ollow': {'ollowe': ['ollowes', 'ollower', 'ollowed', 'ollowers'],
           'ollowing': ['ollowings'],
           'ollows': []},
 'ollowe': ['ollowes', 'ollower', 'ollowed', 'ollowers'],
 'ollowing': ['ollowings'],
 'ollscoil': {'ollscoile': []},
 'ollspr': {'ollspring': []},
 'olltic': {'olltical': []},
 'ollu': {'ollus': []},
 'olluco': {'ollucos': []},
 'ollulanu': {'ollulanus': []},
 'ollusk': {'ollusks': []},
 'ollut': {'ollutant': ['ollutants'], 'olluted': [], 'ollution': []},
 'ollutant': ['ollutants'],
 'ollv': {'ollve': []},
 'ollvin': {'ollvine': []},
 'olly': {'ollye': []},
 'ollyff': {'ollyffe': []},
 'ollyph': {'ollyphant': []},
 'ollypybu': {'ollypybus': []},
 'ollyv': {'ollyver': []},
 'olm': ['olme', 'olmes'],
 'olma': {'olmas': []},
 'olmark': {'olmarker': []},
 'olmc': {'olmcs': []},
 'olmcc': {'olmccs': []},
 'olme': {'olmees': []},
 'olmec': {'olmec': []},
 'olmeca': {'olmecas': []},
 'olmecstyl': {'olmecstyle': []},
 'olmeij': {'olmeijer': []},
 'olmeio': {'olmeios': []},
 'olmeiu': {'olmeius': []},
 'olmey': {'olmeyer': []},
 'olmiitz': {'olmiitzer': []},
 'olmillo': {'olmillos': []},
 'olmin': {'olmins': []},
 'olminski': {'olminsky': []},
 'olmiu': {'olmius': []},
 'olmo': {'olmos': []},
 'olmon': {'olmones': []},
 'olmst': {'olmsted': []},
 'olmstead': {'olmsteads': []},
 'olmsteadvil': {'olmsteadville': []},
 'olmstedvil': {'olmstedville': []},
 'olmu': {'olmus': []},
 'olmut': {'olmuts': []},
 'olmutz': {'olmutzer': []},
 'oln': {'olne': ['olnes'], 'olns': []},
 'olnc': {'olnce': []},
 'olnci': {'olncy': []},
 'olne': {'olnee': []},
 'olner': {'olners': []},
 'olney': {'olneye': [], 'olneys': []},
 'olneypauncefot': {'olneypauncefote': []},
 'olneyvil': {'olneyville': []},
 'olni': {'olny': []},
 'olnli': {'olnly': []},
 'olnt': {'olnts': []},
 'olo': {'oloe': ['oloes', 'oloed'], 'olos': []},
 'oloa': {'oloae': ['oloaed', 'oloaely']},
 'oloae': ['oloaed', 'oloaely'],
 'oloarli': {'oloarly': []},
 'olob': {'olobal': [], 'olobe': []},
 'olocen': {'olocene': []},
 'olocenich': {'oloceniche': []},
 'olocest': {'olocester': []},
 'oloch': {'olochs': []},
 'olock': {'olocke': [], 'olocks': []},
 'olocru': {'olocrus': []},
 'oloct': {'oloction': ['oloctions']},
 'oloction': ['oloctions'],
 'oloctr': {'oloctric': ['oloctrical']},
 'oloctric': ['oloctrical'],
 'olod': {'olode': [], 'olods': []},
 'olodiimar': {'olodiimare': []},
 'olodiu': {'olodius': []},
 'olodumar': {'olodumare': []},
 'oloe': {'oloee': ['oloeed', 'oloeely']},
 'oloee': ['oloeed', 'oloeely'],
 'olof': {'olofs': []},
 'olofern': {'oloferne': ['olofernes']},
 'oloferne': ['olofernes'],
 'oloff': {'oloffe': [], 'oloffs': []},
 'olofsdott': {'olofsdotter': []},
 'olog': {'ologe': [],
          'ologi': ['ologic',
                    'ologics',
                    'ologism',
                    'ological',
                    'ologizing',
                    'ologically'],
          'ologous': [],
          'ologs': [],
          'ology': []},
 'ologboser': {'ologbosere': []},
 'ologi': {'ologie': ['ologieal']},
 'ologian': {'ologians': []},
 'ologie': ['ologieal'],
 'ologien': {'ologiens': []},
 'ologio': {'ologioal': []},
 'ologiqu': {'ologique': ['ologiques']},
 'ologique': ['ologiques'],
 'ologisch': {'ologische': ['ologisches', 'ologischer']},
 'ologische': ['ologisches', 'ologischer'],
 'ologist': {'ologistic': [], 'ologists': []},
 'ologlc': {'ologlcal': []},
 'ologn': {'ologne': []},
 'ologopoli': {'ologopoly': []},
 'ologopolist': {'ologopolistic': []},
 'olograph': {'olographe': [], 'olographic': [], 'olographs': []},
 'ologu': {'ologue': ['ologues'], 'ologus': []},
 'ologue': ['ologues'],
 'ologund': {'ologunde': []},
 'oloh': {'olohe': []},
 'oloir': {'oloire': []},
 'oloist': {'oloister': []},
 'oloj': {'oloje': []},
 'olojed': {'olojede': []},
 'olok': {'oloke': []},
 'olokel': {'olokele': []},
 'ololad': {'ololade': []},
 'ololaryngolog': {'ololaryngology': []},
 'ololug': {'ololuge': []},
 'ololugmo': {'ololugmos': []},
 'ololyg': {'ololyge': []},
 'olom': {'olome': []},
 'olomajey': {'olomajeye': []},
 'oloment': {'oloments': []},
 'olomentari': {'olomentary': []},
 'olomid': {'olomide': []},
 'olomit': {'olomite': []},
 'olomolaiy': {'olomolaiye': []},
 'olomont': {'olomonts': []},
 'olomontari': {'olomontary': []},
 'olomoucin': {'olomoucine': []},
 'olomucensi': {'olomucensis': []},
 'olon': {'olonal': [],
          'olone': ['olones'],
          'olonic': [],
          'olonization': [],
          'olons': []},
 'olonad': {'olonade': []},
 'olonai': {'olonais': []},
 'olond': {'olonde': [], 'olonds': []},
 'olone': ['olones'],
 'olonet': {'olonets': []},
 'olong': {'olonged': []},
 'oloni': {'olonial': ['olonialism'], 'olonies': [], 'olony': []},
 'olonia': {'oloniae': []},
 'olonial': ['olonialism'],
 'olonist': {'olonists': []},
 'olonn': {'olonne': ['olonnes']},
 'olonnai': {'olonnais': []},
 'olonne': ['olonnes'],
 'olonnoi': {'olonnois': []},
 'olono': {'olonos': []},
 'olonod': {'olonode': []},
 'olonoi': {'olonois': []},
 'oloo': {'olooe': []},
 'oloodi': {'oloody': []},
 'oloosson': {'oloossone': []},
 'oloot': {'olootion': []},
 'olopad': {'olopade': []},
 'olopatadin': {'olopatadine': []},
 'olophern': {'olophernes': []},
 'oloqu': {'oloquence': [], 'oloquent': []},
 'olor': {'oloration': [],
          'olore': ['olores', 'olored'],
          'olorful': [],
          'oloring': [],
          'olors': []},
 'olore': ['olores', 'olored'],
 'olorgasaili': {'olorgasailie': []},
 'olorgesail': {'olorgesaile': [], 'olorgesaille': []},
 'olorgesaili': {'olorgesailie': []},
 'olorgesailli': {'olorgesaillie': []},
 'olori': {'oloris': [], 'olory': []},
 'oloribu': {'oloribus': []},
 'oloricha': {'olorichas': []},
 'olorinu': {'olorinus': []},
 'oloriosu': {'oloriosus': []},
 'oloro': {'oloros': []},
 'olorod': {'olorode': []},
 'olorosa': {'olorosas': []},
 'oloroso': {'olorosos': []},
 'oloru': {'olorus': []},
 'olorunnimb': {'olorunnimbe': []},
 'olos': {'olose': ['oloses', 'olosed', 'oloser', 'olosely'], 'olosing': []},
 'olose': ['oloses', 'olosed', 'oloser', 'olosely'],
 'oloset': {'olosets': []},
 'olosoli': {'olosoly': []},
 'oloss': {'olossal': []},
 'olossari': {'olossary': []},
 'olossian': {'olossians': []},
 'olossopteri': {'olossopteris': []},
 'olossu': {'olossus': []},
 'olost': {'oloster': []},
 'olosur': {'olosure': []},
 'olot': {'olote': ['olotes'], 'olots': [], 'olotted': []},
 'olote': ['olotes'],
 'oloth': {'olothe': ['olothes', 'olothed'], 'olothing': [], 'oloths': []},
 'olothe': ['olothes', 'olothed'],
 'olou': {'olous': []},
 'oloucest': {'oloucester': []},
 'oloud': {'olouded': [], 'olouds': []},
 'oloudi': {'oloudy': []},
 'olour': {'oloured': [], 'olourful': [], 'olouring': [], 'olours': []},
 'olov': {'olovation': [], 'olove': ['olover', 'oloves']},
 'olove': ['olover', 'oloves'],
 'olovi': {'olovis': []},
 'olow': {'olowe': ['olowed'], 'olowing': [], 'olows': []},
 'olowe': ['olowed'],
 'olowli': {'olowly': []},
 'olowoker': {'olowokere': []},
 'olowolaf': {'olowolafe': []},
 'olowooker': {'olowookere': []},
 'oloy': {'oloye': []},
 'oloyed': {'oloyede': []},
 'oloyn': {'oloyne': []},
 'olp': {'olpe': [], 'olps': []},
 'olpa': {'olpae': []},
 'olpadron': {'olpadronate': []},
 'olpaean': {'olpaeans': []},
 'olper': {'olperer': []},
 'olph': {'olphe': []},
 'olphactori': {'olphactory': []},
 'olphau': {'olphaus': []},
 'olphert': {'olpherts': []},
 'olphi': {'olphis': []},
 'olphin': {'olphins': []},
 'olpi': {'olpis': []},
 'olpidiacea': {'olpidiaceae': []},
 'olpidiopsi': {'olpidiopsis': []},
 'olpon': {'olpone': []},
 'olps': {'olpse': []},
 'olr': {'olre': [], 'olrs': []},
 'olra': {'olras': []},
 'olre': {'olree': []},
 'olreadi': {'olready': []},
 'olrean': {'olreans': []},
 'olreodi': {'olreody': []},
 'olri': {'olry': []},
 'olrik': {'olriks': []},
 'olrl': {'olrls': []},
 'olro': {'olros': []},
 'olrol': {'olrole': ['olroles']},
 'olrole': ['olroles'],
 'olroumst': {'olroumstances': []},
 'olroumstano': {'olroumstanoes': []},
 'ols': {'olse': [], 'olsness': []},
 'olsalazin': {'olsalazine': []},
 'olsammelnd': {'olsammelnde': []},
 'olsani': {'olsany': []},
 'olsauska': {'olsauskas': []},
 'olsavski': {'olsavsky': []},
 'olschanski': {'olschansky': []},
 'olschewski': {'olschewsky': []},
 'olschief': {'olschiefer': []},
 'olschlag': {'olschlager': []},
 'olschleg': {'olschleger': []},
 'olschowi': {'olschowy': []},
 'olsdatt': {'olsdatter': []},
 'olsdott': {'olsdotter': []},
 'olsen': {'olsene': [], 'olsens': []},
 'olseniu': {'olsenius': []},
 'olserv': {'olservations': [], 'olserved': []},
 'olsewher': {'olsewhere': []},
 'olsfang': {'olsfanger': []},
 'olshak': {'olshaker': []},
 'olshanetski': {'olshanetsky': []},
 'olshani': {'olshany': []},
 'olshanksi': {'olshanksy': []},
 'olshanski': {'olshansky': []},
 'olshausenstrab': {'olshausenstrabe': []},
 'olshausenstrafi': {'olshausenstrafie': []},
 'olshausenstrass': {'olshausenstrasse': []},
 'olshavski': {'olshavsky': []},
 'olshevski': {'olshevsky': []},
 'olshewski': {'olshewsky': []},
 'olshin': {'olshine': []},
 'olshwang': {'olshwanger': []},
 'olsi': {'olsie': []},
 'olski': {'olsky': []},
 'olsn': {'olsnes': []},
 'olson': {'olsons': []},
 'olsonit': {'olsonite': []},
 'olsovski': {'olsovsky': []},
 'olsson': {'olssons': []},
 'olst': {'olsted': []},
 'olster': {'olsters': []},
 'olstykk': {'olstykke': []},
 'olsufi': {'olsufy': []},
 'olsvang': {'olsvanger': []},
 'olswang': {'olswanger': []},
 'olszew': {'olszewer': []},
 'olszewski': {'olszewsky': []},
 'olszewskikubiliu': {'olszewskikubilius': []},
 'olszowi': {'olszowy': []},
 'olsztyni': {'olsztynie': []},
 'olt': {'olte': ['oltes', 'olted'], 'olting': [], 'olts': []},
 'oltactori': {'oltactory': []},
 'oltag': {'oltage': ['oltages']},
 'oltage': ['oltages'],
 'oltain': {'oltained': []},
 'oltair': {'oltaire': []},
 'oltawa': {'oltawas': []},
 'oltcr': {'oltcred': []},
 'olte': ['oltes', 'olted'],
 'olted': {'oltedal': []},
 'olten': {'oltener': []},
 'oltenc': {'oltence': []},
 'olteni': {'oltenie': []},
 'oltenian': {'oltenians': []},
 'olter': {'oltered': [], 'oltering': [], 'olters': []},
 'olternot': {'olternote': [], 'olternotive': []},
 'olth': {'olthe': []},
 'olthac': {'olthaces': []},
 'olthacu': {'olthacus': []},
 'olthi': {'olthis': []},
 'olthiu': {'olthius': []},
 'olthui': {'olthuis': []},
 'olti': {'olties': [], 'oltis': [], 'olty': []},
 'oltic': {'oltice': ['oltices', 'olticer', 'olticers']},
 'oltice': ['oltices', 'olticer', 'olticers'],
 'oltici': {'olticial': []},
 'oltimo': {'oltimos': []},
 'oltitud': {'oltitude': []},
 'oltiu': {'oltius': []},
 'oltizen': {'oltizens': []},
 'oltjenbrun': {'oltjenbruns': []},
 'oltl': {'oltles': []},
 'oltlc': {'oltlce': []},
 'oltman': {'oltmans': []},
 'oltmann': {'oltmanns': []},
 'olto': {'oltos': []},
 'oltp': {'oltps': []},
 'oltr': {'oltre': []},
 'oltraggiar': {'oltraggiare': []},
 'oltralp': {'oltralpe': []},
 'oltramar': {'oltramare': []},
 'oltrech': {'oltreche': []},
 'oltremar': {'oltremare': []},
 'oltrepassar': {'oltrepassare': []},
 'oltrogg': {'oltrogge': []},
 'oltth': {'oltthe': []},
 'oltu': {'oltus': []},
 'oltv': {'oltve': []},
 'olu': {'olue': ['olues'], 'olus': []},
 'olub': {'olube': [], 'olubs': []},
 'olubank': {'olubanke': []},
 'olubl': {'olubility': [], 'oluble': []},
 'olubod': {'olubode': []},
 'olubus': {'olubuse': []},
 'olucos': {'olucose': []},
 'olud': {'olude': ['oluded'], 'oluding': []},
 'oludar': {'oludare': []},
 'olude': ['oluded'],
 'oludel': {'oludele': []},
 'oludh': {'oludhe': []},
 'oludumar': {'oludumare': []},
 'olue': ['olues'],
 'oluen': {'oluene': []},
 'oluer': {'oluere': []},
 'oluf': {'olufs': []},
 'olufosoy': {'olufosoye': []},
 'olufowot': {'olufowote': []},
 'olufunk': {'olufunke': []},
 'olugbad': {'olugbade': []},
 'olugbil': {'olugbile': []},
 'olugbod': {'olugbode': []},
 'oluj': {'olujic': []},
 'olujar': {'olujare': []},
 'olujid': {'olujide': []},
 'olujohungb': {'olujohungbe': []},
 'olukar': {'olukare': []},
 'olukayod': {'olukayode': []},
 'olukoy': {'olukoye': []},
 'olukunl': {'olukunle': []},
 'oluley': {'oluleye': []},
 'olulin': {'oluline': []},
 'olum': {'olume': ['olumes'], 'olums': []},
 'olumapi': {'olumapies': []},
 'olumb': {'olumbe': []},
 'olumbu': {'olumbus': []},
 'olume': ['olumes'],
 'olumetr': {'olumetric': []},
 'olumhens': {'olumhense': []},
 'olumid': {'olumide': []},
 'olumin': {'oluminous': []},
 'olumn': {'olumns': []},
 'olumpo': {'olumpos': []},
 'olumsi': {'olumsy': []},
 'olunchun': {'olunchuns': []},
 'olund': {'olunde': []},
 'oluni': {'oluny': []},
 'olunt': {'olunteer': ['olunteers', 'olunteered', 'olunteering']},
 'oluntari': {'oluntary': []},
 'oluntarili': {'oluntarily': []},
 'olunteer': ['olunteers', 'olunteered', 'olunteering'],
 'oluptu': {'oluptuous': []},
 'olur': {'olural': []},
 'olurod': {'olurode': []},
 'oluru': {'olurus': []},
 'olusey': {'oluseye': []},
 'olust': {'oluster': ['olusters', 'olustered']},
 'oluste': {'olustee': []},
 'oluster': ['olusters', 'olustered'],
 'olustre': {'olustree': []},
 'olusunl': {'olusunle': []},
 'olut': {'olute': ['olutely'], 'olution': ['olutions'], 'olutive': []},
 'olutad': {'olutade': []},
 'olute': ['olutely'],
 'olution': {'olutionized': []},
 'olutionari': {'olutionaries': [], 'olutionary': []},
 'olutionist': {'olutionists': []},
 'olutoy': {'olutoye': []},
 'olutund': {'olutunde': []},
 'oluvr': {'oluvres': []},
 'oluwadar': {'oluwadare': []},
 'oluwakayod': {'oluwakayode': []},
 'oluwal': {'oluwale': []},
 'oluwand': {'oluwande': []},
 'oluwol': {'oluwole': []},
 'oluyed': {'oluyede': []},
 'oluyol': {'oluyole': []},
 'olv': {'olve': ['olves', 'olved'], 'olving': []},
 'olva': {'olvas': []},
 'olvani': {'olvany': []},
 'olve': ['olves', 'olved'],
 'olveczki': {'olveczky': []},
 'olvent': {'olvents': []},
 'olver': {'olvers': []},
 'olvera': {'olveras': []},
 'olvi': {'olvis': []},
 'olvid': {'olvidate': [], 'olvide': ['olvides']},
 'olvida': {'olvidas': []},
 'olvidada': {'olvidadas': []},
 'olvidado': {'olvidados': []},
 'olvidamo': {'olvidamos': []},
 'olvidandos': {'olvidandose': []},
 'olvidar': {'olvidare': []},
 'olvidaremo': {'olvidaremos': []},
 'olvidarla': {'olvidarlas': []},
 'olvidarm': {'olvidarme': []},
 'olvidarno': {'olvidarnos': []},
 'olvidars': {'olvidarse': []},
 'olvidart': {'olvidarte': []},
 'olvidas': {'olvidase': []},
 'olvidast': {'olvidaste': []},
 'olvide': ['olvides'],
 'olvidei': {'olvideis': []},
 'olvidem': {'olvideme': []},
 'olvidemo': {'olvidemos': []},
 'olvido': {'olvidos': []},
 'olvin': {'olvine': []},
 'olvmpia': {'olvmpias': []},
 'olvmpic': {'olvmpics': []},
 'olvmpiu': {'olvmpius': []},
 'olvmpu': {'olvmpus': []},
 'olvnthu': {'olvnthus': []},
 'olvo': {'olvos': []},
 'olw': {'olwe': []},
 'olwag': {'olwage': []},
 'olway': {'olways': []},
 'olwel': {'olwell': []},
 'olwen': {'olwens': []},
 'olweni': {'olweny': []},
 'olwerk': {'olwerke': []},
 'olwerv': {'olwervation': ['olwervations'], 'olwerve': ['olwerved']},
 'olwervation': ['olwervations'],
 'olwerve': ['olwerved'],
 'olweu': {'olweus': []},
 'olwi': {'olwy': []},
 'olwin': {'olwine': []},
 'olwoy': {'olwoys': []},
 'olwyl': {'olwyler': []},
 'oly': {'olye': []},
 'olybiu': {'olybius': []},
 'olybriu': {'olybrius': []},
 'olycksfal': {'olycksfall': []},
 'olyd': {'olyde': []},
 'olyect': {'olyects': []},
 'olyest': {'olyester': []},
 'olyethylen': {'olyethylene': []},
 'olyff': {'olyffe': []},
 'olygom': {'olygomers': []},
 'olygon': {'olygonal': []},
 'olykoek': {'olykoeks': []},
 'olym': {'olymer': ['olymers'], 'olymic': ['olymics']},
 'olymbo': {'olymbos': []},
 'olymer': ['olymers'],
 'olymeras': {'olymerase': []},
 'olymic': ['olymics'],
 'olymo': {'olymos': []},
 'olymp': {'olympe': ['olympes'],
           'olympic': ['olympics', 'olympically'],
           'olympism': [],
           'olymps': []},
 'olympa': {'olympas': []},
 'olympe': ['olympes'],
 'olympi': {'olympial': [],
            'olympie': ['olympies', 'olympier'],
            'olympiou': [],
            'olympis': [],
            'olympy': []},
 'olympia': ['olympiae'],
 'olympiaca': {'olympiacae': []},
 'olympiacu': {'olympiacus': []},
 'olympiad': ['olympiade', 'olympiades'],
 'olympiadi': {'olympiadis': []},
 'olympiado': {'olympiados': []},
 'olympiadoru': {'olympiadorus': []},
 'olympiahal': {'olympiahalle': []},
 'olympiako': {'olympiakos': []},
 'olympian': ['olympianism'],
 'olympianli': {'olympianly': []},
 'olympic': ['olympics', 'olympically'],
 'olympiccalib': {'olympiccaliber': []},
 'olympicgam': {'olympicgames': []},
 'olympicho': {'olympichos': []},
 'olympichu': {'olympichus': []},
 'olympici': {'olympicis': []},
 'olympick': {'olympicks': []},
 'olympicrel': {'olympicrelated': []},
 'olympics': {'olympicsize': ['olympicsized']},
 'olympicsize': ['olympicsized'],
 'olympicstyl': {'olympicstyle': []},
 'olympicu': {'olympicus': []},
 'olympie': ['olympies', 'olympier'],
 'olympien': {'olympiens': []},
 'olympienn': {'olympienne': []},
 'olympiko': {'olympikos': []},
 'olympin': {'olympins': []},
 'olympio': {'olympios': []},
 'olympiodom': {'olympiodoms': []},
 'olympiodor': {'olympiodore': []},
 'olympiodorn': {'olympiodorns': []},
 'olympiodoro': {'olympiodoros': []},
 'olympiodoru': {'olympiodorus': []},
 'olympion': {'olympionic': []},
 'olympionica': {'olympionicae': []},
 'olympiosthen': {'olympiosthenes': []},
 'olympiqu': {'olympique': ['olympiques']},
 'olympique': ['olympiques'],
 'olympisch': {'olympische': ['olympischer', 'olympisches']},
 'olympische': ['olympischer', 'olympisches'],
 'olympisk': {'olympiske': []},
 'olympiu': {'olympius': []},
 'olymplc': {'olymplcs': []},
 'olympn': {'olympns': []},
 'olympo': {'olympos': []},
 'olympu': {'olympus': []},
 'olympus': {'olympus': []},
 'olympv': {'olympvs': []},
 'olymu': {'olymus': []},
 'olynlhu': {'olynlhus': []},
 'olynomi': {'olynomial': []},
 'olyntbu': {'olyntbus': []},
 'olynthia': {'olynthiaes': []},
 'olynthiac': {'olynthiacs': []},
 'olynthian': {'olynthians': []},
 'olynthn': {'olynthns': []},
 'olyntho': {'olynthos': []},
 'olynthu': {'olynthus': []},
 'olypeu': {'olypeus': []},
 'olyph': {'olyphant': ['olyphants']},
 'olyphant': ['olyphants'],
 'olypm': {'olypmic': []},
 'olypropylen': {'olypropylene': []},
 'olyrea': {'olyreae': []},
 'olyrida': {'olyridae': []},
 'olysi': {'olysis': []},
 'olyslag': {'olyslager': []},
 'olysseu': {'olysseus': []},
 'olystyren': {'olystyrene': []},
 'olyt': {'olyte': [], 'olytic': []},
 'olytechn': {'olytechnic': []},
 'olyu': {'olyue': []},
 'olyuthu': {'olyuthus': []},
 'olyutorski': {'olyutorsky': []},
 'olyv': {'olyve': ['olyver', 'olyves']},
 'olyve': ['olyver', 'olyves'],
 'olyver': {'olyvere': []},
 'olz': {'olze': []},
 'olzha': {'olzhas': []}}
