#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_om = {"om'": {"om'e": []},
 'oma': {'omae': ['omaes'], 'omas': []},
 'omaar': {'omaars': []},
 'omab': {'omabe': []},
 'omabl': {'omable': []},
 'omabo': {'omaboe': []},
 'omach': {'omachs': []},
 'omachi': {'omachie': [], 'omachy': []},
 'omaci': {'omacy': []},
 'omad': {'omade': ['omades'], 'omadic': [], 'omads': []},
 'omade': ['omades'],
 'omadhaun': {'omadhauns': []},
 'omadin': {'omadine': []},
 'omadio': {'omadios': []},
 'omae': ['omaes'],
 'omafum': {'omafume': []},
 'omag': {'omage': []},
 'omagnet': {'omagnetic': []},
 'omagua': {'omaguas': []},
 'omaguaca': {'omaguacas': []},
 'omah': {'omahe': []},
 'omaha': {'omaha': []},
 'omahan': {'omahans': []},
 'omahatyp': {'omahatype': []},
 'omahaw': {'omahaws': []},
 'omahek': {'omaheke': []},
 'omahog': {'omahogs': []},
 'omahoni': {'omahony': []},
 'omai': {'omais': []},
 'omain': {'omaine': ['omained'], 'omains': []},
 'omaine': ['omained'],
 'omaiyad': {'omaiyade': ['omaiyades']},
 'omaiyade': ['omaiyades'],
 'omak': {'omake': []},
 'omakaits': {'omakaitse': []},
 'omakas': {'omakase': []},
 'omakaya': {'omakayas': []},
 'omal': {'omale': [], 'omall': ['omalle'], 'omalous': []},
 'omalanthu': {'omalanthus': []},
 'omali': {'omalies': [], 'omaly': []},
 'omaliina': {'omaliinae': []},
 'omaliu': {'omalius': []},
 'omall': ['omalle'],
 'omalo': {'omalos': []},
 'omalogyrida': {'omalogyridae': []},
 'omalu': {'omalus': []},
 'omam': {'omame': []},
 'omament': {'omamental': ['omamentals', 'omamentalism'],
             'omamentation': ['omamentations'],
             'omamente': ['omamented'],
             'omamenting': [],
             'omaments': []},
 'omamental': ['omamentals', 'omamentalism'],
 'omamentation': ['omamentations'],
 'omamente': ['omamented'],
 'omamenti': {'omamentis': []},
 'oman': ['omane', 'omanes', 'omanization'],
 'omanbond': {'omanbonde': []},
 'omanc': {'omance': ['omances']},
 'omance': ['omances'],
 'omand': {'omander': []},
 'omandagu': {'omandagus': []},
 'omane': {'omanee': []},
 'omanensi': {'omanensis': []},
 'omanes': {'omanese': []},
 'omanhen': {'omanhene': []},
 'omani': {'omani': [], 'omany': []},
 'omanis': {'omanisation': []},
 'omanit': {'omanite': ['omanites']},
 'omanita': {'omanitae': []},
 'omanite': ['omanites'],
 'omano': {'omanos': []},
 'omanov': {'omanovic': []},
 'omanski': {'omansky': []},
 'omant': {'omantic': []},
 'omantic': {'omanticism': []},
 'omanu': {'omanus': []},
 'omaper': {'omapere': []},
 'omaqua': {'omaquas': []},
 'omar': {'omare': ['omares'], 'omarou': [], 'omars': []},
 'omara': {'omaras': []},
 'omarbetad': {'omarbetade': []},
 'omarbetn': {'omarbetning': []},
 'omare': ['omares'],
 'omaresqu': {'omaresque': []},
 'omari': {'omary': []},
 'omarian': {'omarians': []},
 'omarit': {'omarites': []},
 'omarje': {'omarjee': []},
 'omart': {'omartes': []},
 'omarthr': {'omarthritis': []},
 'omartorrijo': {'omartorrijos': []},
 'omas': {'omasal': []},
 'omaseu': {'omaseus': []},
 'omasi': {'omasis': []},
 'omasoabomas': {'omasoabomasal': []},
 'omasturb': {'omasturbation': []},
 'omasu': {'omasus': []},
 'omasuyo': {'omasuyos': []},
 'omat': {'omate': ['omated', 'omately', 'omateness'],
          'omatic': ['omatics', 'omatically'],
          'omation': [],
          'omatous': [],
          'omats': []},
 'omate': ['omated', 'omately', 'omateness'],
 'omatet': {'omatete': []},
 'omatic': ['omatics', 'omatically'],
 'omato': {'omatoes': []},
 'omatsey': {'omatseye': []},
 'omatu': {'omatus': []},
 'omawal': {'omawale': []},
 'omawha': {'omawhas': []},
 'omawhaw': {'omawhaws': []},
 'omawian': {'omawiane': []},
 'omawiani': {'omawiany': []},
 'omay': {'omaye': ['omayed']},
 'omayad': {'omayades': [], 'omayads': []},
 'omaye': ['omayed'],
 'omayi': {'omayyed': []},
 'omayyad': ['omayyade'],
 'omayyid': {'omayyids': []},
 'omb': ['ombe', 'ombed', 'ombing'],
 'ombah': {'ombahal': []},
 'ombar': {'ombare': []},
 'ombard': {'ombardment': [], 'ombards': []},
 'ombardi': {'ombardy': []},
 'ombark': {'ombarked': []},
 'ombat': {'ombatants': [], 'ombating': []},
 'ombed': {'ombedes': []},
 'ombel': {'ombelle': ['ombelles']},
 'ombelical': {'ombelicale': []},
 'ombelle': ['ombelles'],
 'ombellifer': {'ombelliferes': []},
 'omber': {'ombers': []},
 'omberti': {'omberty': []},
 'ombi': {'ombie': ['ombies'], 'omby': []},
 'ombiasi': {'ombiasy': []},
 'ombiass': {'ombiasses': []},
 'ombie': ['ombies'],
 'ombil': {'ombilic': ['ombilics', 'ombilical']},
 'ombilic': ['ombilics', 'ombilical'],
 'ombilical': {'ombilicale': ['ombilicales']},
 'ombilicale': ['ombilicales'],
 'ombin': {'ombinant': [],
           'ombination': ['ombinations'],
           'ombine': ['ombined', 'ombines'],
           'ombining': []},
 'ombination': ['ombinations'],
 'ombine': ['ombined', 'ombines'],
 'ombit': {'ombite': ['ombites']},
 'ombite': ['ombites'],
 'ombl': {'omble': []},
 'omblifer': {'ombliferous': []},
 'ombligo': {'ombligos': []},
 'ombo': {'ombos': []},
 'ombodi': {'ombodied': []},
 'omboni': {'ombony': []},
 'ombotroph': {'ombotrophic': []},
 'ombp': {'ombps': []},
 'ombr': {'ombre': ['ombres']},
 'ombra': {'ombras': []},
 'ombrac': {'ombraced': [], 'ombracing': []},
 'ombrag': {'ombrage': ['ombrager', 'ombrages', 'ombragent', 'ombrageant']},
 'ombrage': {'ombragee': ['ombragees']},
 'ombragee': ['ombragees'],
 'ombrageus': {'ombrageuse': ['ombrageuses']},
 'ombrageuse': ['ombrageuses'],
 "ombrain'": {"ombrain's": []},
 'ombre': {'ombrees': []},
 'ombredan': {'ombredane': []},
 'ombredann': {'ombredanne': []},
 'ombreggiar': {'ombreggiare': []},
 'ombrel': {'ombrelle': ['ombrelles']},
 'ombrelle': ['ombrelles'],
 'ombrellon': {'ombrellone': []},
 'ombreus': {'ombreuse': ['ombreuses']},
 'ombreuse': ['ombreuses'],
 'ombrev': {'ombreval': []},
 'ombri': {'ombrie': []},
 'ombrier': {'ombriere': []},
 'ombrio': {'ombrios': []},
 'ombro': {'ombros': []},
 'ombrogen': {'ombrogenic': [], 'ombrogenous': []},
 'ombromet': {'ombrometer': ['ombrometers']},
 'ombrometer': ['ombrometers'],
 'ombron': {'ombrone': []},
 'ombrophil': {'ombrophile': ['ombrophiles'],
               'ombrophilic': [],
               'ombrophilous': []},
 'ombrophile': ['ombrophiles'],
 'ombros': {'ombrose': []},
 'ombrotherm': {'ombrothermic': []},
 'ombrotroph': {'ombrotrophic': []},
 'ombryo': {'ombryos': []},
 'ombt': {'ombte': []},
 'ombu': ['ombues'],
 'ombud': {'ombuds': []},
 'ombudsman': ['ombudsmanic'],
 'ombudsmanlik': {'ombudsmanlike': []},
 'ombudsmous': {'ombudsmouse': []},
 'ombudspeopl': {'ombudspeople': []},
 'ombudsperson': {'ombudspersons': []},
 'ombust': {'ombustible': [], 'ombustion': []},
 'ombygn': {'ombygning': []},
 'omc': {'omce': ['omces'], 'omcs': []},
 'omce': ['omces'],
 'omcehold': {'omceholding': []},
 'omcer': {'omcers': []},
 'omcheri': {'omchery': []},
 'omcial': {'omcially': [], 'omcials': []},
 'omcier': {'omciers': []},
 'omcii': {'omciis': []},
 'omcious': {'omciousness': []},
 'omcr': {'omcrs': []},
 'omct': {'omcts': []},
 'omctim': {'omctimes': []},
 'omd': {'omde': [], 'omds': []},
 'omda': {'omdas': []},
 'omdah': {'omdahs': []},
 'omdan': {'omdaning': []},
 'omdann': {'omdannes': []},
 'omdanned': {'omdannede': []},
 'omdannels': {'omdannelse': []},
 'omdeh': {'omdehs': []},
 'omdom': {'omdome': []},
 'ome': {'omed': [],
         'omee': ['omeed', 'omees'],
         'omelies': [],
         'omely': [],
         'omeness': [],
         'omes': [],
         'oming': ['omings']},
 'omebodi': {'omebody': []},
 'omechan': {'omechanical': []},
 'omecil': {'omecils': []},
 'omecom': {'omecoming': []},
 'omed': {'omede': ['omedes'], 'omedical': []},
 'omede': ['omedes'],
 'omedi': {'omedial': [], 'omedies': [], 'omedy': []},
 'omee': ['omeed', 'omees'],
 'omeer': {'omeers': []},
 'omeg': {'omege': []},
 'omega': {'omega': []},
 'omegali': {'omegaly': []},
 'omegan': {'omegans': []},
 'omegaru': {'omegarus': []},
 'omegashap': {'omegashaped': []},
 'omegatron': {'omegatrons': []},
 'omegatyp': {'omegatype': []},
 'omegn': {'omegns': []},
 'omegu': {'omegues': []},
 'omegua': {'omeguas': []},
 'omei': {'omeis': []},
 'omeiensi': {'omeiensis': []},
 'omeisauru': {'omeisaurus': []},
 'omeiyad': {'omeiyades': []},
 'omej': {'omeje': []},
 'omel': {'omele': [], 'omell': []},
 'omela': {'omelas': []},
 'omelet': ['omelete', 'omeletes', 'omeletted'],
 'omelett': {'omelette': []},
 'omeli': {'omelie': []},
 'omelia': {'omelias': []},
 'omelianski': {'omeliansky': []},
 'omella': {'omellas': []},
 'omelvani': {'omelvany': []},
 'omelveni': {'omelveny': []},
 'omelyanovski': {'omelyanovsky': []},
 'omem': {'omeme': []},
 'omemad': {'omemade': []},
 'omeme': {'omemee': []},
 'omemen': {'omemens': []},
 'omement': {'omements': []},
 'omemental': {'omementales': []},
 'omen': ['omene',
          'omened',
          'omenes',
          'omenal',
          'omening',
          'omenous',
          'omenings'],
 'omenaa': {'omenaas': []},
 'omenag': {'omenage': []},
 'omenaj': {'omenaje': []},
 'omenclatur': {'omenclature': []},
 'omend': {'omended': []},
 'omeno': {'omenos': []},
 'omenolog': {'omenological': [], 'omenology': []},
 'omenqu': {'omenque': []},
 'omensett': {'omensetter': []},
 'oment': {'omental': [],
           'omenter': ['omenters'],
           'omentitis': [],
           'oments': []},
 'omental': {'omentale': []},
 'omentali': {'omentalis': []},
 'omentari': {'omentary': []},
 'omentectomi': {'omentectomy': []},
 'omenter': ['omenters'],
 'omentocel': {'omentocele': []},
 'omentoplasti': {'omentoplasty': []},
 'omentum': {'omentum': []},
 'omeon': {'omeone': []},
 'omeown': {'omeowners': []},
 'omeprazol': {'omeprazole': []},
 'omer': {'omeral': [],
          'omerate': ['omerates'],
          'omere': ['omeres'],
          'omerful': [],
          'omeric': [],
          'omers': []},
 'omerah': {'omerahs': []},
 'omerate': ['omerates'],
 'omerci': {'omercial': []},
 'omercoop': {'omercooper': []},
 'omercot': {'omercote': []},
 'omere': {'omeree': []},
 'omerg': {'omergency': []},
 'omeri': {'omeriness': [], 'omery': []},
 'omerich': {'omeriche': []},
 'omeriqu': {'omerique': []},
 'omerkot': {'omerkote': []},
 'omero': {'omeros': []},
 'omerov': {'omerovic': []},
 'omeru': {'omerus': []},
 'omervil': {'omerville': []},
 'omess': {'omesse': []},
 'omessag': {'omessage': []},
 'omest': {'omestes': [], 'omestic': []},
 'omet': {'omete': ['ometer', 'ometers'], 'omets': []},
 'ometal': {'ometallic': []},
 'omete': ['ometer', 'ometers'],
 'ometep': {'ometepe': []},
 'ometh': {'omething': []},
 'ometho': {'omethoate': []},
 'omethyl': {'omethylated': [], 'omethylation': []},
 'omethylglucos': {'omethylglucose': []},
 'omethyltransferas': {'omethyltransferase': ['omethyltransferases']},
 'omethyltransferase': ['omethyltransferases'],
 'ometim': {'ometime': ['ometimes']},
 'ometime': ['ometimes'],
 'ometr': {'ometre': ['ometres'],
           'ometric': ['ometrics', 'ometrical', 'ometrically']},
 'ometre': ['ometres'],
 'ometri': {'ometrie': ['ometries'], 'ometry': []},
 'ometric': ['ometrics', 'ometrical', 'ometrically'],
 'ometrie': ['ometries'],
 'ometsuk': {'ometsuke': []},
 'omett': {'omettant': [], 'omette': ['omettent']},
 'omette': ['omettent'],
 'ometter': {'omettere': []},
 'ometton': {'omettons': []},
 'omettr': {'omettre': []},
 'omewher': {'omewhere': []},
 'omeya': {'omeyas': []},
 'omeyad': {'omeyades': [], 'omeyads': []},
 'omeyateit': {'omeyateite': []},
 'omeyyad': {'omeyyade': ['omeyyades'], 'omeyyads': []},
 'omeyyade': ['omeyyades'],
 'omf': {'omfs': []},
 'omfatt': {'omfatte': ['omfatter', 'omfattes']},
 'omfatta': {'omfattas': []},
 'omfattad': {'omfattade': []},
 'omfattand': {'omfattande': []},
 'omfatte': ['omfatter', 'omfattes'],
 'omfatted': {'omfattede': []},
 'omfattend': {'omfattende': []},
 'omfattn': {'omfattning': []},
 'omflyttn': {'omflyttning': []},
 'omformn': {'omformning': []},
 'omfort': {'omfortable': [], 'omfortably': [], 'omforting': [], 'omforts': []},
 'omfrevil': {'omfreville': []},
 'omg': {'omge': ['omges'], 'omgs': []},
 'omgaend': {'omgaende': []},
 'omgangsta': {'omgangstaal': []},
 'omge': ['omges'],
 'omgekeerd': {'omgekeerde': []},
 'omgev': {'omgeving': []},
 'omgevend': {'omgevende': []},
 'omgew': {'omgewing': []},
 'omgiv': {'omgiver': []},
 'omgivand': {'omgivande': []},
 'omgivels': {'omgivelser': []},
 'omgivelsen': {'omgivelsene': []},
 'omgivend': {'omgivende': []},
 'omgivn': {'omgivning': []},
 'omgu': {'omgus': []},
 'omgulumbash': {'omgulumbashe': []},
 'omh': {'omhe': []},
 'omhandl': {'omhandler': []},
 'omhandled': {'omhandlede': []},
 'omhein': {'omheining': []},
 'omhr': {'omhre': []},
 'omhyggelig': {'omhyggelige': []},
 'omi': {'omie': ['omied', 'omies'], 'omis': [], 'omy': ['omys']},
 'omia': {'omias': []},
 'omiad': {'omiades': []},
 'omiag': {'omiage': []},
 'omian': {'omians': []},
 'omianu': {'omianus': []},
 'omias': {'omiasion': []},
 'omibu': {'omibus': []},
 'omic': {'omical': ['omically'], 'omice': [], 'omics': []},
 'omical': ['omically'],
 'omicid': {'omicide': []},
 'omicr': {'omicrou': []},
 'omicron': {'omicron': []},
 'omict': {'omicted': []},
 'omicu': {'omicus': []},
 'omid': {'omide': []},
 'omie': ['omied', 'omies'],
 'omiensi': {'omiensis': []},
 'omif': {'omife': []},
 'omiffion': {'omiffions': []},
 'omiflion': {'omiflions': []},
 'omig': {'omiged': []},
 'omii': {'omiies': [], 'omiis': []},
 'omiit': {'omiited': []},
 'omikunl': {'omikunle': []},
 'omil': {'omile': [], 'omilled': [], 'omils': []},
 'omili': {'omilie': ['omilies'], 'omily': []},
 'omilie': ['omilies'],
 'omilo': {'omilos': []},
 'omilt': {'omilted': []},
 'omiltem': {'omilteme': []},
 'omim': {'omimes': []},
 'omimet': {'omimetic': []},
 'omin': {'ominable': [],
          'ominal': ['ominally'],
          'ominance': [],
          'ominant': [],
          'ominate': ['ominated'],
          'ominating': [],
          'omination': ['ominations'],
          'ominative': [],
          'omine': ['omined', 'omines', 'ominent', 'ominence', 'ominently'],
          'ominic': [],
          'omining': [],
          'ominous': ['ominously', 'ominousness'],
          'omins': []},
 'ominaisuu': {'ominaisuus': []},
 'ominal': ['ominally'],
 'ominantli': {'ominantly': []},
 'ominate': ['ominated'],
 'ominati': {'ominatis': []},
 'omination': ['ominations'],
 'ominatu': {'ominatus': []},
 'ominbu': {'ominbus': []},
 'omind': {'ominde': []},
 'omindirect': {'omindirectional': []},
 'omine': ['omined', 'omines', 'ominent', 'ominence', 'ominently'],
 'oming': ['omings'],
 'omini': {'ominious': ['ominiously'], 'ominis': []},
 'ominibu': {'ominibus': []},
 'ominibusqu': {'ominibusque': []},
 'ominican': {'ominicans': []},
 'ominidirect': {'ominidirectional': []},
 'ominion': {'ominions': []},
 'ominious': ['ominiously'],
 'ominipot': {'ominipotence': [], 'ominipotent': []},
 'ominipres': {'ominipresent': []},
 'ominiqu': {'ominique': []},
 'ominisci': {'ominiscience': [], 'ominiscient': []},
 'ominivor': {'ominivorous': []},
 'omino': {'ominoes': []},
 'ominon': {'ominons': []},
 'ominos': {'ominose': []},
 'ominous': ['ominously', 'ominousness'],
 'ominouslook': {'ominouslooking': []},
 'ominoussound': {'ominoussounding': []},
 'ominpot': {'ominpotence': [], 'ominpotent': []},
 'ominpres': {'ominpresent': []},
 'ominsci': {'ominscience': [], 'ominscient': []},
 'ominski': {'ominsky': []},
 'ominu': {'ominuous': [], 'ominus': []},
 'ominvor': {'ominvorous': []},
 'omio': {'omios': []},
 'omiod': {'omiodes': []},
 'omipot': {'omipotence': [], 'omipotent': []},
 'omipres': {'omipresent': []},
 'omir': {'omirent': [], 'omirou': [], 'omirred': [], 'omirs': []},
 'omiro': {'omiros': []},
 'omirt': {'omirted': [], 'omirting': []},
 'omis': {'omise': ['omised', 'omises'],
          'omising': [],
          'omision': ['omisions']},
 'omisad': {'omisade': []},
 'omisch': {'omische': []},
 'omisci': {'omiscience': [], 'omiscient': []},
 'omiscomaycu': {'omiscomaycus': []},
 'omise': ['omised', 'omises'],
 'omiseri': {'omiseris': []},
 'omisimu': {'omisimus': []},
 'omision': {'omisiones': []},
 'omisiss': {'omisisse': []},
 'omisor': {'omisore': []},
 'omiss': {'omissable': [],
           'omissibility': [],
           'omissible': [],
           'omission': [],
           'omissive': ['omissively']},
 'omissa': {'omissae': [], 'omissas': []},
 'omissi': {'omissiou': [], 'omissis': []},
 'omission': {'omissional': [], 'omissione': ['omissiones']},
 'omissione': ['omissiones'],
 'omissioni': {'omissionis': []},
 'omissive': ['omissively'],
 'omisso': {'omissoes': [], 'omissos': []},
 'omisson': {'omissons': []},
 'omissori': {'omissory': []},
 'omisss': {'omisssion': []},
 'omissu': {'omissus': []},
 'omist': {'omiste': [], 'omistic': [], 'omistion': [], 'omists': []},
 'omistu': {'omistus': []},
 'omit': {'omite': ['omited', 'omites'],
          'omiting': [],
          'omition': [],
          'omits': [],
          'omitted': [],
          'omitting': []},
 'omite': ['omited', 'omites'],
 'omithin': {'omithine': []},
 'omithischian': {'omithischians': []},
 'omithodoro': {'omithodoros': []},
 'omithodoru': {'omithodorus': []},
 'omitholest': {'omitholestes': []},
 'omitholog': {'omithological': ['omithologically'], 'omithology': []},
 'omithologi': {'omithologie': []},
 'omithological': ['omithologically'],
 'omithologist': {'omithologists': []},
 'omithomimu': {'omithomimus': []},
 'omithonyssu': {'omithonyssus': []},
 'omithopod': {'omithopods': []},
 'omithopt': {'omithopter': []},
 'omithopu': {'omithopus': []},
 'omithorhynchu': {'omithorhynchus': []},
 'omiti': {'omitied': [], 'omity': []},
 'omitida': {'omitidas': []},
 'omitido': {'omitidos': []},
 'omitier': {'omitiere': []},
 'omitirs': {'omitirse': []},
 'omitl': {'omitled': []},
 'omitr': {'omitred': []},
 'omitt': {'omittable': [],
           'omittance': ['omittances'],
           'omittant': [],
           'omitte': ['omitter', 'omitters'],
           'omittion': [],
           'omittitis': [],
           'omitts': [],
           'omittted': [],
           'omittting': []},
 'omitta': {'omittas': []},
 'omittamu': {'omittamus': []},
 'omittance': ['omittances'],
 'omittati': {'omittatis': []},
 'omitte': ['omitter', 'omitters'],
 'omitteb': {'omittebant': []},
 'omittedvari': {'omittedvariable': []},
 'omittemu': {'omittemus': []},
 'omitten': {'omittens': []},
 'omittenda': {'omittendae': []},
 'omittendi': {'omittendis': []},
 'omittendu': {'omittendus': []},
 'omittent': {'omittente': ['omittentes']},
 'omittente': ['omittentes'],
 'omitter': {'omittere': ['omitterent']},
 'omittere': ['omitterent'],
 'omitth': {'omitthe': []},
 'omitti': {'omittis': []},
 'omittimu': {'omittimus': []},
 'omitting': {'omittinge': []},
 'omittingth': {'omittingthe': []},
 'omiu': {'omiued': []},
 'omiuou': {'omiuous': []},
 'omiyag': {'omiyage': []},
 'omiyal': {'omiyale': []},
 'omiz': {'omize': ['omizes', 'omized'], 'omizing': []},
 'omize': ['omizes', 'omized'],
 'omjt': {'omjtted': []},
 'omker': {'omkering': []},
 'omkostning': {'omkostninger': []},
 'omkr': {'omkring': []},
 'omkret': {'omkrets': []},
 'omkringliggand': {'omkringliggande': []},
 'omkringliggend': {'omkringliggende': []},
 'omkul': {'omkull': []},
 'oml': {'omling': [], 'omls': []},
 'omladin': {'omladine': []},
 'omlaggn': {'omlaggning': []},
 'omlagr': {'omlagring': []},
 'omlah': {'omlahs': []},
 'omland': {'omlands': []},
 'omleg': {'omlegging': []},
 'omleggend': {'omleggende': []},
 'omlet': {'omlets': []},
 'omlett': {'omlette': ['omlettes']},
 'omlette': ['omlettes'],
 'omli': {'omlie': ['omlies'], 'omly': []},
 'omlibu': {'omlibus': []},
 'omlie': ['omlies'],
 'omliggend': {'omliggende': []},
 'omlt': {'omltted': []},
 'omm': {'omme': ['ommes'], 'omms': []},
 'omma': {'ommas': []},
 'ommaiad': {'ommaiades': []},
 'ommanc': {'ommancy': []},
 'ommand': {'ommandant': [],
            'ommanded': [],
            'ommander': ['ommanders'],
            'ommanding': [],
            'ommandment': ['ommandments'],
            'ommands': []},
 'ommander': ['ommanders'],
 'ommandment': ['ommandments'],
 'ommando': {'ommandos': []},
 'ommani': {'ommany': []},
 'ommannci': {'ommanncy': []},
 'ommastreph': {'ommastrephes': []},
 'ommastrephid': {'ommastrephids': []},
 'ommastrephida': {'ommastrephidae': []},
 'ommat': {'ommation': []},
 'ommatartu': {'ommatartus': []},
 'ommatidi': {'ommatidial': []},
 'ommatin': {'ommatins': []},
 'ommatiu': {'ommatius': []},
 'ommatoiulu': {'ommatoiulus': []},
 'ommatophor': {'ommatophores': []},
 'ommatostreph': {'ommatostrephes': []},
 'ommayad': {'ommayades': [], 'ommayads': []},
 'ommayid': {'ommayids': []},
 'ommayyad': {'ommayyads': []},
 'ommbu': {'ommbus': []},
 'omme': ['ommes'],
 'ommegang': {'ommegangs': []},
 'ommeiad': {'ommeiades': []},
 'ommek': {'ommekeer': []},
 'ommeland': {'ommelande': ['ommelander'], 'ommelands': []},
 'ommelande': ['ommelander'],
 'ommemor': {'ommemoration': []},
 'ommenc': {'ommence': ['ommenced', 'ommences', 'ommencement'],
            'ommencing': []},
 'ommence': ['ommenced', 'ommences', 'ommencement'],
 'ommend': {'ommendable': [],
            'ommendation': ['ommendations'],
            'ommended': [],
            'ommending': [],
            'ommends': []},
 'ommendation': ['ommendations'],
 'omment': {'ommentators': [], 'ommented': [], 'ommenting': [], 'omments': []},
 'ommentari': {'ommentaries': [], 'ommentary': []},
 'ommer': {'ommering': [], 'ommers': []},
 'ommerc': {'ommerce': []},
 'ommerci': {'ommercial': ['ommercials', 'ommercially']},
 'ommercial': ['ommercials', 'ommercially'],
 'ommerl': {'ommerle': []},
 'ommerschan': {'ommerschans': []},
 'ommeslaegh': {'ommeslaeghe': []},
 'ommeslagh': {'ommeslaghe': []},
 'ommeyad': {'ommeyade': ['ommeyades'], 'ommeyads': []},
 'ommeyade': ['ommeyades'],
 'ommeyyad': {'ommeyyades': [], 'ommeyyads': []},
 'ommi': {'ommie': [], 'ommis': [], 'ommy': []},
 'ommiad': ['ommiade'],
 'ommin': {'ommins': []},
 'ommingl': {'ommingling': []},
 'ommipot': {'ommipotence': [], 'ommipotent': []},
 'ommipres': {'ommipresent': []},
 'ommis': {'ommision': ['ommisions']},
 'ommisci': {'ommiscience': [], 'ommiscient': []},
 'ommision': ['ommisions'],
 'ommiss': {'ommission': ['ommissions', 'ommissioned']},
 'ommissari': {'ommissary': []},
 'ommission': {'ommissioner': ['ommissioners']},
 'ommissioner': ['ommissioners'],
 'ommit': {'ommited': [],
           'ommiting': [],
           'ommitment': ['ommitments'],
           'ommits': [],
           'ommitted': [],
           'ommitting': []},
 'ommitment': ['ommitments'],
 'ommittc': {'ommittce': []},
 'ommitte': {'ommittee': ['ommittees']},
 'ommittee': ['ommittees'],
 'ommiyad': {'ommiyades': []},
 'ommochrom': {'ommochrome': ['ommochromes']},
 'ommochrome': ['ommochromes'],
 'ommod': {'ommodate': ['ommodated'],
           'ommodation': ['ommodations'],
           'ommodities': [],
           'ommodity': []},
 'ommodate': ['ommodated'],
 'ommodation': ['ommodations'],
 'ommodor': {'ommodore': []},
 'ommon': {'ommons': []},
 'ommonli': {'ommonly': []},
 'ommonplac': {'ommonplace': []},
 'ommonw': {'ommonweal': []},
 'ommou': {'ommous': []},
 'ommun': {'ommunal': [],
           'ommune': ['ommunes'],
           'ommunic': ['ommunicate',
                       'ommunicator',
                       'ommunicates',
                       'ommunicated',
                       'ommunicating',
                       'ommunication',
                       'ommunicative',
                       'ommunications'],
           'ommunism': [],
           'ommunities': [],
           'ommunity': []},
 'ommune': ['ommunes'],
 'ommunic': {'ommunicable': []},
 'ommunist': {'ommunists': []},
 'ommut': {'ommuting': []},
 'ommyad': {'ommyades': []},
 'omn': {'omne': ['omnes'], 'omning': [], 'omns': []},
 'omnaa': {'omnaas': []},
 'omnamn': {'omnamner': []},
 'omnamna': {'omnamnas': []},
 'omnamnand': {'omnamnande': []},
 'omnamnt': {'omnamnts': []},
 'omnc': {'omncs': []},
 'omncan': {'omncane': []},
 'omne': {'omnee': []},
 'omneben': {'omnebene': []},
 'omnefqu': {'omnefque': []},
 'omnei': {'omneis': []},
 'omneiti': {'omneity': []},
 'omnel': {'omnell': []},
 'omnemqu': {'omnemque': []},
 'omnequ': {'omneque': []},
 'omnesqu': {'omnesque': []},
 'omnet': {'omnetics': []},
 'omng': {'omnge': []},
 'omni': {'omnie': ['omnies'], 'omnis': []},
 'omniabs': {'omniabsence': []},
 'omniact': {'omniaction': [], 'omniactive': [], 'omniactivity': []},
 'omniad': {'omniades': []},
 'omnial': {'omniall': []},
 'omniamant': {'omniamante': []},
 'omniamerican': {'omniamericans': []},
 'omniaqu': {'omniaque': []},
 'omniattent': {'omniattentive': []},
 'omnibalanc': {'omnibalancing': []},
 'omnibear': {'omnibearing': []},
 'omnibenefic': {'omnibeneficent': []},
 'omnibenevol': {'omnibenevolence': [], 'omnibenevolent': []},
 'omnibibul': {'omnibibulous': []},
 'omnibn': {'omnibns': []},
 'omnibonu': {'omnibonus': []},
 'omniboo': {'omniboos': []},
 'omnibu': {'omnibus': []},
 'omnibus': ['omnibusse', 'omnibussed'],
 'omnibusdriv': {'omnibusdriver': ['omnibusdrivers']},
 'omnibusdriver': ['omnibusdrivers'],
 'omnibusqu': {'omnibusque': []},
 'omnibuss': {'omnibus': ['omnibusse', 'omnibussed']},
 'omnibv': {'omnibvs': []},
 'omnicap': {'omnicapable': []},
 'omnicar': {'omnicare': []},
 'omnicaus': {'omnicausal': ['omnicausality']},
 'omnicausal': ['omnicausality'],
 'omnicel': {'omnicell': []},
 'omnicentr': {'omnicentric': []},
 'omnichrom': {'omnichrome': []},
 'omnici': {'omnicience': [], 'omnicient': []},
 'omnicid': {'omnicidal': [], 'omnicide': []},
 'omnicommun': {'omnicommunicative': []},
 'omnicompet': {'omnicompetence': [],
                'omnicompetency': [],
                'omnicompetent': []},
 'omnicomprehens': {'omnicomprehensive': []},
 'omnicorpor': {'omnicorporeal': []},
 'omnicultur': {'omnicultural': []},
 'omnidimension': {'omnidimensional': []},
 'omnidirect': {'omnidirection': ['omnidirectional', 'omnidirectionally']},
 'omnidirection': {'omnidirectionality': []},
 'omnidom': {'omnidome': []},
 'omnie': ['omnies'],
 'omnif': {'omnific': []},
 'omnifari': {'omnifarious': []},
 'omnifci': {'omnifcience': [], 'omnifcient': []},
 'omnifer': {'omniferous': []},
 'omnifero': {'omniferos': []},
 'omnific': {'omnificence': [], 'omnificent': []},
 'omnifil': {'omnifile': []},
 'omniform': {'omniformity': []},
 'omniformi': {'omniformis': []},
 'omnifunct': {'omnifunctional': []},
 'omnigam': {'omnigamous': []},
 'omnigami': {'omnigamy': []},
 'omnigen': {'omnigenal': [], 'omnigene': [], 'omnigenous': []},
 'omnigena': {'omnigenae': [], 'omnigenas': []},
 'omnigend': {'omnigender': []},
 'omnigeni': {'omnigenis': []},
 'omnigenumqu': {'omnigenumque': []},
 'omnigraffl': {'omnigraffle': []},
 'omnigraph': {'omnigraphic': ['omnigraphics']},
 'omnigraphic': ['omnigraphics'],
 'omnihistor': {'omnihistorical': []},
 'omnihu': {'omnihus': []},
 'omniject': {'omnijective': []},
 'omnijug': {'omnijugal': []},
 'omnilas': {'omnilaser': []},
 'omnilater': {'omnilateral': ['omnilaterally']},
 'omnilateral': ['omnilaterally'],
 'omnileg': {'omnilegent': []},
 'omnilin': {'omnilineal': []},
 'omnilingu': {'omnilingual': []},
 'omniloqu': {'omniloquent': []},
 'omnimet': {'omnimeter': []},
 'omnimetr': {'omnimetrics': []},
 'omnimod': {'omnimodal': [], 'omnimode': []},
 'omnimoda': {'omnimodae': [], 'omnimodas': []},
 'omnimodi': {'omnimodis': []},
 'omnimodo': {'omnimodos': []},
 'omnin': {'omninous': []},
 'omninoqu': {'omninoque': []},
 'omniou': {'omnious': []},
 'omnious': {'omniously': []},
 'omnioutlin': {'omnioutliner': []},
 'omnipag': {'omnipage': []},
 'omnipaqu': {'omnipaque': []},
 'omnipar': {'omniparent': []},
 'omniparen': {'omniparens': []},
 'omniparenti': {'omniparentis': []},
 'omnipaten': {'omnipatens': []},
 'omnipati': {'omnipatient': []},
 'omnipaus': {'omnipause': []},
 'omnipenetr': {'omnipenetrativeness': []},
 'omnipercipi': {'omnipercipience': [], 'omnipercipient': []},
 'omniperson': {'omnipersonal': []},
 'omnipervas': {'omnipervasive': []},
 'omniphas': {'omniphase': []},
 'omniplan': {'omniplane': []},
 'omnipol': {'omnipollent': []},
 'omnipon': {'omniponent': []},
 'omnipor': {'omniporence': [], 'omniporent': []},
 'omniposs': {'omnipossibility': [], 'omnipossible': []},
 'omnipot': {'omnipotant': [],
             'omnipotence': [],
             'omnipotencies': [],
             'omnipotency': [],
             'omnipotent': ['omnipotents', 'omnipotently']},
 'omnipoten': {'omnipotens': []},
 'omnipotenci': {'omnipotencie': []},
 'omnipotent': {'omnipotente': ['omnipotentes', 'omnipotenter']},
 'omnipotente': ['omnipotentes', 'omnipotenter'],
 'omnipotenti': {'omnipotential': ['omnipotentiality'], 'omnipotentis': []},
 'omnipotentia': {'omnipotentiae': []},
 'omnipotential': ['omnipotentiality'],
 'omnipow': {'omnipowerful': []},
 'omnipr': {'omnipre': ['omnipres']},
 'omnipraesen': {'omnipraesens': []},
 'omnipraticien': {'omnipraticiens': []},
 'omnipre': ['omnipres'],
 'omnipref': {'omniprefent': []},
 'omnipres': {'omnipresence': [],
              'omnipresency': [],
              'omnipresent': ['omnipresents', 'omnipresently']},
 'omnipresc': {'omniprescence': []},
 'omnipresci': {'omniprescience': [], 'omniprescient': []},
 'omnipresent': {'omnipresente': ['omnipresentes']},
 'omnipresente': ['omnipresentes'],
 'omnipreval': {'omniprevalence': [], 'omniprevalent': []},
 'omniprovid': {'omniprovident': []},
 'omnipurpos': {'omnipurpose': []},
 'omniqu': {'omnique': []},
 'omnir': {'omnirational': []},
 'omnirang': {'omnirange': []},
 'omnirelev': {'omnirelevance': [], 'omnirelevant': []},
 'omniru': {'omnirus': []},
 'omnisc': {'omniscence': [], 'omniscent': []},
 'omnisci': {'omniscience': [],
             'omnisciency': [],
             'omniscient': ['omniscients', 'omnisciently'],
             'omniscious': []},
 'omniscien': {'omnisciens': []},
 'omniscient': {'omnisciente': []},
 'omnisciu': {'omniscius': []},
 'omniscop': {'omniscope': []},
 'omniscrib': {'omniscribe': []},
 'omnisenti': {'omnisentience': [], 'omnisentient': []},
 'omnisic': {'omnisicent': []},
 'omnisici': {'omnisicient': []},
 'omnisignific': {'omnisignificance': []},
 'omniski': {'omnisky': []},
 'omnispati': {'omnispatial': []},
 'omnispect': {'omnispective': []},
 'omnispher': {'omnisphere': []},
 'omnisport': {'omnisports': []},
 'omnisqu': {'omnisque': []},
 'omnisuffici': {'omnisufficiency': [], 'omnisufficient': []},
 'omnitempor': {'omnitemporal': ['omnitemporally', 'omnitemporality']},
 'omnitemporal': ['omnitemporally', 'omnitemporality'],
 'omnitheat': {'omnitheater': []},
 'omnitoler': {'omnitolerant': []},
 'omniton': {'omnitonic': []},
 'omnitoniqu': {'omnitonique': []},
 'omnitool': {'omnitooled': []},
 'omnitour': {'omnitours': []},
 'omnitrac': {'omnitracs': []},
 'omnitriangul': {'omnitriangulated': []},
 'omnitrit': {'omnitrition': []},
 'omnitud': {'omnitude': []},
 'omnitur': {'omniture': []},
 'omniu': {'omnius': []},
 'omnium': {'omniums': []},
 'omniumqu': {'omniumque': []},
 'omnival': {'omnivalence': [], 'omnivalent': []},
 'omniver': {'omniverous': ['omniverously', 'omniverousness']},
 'omniverbivor': {'omniverbivorous': []},
 'omniverous': ['omniverously', 'omniverousness'],
 'omnivers': {'omniversal': [], 'omniverse': []},
 'omnivid': {'omnividence': []},
 'omnivis': {'omnivision': []},
 'omnivol': {'omnivolence': []},
 'omnivor': {'omnivore': [],
             'omnivorism': [],
             'omnivority': [],
             'omnivorous': ['omnivorously', 'omnivorousness'],
             'omnivors': []},
 'omnivori': {'omnivory': []},
 'omnivorous': ['omnivorously', 'omnivorousness'],
 'omnivoru': {'omnivorus': []},
 'omnivoy': {'omnivoyance': [], 'omnivoyant': []},
 'omnl': {'omnls': []},
 'omno': {'omnos': []},
 'omnr': {'omnrs': []},
 'omnt': {'omnts': []},
 'omnu': {'omnus': []},
 'omnypot': {'omnypotent': []},
 'omo': {'omoe': ['omoes'], 'omos': []},
 'omobil': {'omobile': ['omobiles']},
 'omobile': ['omobiles'],
 'omobowal': {'omobowale': []},
 'omobrachi': {'omobrachial': []},
 'omobrachiali': {'omobrachialis': []},
 'omobranchu': {'omobranchus': []},
 'omocentrich': {'omocentriche': []},
 'omocerv': {'omocervical': []},
 'omocestu': {'omocestus': []},
 'omod': {'omode': [], 'omoding': []},
 'omodel': {'omodele': []},
 'omodho': {'omodhos': []},
 'omodo': {'omodos': []},
 'omoe': ['omoes'],
 'omoer': {'omoers': []},
 'omog': {'omoge': []},
 'omogen': {'omogeneity': [], 'omogeneous': []},
 'omogene': {'omogenee': []},
 'omogeneament': {'omogeneamente': []},
 'omogeneizzazion': {'omogeneizzazione': []},
 'omogucuj': {'omogucuje': []},
 'omohyoid': {'omohyoids': []},
 'omohyoideu': {'omohyoideus': []},
 'omoid': {'omoide': []},
 'omoikan': {'omoikane': []},
 'omoio': {'omoios': []},
 'omok': {'omoks': []},
 'omokag': {'omokage': []},
 'omol': {'omole': []},
 'omolad': {'omolade': []},
 'omolater': {'omolateral': []},
 'omolayol': {'omolayole': []},
 'omolecul': {'omolecules': []},
 'omoley': {'omoleye': []},
 'omolog': {'omological': ['omologically'], 'omologous': [], 'omology': []},
 'omologar': {'omologare': []},
 'omologazion': {'omologazione': []},
 'omologh': {'omologhe': []},
 'omologi': {'omologie': []},
 'omological': ['omologically'],
 'omomi': {'omomys': []},
 'omomyid': {'omomyid': []},
 'omomyida': {'omomyidae': []},
 'omomyin': {'omomyine': ['omomyines']},
 'omomyina': {'omomyinae': []},
 'omomyine': ['omomyines'],
 'omon': {'omone': ['omones'], 'omons': []},
 'omona': {'omonas': []},
 'omone': ['omones'],
 'omonia': {'omonias': []},
 'omonim': {'omonime': []},
 'omonvil': {'omonville': []},
 'omoor': {'omoores': []},
 'omoousio': {'omoousios': []},
 'omophag': {'omophagic': [], 'omophagous': []},
 'omophagi': {'omophagy': []},
 'omophagu': {'omophagus': []},
 'omophoru': {'omophorus': []},
 'omopl': {'omoplate': ['omoplates']},
 'omoplate': ['omoplates'],
 'omoplatoscopi': {'omoplatoscopy': []},
 'omor': {'omore': ['omores']},
 'omore': ['omores'],
 'omoregb': {'omoregbe': []},
 'omoregi': {'omoregie': []},
 'omorganis': {'omorganisation': []},
 'omorgu': {'omorgus': []},
 'omorogb': {'omorogbe': []},
 'omorph': {'omorphic': [], 'omorphous': [], 'omorphs': []},
 'omosad': {'omosade': []},
 'omosauru': {'omosaurus': []},
 'omosessual': {'omosessuale': []},
 'omosom': {'omosomes': []},
 'omostern': {'omosternal': []},
 'omosudi': {'omosudis': []},
 'omosudida': {'omosudidae': []},
 'omosup': {'omosupe': []},
 'omot': {'omote': ['omoted', 'omotes'],
          'omotic': [],
          'omoting': [],
          'omotion': ['omotions', 'omotional'],
          'omotive': ['omotives']},
 'omotad': {'omotade': []},
 'omote': ['omoted', 'omotes'],
 'omotep': {'omotepe': []},
 'omotesenk': {'omotesenke': []},
 'omotion': ['omotions', 'omotional'],
 'omotive': ['omotives'],
 'omotoy': {'omotoye': []},
 'omotransversariu': {'omotransversarius': []},
 'omott': {'omotte': []},
 'omotund': {'omotunde': []},
 'omou': {'omous': []},
 'omount': {'omounts': []},
 'omous': {'omously': []},
 'omovertebr': {'omovertebral': []},
 'omowal': {'omowale': []},
 'omowieni': {'omowienie': []},
 'omowion': {'omowione': []},
 'omoy': {'omoye': []},
 'omoyel': {'omoyele': []},
 'omozigot': {'omozigote': []},
 'omp': {'ompe': [], 'omps': []},
 'ompam': {'ompames': []},
 'ompani': {'ompanied': [], 'ompanies': [], 'ompany': ['ompanying']},
 'ompanion': {'ompanions': []},
 'ompany': ['ompanying'],
 'ompar': {'omparable': [],
           'omparative': ['omparatively'],
           'ompare': ['ompared', 'ompares'],
           'omparing': []},
 'omparative': ['omparatively'],
 'ompare': ['ompared', 'ompares'],
 'omparison': {'omparisons': []},
 'ompart': {'ompartment': ['ompartments']},
 'ompartment': ['ompartments'],
 'ompass': {'ompassion': []},
 'ompassion': {'ompassionate': []},
 'ompat': {'ompatibility': [], 'ompatible': []},
 'ompbal': {'ompbale': []},
 'ompdrail': {'ompdrailles': []},
 'ompel': {'ompelled': [], 'ompelling': []},
 'ompens': {'ompensate': ['ompensated'],
            'ompensating': [],
            'ompensation': [],
            'ompense': []},
 'ompensate': ['ompensated'],
 'ompensatori': {'ompensatory': []},
 'omper': {'ompere': ['omperes'], 'ompers': []},
 'ompere': ['omperes'],
 'omperor': {'omperors': []},
 'ompet': {'ompete': ['ompetent', 'ompetency', 'ompetence', 'ompetencies'],
           'ompeting': []},
 'ompete': ['ompetent', 'ompetency', 'ompetence', 'ompetencies'],
 'ompetit': {'ompetition': ['ompetitions'], 'ompetitive': ['ompetitiveness']},
 'ompetition': ['ompetitions'],
 'ompetitive': ['ompetitiveness'],
 'ompetitor': {'ompetitors': []},
 'omph': {'omphe': []},
 'omphac': {'omphace': []},
 'omphacit': {'omphacite': ['omphacites'], 'omphacitic': []},
 'omphacite': ['omphacites'],
 'omphal': {'omphale': ['omphales'],
            'omphalic': [],
            'omphalitis': [],
            'omphallic': []},
 'omphale': ['omphales'],
 'omphaliu': {'omphalius': []},
 'omphalo': {'omphalos': []},
 'omphalocel': {'omphalocele': []},
 'omphalocoel': {'omphalocoele': []},
 'omphalocyclu': {'omphalocyclus': []},
 'omphalod': {'omphalodes': []},
 'omphaloenter': {'omphaloenteric': []},
 'omphaloid': {'omphaloides': []},
 'omphalomesara': {'omphalomesaraic': []},
 'omphalomesenter': {'omphalomesenteric': ['omphalomesenterics']},
 'omphalomesenteric': ['omphalomesenterics'],
 'omphalomesera': {'omphalomeseraic': []},
 'omphalopagu': {'omphalopagus': []},
 'omphalophleb': {'omphalophlebitis': []},
 'omphalopleur': {'omphalopleure': []},
 'omphalosauru': {'omphalosaurus': []},
 'omphalosgedank': {'omphalosgedanke': []},
 'omphalosit': {'omphalosites': []},
 'omphaloskepsi': {'omphaloskepsis': []},
 'omphalotrib': {'omphalotribe': []},
 'omphalotrochu': {'omphalotrochus': []},
 'omphalotropi': {'omphalotropis': []},
 'omphalotu': {'omphalotus': []},
 'omphalu': {'omphalus': []},
 'omphas': {'omphasized': []},
 'omphasi': {'omphasis': []},
 'omphi': {'omphis': []},
 'ompil': {'ompilation': [], 'ompile': ['ompiled'], 'ompiling': []},
 'ompile': ['ompiled'],
 'ompir': {'ompire': [], 'ompirical': []},
 'ompkin': {'ompkins': []},
 'ompl': {'omple': []},
 'omplac': {'omplacency': []},
 'omplain': {'omplained': [], 'omplaining': [], 'omplains': []},
 'omplaint': {'omplaints': []},
 'omplement': {'omplementizer': []},
 'omplementari': {'omplementary': []},
 'omplet': {'omplete': ['ompleted', 'ompletes', 'ompletely', 'ompleteness'],
            'ompleting': [],
            'ompletion': []},
 'omplete': ['ompleted', 'ompletes', 'ompletely', 'ompleteness'],
 'ompli': {'omplied': [], 'omply': []},
 'omplianc': {'ompliance': []},
 'omplic': {'omplicated': [], 'omplication': ['omplications']},
 'omplication': ['omplications'],
 'omplifi': {'omplifier': []},
 'ompliment': {'ompliments': []},
 'omplimentari': {'omplimentary': []},
 'omplish': {'omplished': [], 'omplishment': ['omplishments']},
 'omplishment': ['omplishments'],
 'omploy': {'omployed': [],
            'omployer': ['omployers'],
            'omploying': [],
            'omployment': []},
 'omploye': {'omployee': ['omployees']},
 'omployee': ['omployees'],
 'omployer': ['omployers'],
 'omployo': {'omployoes': []},
 'omployoo': {'omployoos': []},
 'ompo': {'ompos': []},
 'ompog': {'ompoge': []},
 'ompon': {'omponent': ['omponents']},
 'omponent': ['omponents'],
 'ompos': {'ompose': ['omposed', 'omposer', 'omposers'], 'omposing': []},
 'ompose': ['omposed', 'omposer', 'omposers'],
 'omposit': {'omposite': ['omposites'],
             'omposition': ['ompositions', 'ompositional']},
 'omposite': ['omposites'],
 'omposition': ['ompositions', 'ompositional'],
 'ompou': {'ompous': []},
 'ompound': {'ompounded': [], 'ompounding': [], 'ompounds': []},
 'omprehend': {'omprehended': [], 'omprehending': []},
 'omprehens': {'omprehensible': [], 'omprehension': [], 'omprehensive': []},
 'ompress': {'ompressed': [], 'ompression': [], 'ompressive': []},
 'ompris': {'omprise': ['omprised', 'omprises'], 'omprising': []},
 'omprise': ['omprised', 'omprises'],
 'ompromis': {'ompromise': ['ompromises', 'ompromised'], 'ompromising': []},
 'ompromise': ['ompromises', 'ompromised'],
 'omprovn': {'omprovning': []},
 'ompt': {'ompte': ['omptes', 'ompted']},
 'ompte': ['omptes', 'ompted'],
 'ompti': {'ompty': []},
 'omptli': {'omptly': []},
 'omptrol': {'omptroller': []},
 'ompuls': {'ompulsion': [], 'ompulsive': []},
 'ompulsori': {'ompulsory': []},
 'omput': {'omputation': ['omputations', 'omputational'],
           'ompute': ['omputed', 'omputer', 'omputers'],
           'omputing': []},
 'omputation': ['omputations', 'omputational'],
 'ompute': ['omputed', 'omputer', 'omputers'],
 'omputer': {'omputerized': []},
 'omqu': {'omque': []},
 'omr': {'omre': [], 'omrs': []},
 'omra': {'omras': []},
 'omraad': {'omraade': ['omraader']},
 'omraade': ['omraader'],
 'omrab': {'omrabs': []},
 'omrad': {'omrade': ['omrades', 'omrader']},
 'omrade': ['omrades', 'omrader'],
 'omraden': {'omradene': []},
 'omradet': {'omradets': []},
 'omrah': {'omrahs': []},
 'omran': {'omrane': []},
 'omrao': {'omraos': []},
 'omrdd': {'omrdde': []},
 'omri': {'omrie': ['omries'], 'omris': [], 'omry': []},
 'omric': {'omrics': []},
 'omrid': {'omride': ['omrides'], 'omrids': []},
 'omride': ['omrides'],
 'omrie': ['omries'],
 'omringend': {'omringende': []},
 'omrostn': {'omrostning': []},
 'omrt': {'omrtted': []},
 'oms': {'omse': []},
 'omsattn': {'omsattning': []},
 'omsbi': {'omsby': []},
 'omschakel': {'omschakeling': []},
 'omschrijv': {'omschrijving': []},
 'omselv': {'omselves': []},
 'omsetn': {'omsetning': []},
 'omsid': {'omsider': []},
 'omski': {'omsky': []},
 'omskrivn': {'omskrivning': []},
 'omslaget': {'omslagets': []},
 'omson': {'omsons': []},
 'omsorgsful': {'omsorgsfull': []},
 'omst': {'omsted': []},
 'omstaend': {'omstaende': []},
 'omstaendighed': {'omstaendigheder': []},
 'omstalln': {'omstallning': []},
 'omstandighed': {'omstandighede': []},
 'omstandighet': {'omstandigheter': []},
 'omstendighet': {'omstendigheter': []},
 'omstil': {'omstilling': []},
 'omstreek': {'omstreeks': []},
 'omstruktur': {'omstrukturering': []},
 'omt': {'omte': [], 'omts': [], 'omtted': []},
 'omtal': {'omtale': ['omtales', 'omtaler']},
 'omtala': {'omtalas': []},
 'omtalad': {'omtalade': []},
 'omtalat': {'omtalats': []},
 'omtale': ['omtales', 'omtaler'],
 'omtalt': {'omtalte': []},
 'omtank': {'omtanke': []},
 'omth': {'omthe': []},
 'omti': {'omties': []},
 'omtinu': {'omtinued': []},
 'omtt': {'omttted': []},
 'omu': {'omue': ['omues'], 'omus': []},
 'omue': ['omues'],
 'omugab': {'omugabe': []},
 'omui': {'omuis': []},
 'omuibu': {'omuibus': []},
 'omuipot': {'omuipotence': [], 'omuipotent': []},
 'omuipres': {'omuipresent': []},
 'omul': {'omuls': []},
 'omulevski': {'omulevsky': []},
 'omulg': {'omulgated': []},
 'omulu': {'omulus': []},
 'omur': {'omurs': []},
 'omuramba': {'omurambas': []},
 'omushko': {'omushkos': []},
 'omv': {'omvs': []},
 'omvandl': {'omvandling': []},
 'omvandla': {'omvandlas': []},
 'omvandlad': {'omvandlade': []},
 'omvandlat': {'omvandlats': []},
 'omvandled': {'omvandlede': []},
 'omvangrijk': {'omvangrijke': []},
 'omvard': {'omvards': []},
 'omvardnadsarbet': {'omvardnadsarbete': []},
 'omvatt': {'omvatte': []},
 'omvattend': {'omvattende': []},
 'omvendt': {'omvendte': []},
 'omvorm': {'omvorming': []},
 'omvp': {'omvpe': []},
 'omvr': {'omvre': ['omvres']},
 'omvre': ['omvres'],
 'omw': {'omwe': []},
 'omwak': {'omwake': []},
 'omwentel': {'omwenteling': []},
 'omwil': {'omwille': []},
 'omwoni': {'omwony': []},
 'omy': ['omys'],
 'omyc': {'omyces': []},
 'omycet': {'omycetes': []},
 'omyen': {'omyene': []},
 'omyt': {'omytted': []},
 'omytt': {'omytte': []},
 'omz': {'omzs': []},
 'omzet': {'omzetting': []},
 'omzetbelast': {'omzetbelasting': []}}
