#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_on = {"on'": {"on'e": ["on'es"]},
             "on'c": {"on'ce": []},
             "on'e": ["on'es"],
             "on'i": {"on'y": []},
             "on'li": {"on'ly": []},
             "on'ri": {"on'ry": []},
             "on't": {"on'ts": []},
             'ona': {'onae': [], 'onas': []},
             'onab': {'onabe': []},
             'onaba': {'onabas': []},
             'onabl': {'onable': ['onables', 'onabled'], 'onabling': [], 'onably': []},
             'onable': ['onables', 'onabled'],
             'onabul': {'onabule': []},
             'onaccount': {'onaccountable': [], 'onaccountably': []},
             'onact': {'onacted': [], 'onaction': []},
             'onactiv': {'onactivate': []},
             'onad': {'onade': ['onades'], 'onads': []},
             'onade': ['onades'],
             'onadel': {'onadele': []},
             'onadip': {'onadipe': []},
             'onael': {'onaeled': []},
             'onafhankelijk': {'onafhankelijke': []},
             'onafhanklik': {'onafhanklike': []},
             'onafterupd': {'onafterupdate': []},
             'onag': {'onage': ['onages', 'onager'], 'onaging': []},
             'onaga': {'onagas': []},
             'onage': ['onages', 'onager'],
             'onago': {'onagos': []},
             'onagr': {'onagre': []},
             'onagrac': {'onagrace': ['onagraceous']},
             'onagrace': ['onagraceous'],
             'onagracea': {'onagraceae': []},
             'onagracec': {'onagracece': []},
             'onagraces': {'onagracese': []},
             'onagraria': {'onagrariae': []},
             'onagricultur': {'onagricultural': []},
             'onagro': {'onagros': []},
             'onah': {'onahal': []},
             'onaisi': {'onaisy': []},
             'onaj': {'onaje': []},
             'onak': {'onake': []},
             'onal': {'onale': ['onales'],
                      'onalism': [],
                      'onalities': [],
                      'onality': [],
                      'onalization': [],
                      'onalized': [],
                      'onall': ['onally'],
                      'onals': []},
             'onale': {'onalee': []},
             'onali': {'onaly': []},
             'onalist': {'onalists': []},
             'onall': ['onally'],
             'onalysi': {'onalysis': []},
             'onam': {'oname': []},
             'onamatopo': {'onamatopoeic': []},
             'onamatopoet': {'onamatopoetic': []},
             'onament': {'onamental': [], 'onamented': [], 'onaments': []},
             'onamid': {'onamide': ['onamides']},
             'onamide': ['onamides'],
             'onan': {'onane': [], 'onanism': [], 'onans': []},
             'onanc': {'onance': ['onances']},
             'onance': ['onances'],
             'onandaga': {'onandagas': []},
             'onandago': {'onandagoes': [], 'onandagos': []},
             'onandagu': {'onandagus': []},
             'onandjokw': {'onandjokwe': []},
             'onani': {'onanie': [], 'onanis': [], 'onany': []},
             'onanism': {'onanisme': []},
             'onanismu': {'onanismus': []},
             'onanist': ['onanistic', 'onanistically'],
             'onanoth': {'onanother': []},
             'onant': {'onants': []},
             'onap': {'onaping': []},
             'onapart': {'onaparte': []},
             'onappli': {'onapply': []},
             'onapprov': {'onapproval': []},
             'onapriston': {'onapristone': []},
             'onapt': {'onapter': []},
             'onar': {'onaral': []},
             'onarch': {'onarchs': []},
             'onarchi': {'onarchy': []},
             'onari': {'onaries': [], 'onary': []},
             'onarriv': {'onarrival': []},
             'onartifici': {'onartificial': []},
             'onasagora': {'onasagoras': []},
             'onasand': {'onasander': []},
             'onasi': {'onasis': []},
             'onasia': {'onasias': []},
             'onasilo': {'onasilos': []},
             'onasimu': {'onasimus': []},
             'onasset': {'onassets': []},
             'onassi': {'onassis': []},
             'onassis': {'onassises': []},
             'onassl': {'onassls': []},
             'onast': {'onastic': []},
             'onasteri': {'onasteries': [], 'onastery': []},
             'onasu': {'onasus': []},
             'onat': {'onatal': [],
                      'onate': ['onates', 'onated', 'onately'],
                      'onating': [],
                      'onation': ['onations'],
                      'onator': ['onators']},
             'onata': {'onatas': []},
             'onate': ['onates', 'onated', 'onately'],
             'onation': ['onations'],
             'onatiu': {'onatius': []},
             'onator': ['onators'],
             'onatu': {'onatus': []},
             'onaut': {'onautics': []},
             'onautiqu': {'onautique': []},
             'onava': {'onavas': []},
             'onaverag': {'onaverage': []},
             'onaw': {'onawe': []},
             'onawar': {'onawares': []},
             'onawma': {'onawmament': []},
             'onawmani': {'onawmanient': ['onawmanients']},
             'onawmanient': ['onawmanients'],
             'onazot': {'onazote': []},
             'onb': {'onbe': ['onbeing']},
             'onbal': {'onbalance': []},
             'onbas': {'onbase': []},
             'onbe': ['onbeing'],
             'onbeat': {'onbeats': []},
             'onbecom': {'onbecoming': []},
             'onbeforeupd': {'onbeforeupdate': []},
             'onbeginprint': {'onbeginprinting': []},
             'onbek': {'onbekent': []},
             'onbekend': {'onbekende': []},
             'onbeliev': {'onbelievers': []},
             'onbepaald': {'onbepaalde': []},
             'onbeperkt': {'onbeperkte': []},
             'onbetaald': {'onbetaalde': []},
             'onbewust': {'onbewuste': []},
             'onbi': {'onby': []},
             'onblu': {'onblue': []},
             'onbn': {'onbne': []},
             'onboard': {'onboarding': [], 'onboards': []},
             'onbodi': {'onbody': []},
             'onbolt': {'onbolted': []},
             'onbon': {'onbone': []},
             'onbothsid': {'onbothsides': []},
             'onbr': {'onbre': ['onbres']},
             'onbre': ['onbres'],
             'onbro': {'onbros': []},
             'onbusi': {'onbusiness': []},
             'onc': {'once': ['onces', 'onced', 'onceness'], 'oncs': []},
             'onca': {'oncas': []},
             'oncaeida': {'oncaeidae': []},
             'oncal': {'oncale': [], 'oncall': ['oncalled']},
             'oncalcul': {'oncalculated': []},
             'oncall': ['oncalled'],
             'oncamp': {'oncamped': []},
             'oncampu': {'oncampus': []},
             'oncanni': {'oncanny': []},
             'oncanva': {'oncanvas': []},
             'oncapit': {'oncapital': []},
             'oncarri': {'oncarrying': []},
             'oncarriag': {'oncarriage': []},
             'oncav': {'oncave': []},
             'once': ['onces', 'onced', 'onceness'],
             'onceabandon': {'onceabandoned': []},
             'onceabund': {'onceabundant': []},
             'onceaccept': {'onceaccepted': []},
             'onceact': {'onceactive': []},
             'onceadmir': {'onceadmired': []},
             'onceador': {'onceadored': []},
             'onceal': {'oncealed': [], 'oncealing': []},
             'oncebeauti': {'oncebeautiful': []},
             'oncebelov': {'oncebeloved': []},
             'oncebloom': {'onceblooming': []},
             'onceblu': {'onceblue': []},
             'onceboom': {'oncebooming': []},
             'oncebrilli': {'oncebrilliant': []},
             'onceburi': {'onceburied': []},
             'oncebusi': {'oncebusy': []},
             'oncebustl': {'oncebustling': []},
             'oncecelebr': {'oncecelebrated': []},
             'oncecharm': {'oncecharming': []},
             'oncecherish': {'oncecherished': []},
             'onceclos': {'onceclose': []},
             'oncecolon': {'oncecolonized': []},
             'oncecoloni': {'oncecolonial': []},
             'oncecomfort': {'oncecomfortable': []},
             'onceconfid': {'onceconfident': []},
             'oncecontinu': {'oncecontinuous': []},
             'oncecontroversi': {'oncecontroversial': []},
             'oncecrowd': {'oncecrowded': []},
             'oncecultiv': {'oncecultivated': []},
             'onced': {'onceded': [], 'onceding': []},
             'oncedaili': {'oncedaily': []},
             'oncedesert': {'oncedeserted': []},
             'oncedespis': {'oncedespised': []},
             'oncedist': {'oncedistant': []},
             'oncedivid': {'oncedivided': []},
             'oncedomin': {'oncedominant': []},
             'oncedread': {'oncedreaded': []},
             'onceeleg': {'onceelegant': []},
             'onceempti': {'onceempty': []},
             'onceestablish': {'onceestablished': []},
             'onceeveri': {'onceevery': []},
             'oncefam': {'oncefamed': [], 'oncefamous': []},
             'oncefashion': {'oncefashionable': []},
             'oncefavor': {'oncefavored': []},
             'oncefavour': {'oncefavoured': []},
             'oncefear': {'oncefeared': []},
             'oncefertil': {'oncefertile': []},
             'oncefin': {'oncefine': []},
             'oncefir': {'oncefired': []},
             'onceflourish': {'onceflourishing': []},
             'onceflow': {'onceflowering': []},
             'onceforest': {'onceforested': []},
             'onceformid': {'onceformidable': []},
             'oncefre': {'oncefree': []},
             'oncefriendli': {'oncefriendly': []},
             'onceglori': {'onceglorious': []},
             'onceh': {'oncehated': [], 'oncehe': []},
             'oncehandsom': {'oncehandsome': []},
             'oncehappi': {'oncehappy': []},
             'oncehealthi': {'oncehealthy': []},
             'oncehonor': {'oncehonored': []},
             'onceimport': {'onceimportant': []},
             'onceimpos': {'onceimposing': []},
             'onceimpress': {'onceimpressive': []},
             'onceindepend': {'onceindependent': []},
             'onceinfluenti': {'onceinfluential': []},
             'onceinvinc': {'onceinvincible': []},
             'onceisol': {'onceisolated': []},
             'onceiv': {'onceivable': [],
                        'onceivably': [],
                        'onceive': ['onceived'],
                        'onceiving': []},
             'onceive': ['onceived'],
             'oncel': {'onceler': [], 'oncells': []},
             'oncelarg': {'oncelarge': []},
             'oncelikl': {'oncelikle': []},
             'onceliv': {'onceliving': []},
             'oncelov': {'onceloved': [], 'oncelovely': []},
             'onceloy': {'onceloyal': []},
             'oncelucr': {'oncelucrative': []},
             'oncem': {'oncemed': [], 'onceming': []},
             'oncemagnific': {'oncemagnificent': []},
             'oncemajest': {'oncemajestic': []},
             'oncemargin': {'oncemarginal': []},
             'oncemarri': {'oncemarried': []},
             'oncemighti': {'oncemighty': []},
             'oncemonolith': {'oncemonolithic': []},
             'oncemonthli': {'oncemonthly': []},
             'oncemor': {'oncemore': []},
             'onceneglect': {'onceneglected': []},
             'oncenobl': {'oncenoble': []},
             'oncenotori': {'oncenotorious': []},
             'oncent': {'oncenter': []},
             'oncentr': {'oncentrate': ['oncentrated', 'oncentrates'],
                         'oncentrating': [],
                         'oncentration': ['oncentrations'],
                         'oncentric': []},
             'oncentrate': ['oncentrated', 'oncentrates'],
             'oncentration': ['oncentrations'],
             'oncenturi': {'oncentury': []},
             'oncenumer': {'oncenumerous': []},
             'onceobscur': {'onceobscure': []},
             'onceoccurr': {'onceoccurrent': []},
             'onceonceonceonceonc': {'onceonceonceonceonce': []},
             'onceonli': {'onceonly': []},
             'onceov': {'onceover': []},
             'oncep': {'onceper': []},
             'oncepeac': {'oncepeaceful': []},
             'onceplenti': {'onceplentiful': []},
             'oncepopul': {'oncepopulous': []},
             'oncepot': {'oncepotent': []},
             'oncepow': {'oncepowerful': []},
             'oncepreci': {'onceprecious': []},
             'oncepredomin': {'oncepredominant': []},
             'onceprestigi': {'onceprestigious': []},
             'oncepretti': {'oncepretty': []},
             'oncepreval': {'onceprevalent': []},
             'oncepristin': {'oncepristine': []},
             'oncepriv': {'onceprivate': []},
             'onceprivileg': {'onceprivileged': []},
             'onceproduct': {'onceproductive': []},
             'onceprofit': {'onceprofitable': []},
             'oncepromin': {'onceprominent': []},
             'oncepromis': {'oncepromising': []},
             'onceprosper': {'onceprosperous': []},
             'oncept': {'onception': ['onceptions'], 'oncepts': []},
             'onception': ['onceptions'],
             'onceptu': {'onceptual': ['onceptually']},
             'onceptual': ['onceptually'],
             'oncer': {'oncers': []},
             'oncerad': {'onceradical': []},
             'onceram': {'onceramic': []},
             'oncereject': {'oncerejected': []},
             'onceremot': {'onceremote': []},
             'onceremov': {'onceremoved': []},
             'oncerenown': {'oncerenowned': []},
             'oncerespect': {'oncerespectable': [], 'oncerespected': []},
             'oncereturn': {'oncereturner': ['oncereturners'], 'oncereturning': []},
             'oncereturner': ['oncereturners'],
             'oncerev': {'oncerevered': []},
             'oncerevolutionari': {'oncerevolutionary': []},
             'oncern': {'oncerned': [], 'oncerning': [], 'oncerns': []},
             'oncert': {'oncerted': [], 'oncerts': []},
             'oncertainti': {'oncertainty': []},
             'oncerur': {'oncerural': []},
             'oncesacr': {'oncesacred': []},
             'oncescatt': {'oncescattered': []},
             'oncescorn': {'oncescorned': []},
             'oncesecur': {'oncesecure': []},
             'oncesepar': {'onceseparate': []},
             'oncesind': {'oncesinde': []},
             'oncesleepi': {'oncesleepy': []},
             'oncesmal': {'oncesmall': []},
             'oncess': {'oncession': ['oncessions']},
             'oncession': ['oncessions'],
             'oncest': {'oncestable': [], 'oncestately': []},
             'oncesubstanti': {'oncesubstantial': []},
             'oncesuccess': {'oncesuccessful': []},
             'onceth': {'oncethe': []},
             'oncethriv': {'oncethriving': []},
             'oncetradit': {'oncetraditional': []},
             'oncetreasur': {'oncetreasured': []},
             'oncetrust': {'oncetrusted': []},
             'onceubiquit': {'onceubiquitous': []},
             'onceunifi': {'onceunified': []},
             'onceunit': {'onceunited': []},
             'onceus': {'onceused': []},
             'oncevalu': {'oncevaluable': []},
             'oncevaunt': {'oncevaunted': []},
             'oncevibr': {'oncevibrant': []},
             'oncevigor': {'oncevigorous': []},
             'oncevit': {'oncevital': []},
             'oncewa': {'oncewas': []},
             'oncewealthi': {'oncewealthy': []},
             'onceweekli': {'onceweekly': []},
             'oncewhit': {'oncewhite': []},
             'oncey': {'onceyou': []},
             'onceyearli': {'onceyearly': []},
             'oncf': {'oncfe': []},
             'onchang': {'onchange': ['onchanged']},
             'onchange': ['onchanged'],
             'oncharg': {'oncharging': []},
             'oncheckedchang': {'oncheckedchanged': []},
             'onchesmit': {'onchesmites': []},
             'onchesmo': {'onchesmos': []},
             'onchesmu': {'onchesmus': []},
             'onchest': {'onchests': []},
             'onchesto': {'onchestos': []},
             'onchestu': {'onchestus': []},
             'onchidiida': {'onchidiidae': []},
             'onchidori': {'onchidoris': []},
             'onchidoridida': {'onchidorididae': []},
             'onchiostyl': {'onchiostyle': []},
             'onchocerc': {'onchocercal': []},
             'onchocerciasi': {'onchocerciasis': []},
             'onchocercida': {'onchocercidae': []},
             'onchocercoma': {'onchocercomas': []},
             'onchocercos': {'onchocercose': []},
             'onchocercosi': {'onchocercosis': []},
             'onchoceriasi': {'onchoceriasis': []},
             'onchodermat': {'onchodermatitis': []},
             'oncholaimida': {'oncholaimidae': []},
             'oncholaimu': {'oncholaimus': []},
             'onchomycosi': {'onchomycosis': []},
             'onchorhynchu': {'onchorhynchus': []},
             'onchorhyncu': {'onchorhyncus': []},
             'onchorynchu': {'onchorynchus': []},
             'onchospher': {'onchosphere': ['onchospheres']},
             'onchosphere': ['onchospheres'],
             'onchron': {'onchronic': []},
             'onchsheshonqi': {'onchsheshonqy': []},
             'onchu': {'onchus': []},
             'onci': {'oncie': [], 'oncy': []},
             'oncial': {'onciale': ['onciales']},
             'onciale': ['onciales'],
             'oncida': {'oncidas': []},
             'oncider': {'oncideres': []},
             'oncidiina': {'oncidiinae': []},
             'oncidioid': {'oncidioides': []},
             'oncidium': {'oncidium': []},
             'oncif': {'oncifelis': []},
             'oncil': {'oncilable': [], 'oncile': ['onciled'], 'onciling': []},
             'oncile': ['onciled'],
             'oncili': {'onciliation': []},
             'oncin': {'oncins': []},
             'oncis': {'oncise': []},
             'oncius': {'onciusion': []},
             'oncivil': {'oncivilized': []},
             'oncken': {'onckens': []},
             'oncl': {'oncle': ['oncles']},
             'oncle': ['oncles'],
             'oncli': {'oncly': []},
             'onclipev': {'onclipevent': []},
             'onclos': {'onclose': ['onclosed'], 'onclosing': []},
             'onclose': ['onclosed'],
             'onclud': {'onclude': ['oncludes', 'oncluded'], 'oncluding': []},
             'onclude': ['oncludes', 'oncluded'],
             'onclus': {'onclusion': ['onclusions'], 'onclusive': []},
             'onclusion': ['onclusions'],
             'onclusori': {'onclusory': []},
             'oncmi': {'oncmy': []},
             'onco': {'oncos': []},
             'oncocalamu': {'oncocalamus': []},
             'oncocera': {'oncoceras': []},
             'oncocercosi': {'oncocercosis': []},
             'oncocyclu': {'oncocyclus': []},
             'oncocyt': {'oncocyte': ['oncocytes'], 'oncocytic': []},
             'oncocyte': ['oncocytes'],
             'oncocytoma': {'oncocytomas': []},
             'oncocytosi': {'oncocytosis': []},
             'oncod': {'oncode': ['oncodes']},
             'oncodazol': {'oncodazole': []},
             'oncode': ['oncodes'],
             'oncodevelopment': {'oncodevelopmental': []},
             'oncofet': {'oncofetal': []},
             'oncofoet': {'oncofoetal': []},
             'oncogen': {'oncogene': ['oncogeneic'],
                         'oncogenic': ['oncogenicity', 'oncogenically'],
                         'oncogenous': [],
                         'oncogens': []},
             'oncogenc': {'oncogencs': []},
             'oncogene': ['oncogeneic'],
             'oncogeneencod': {'oncogeneencoded': []},
             'oncogeneinduc': {'oncogeneinduced': []},
             'oncogenesi': {'oncogenesis': []},
             'oncogenet': {'oncogenetic': ['oncogenetics']},
             'oncogenetic': ['oncogenetics'],
             'oncogenetransform': {'oncogenetransformed': []},
             'oncogeni': {'oncogeny': []},
             'oncogenic': ['oncogenicity', 'oncogenically'],
             'oncogenom': {'oncogenomics': []},
             'oncograptu': {'oncograptus': []},
             'oncoid': {'oncoidal': [], 'oncoids': []},
             'oncolgi': {'oncolgy': []},
             'oncolit': {'oncolite': ['oncolites'], 'oncolitic': []},
             'oncolite': ['oncolites'],
             'oncolith': {'oncoliths': []},
             'oncolnur': {'oncolnurs': []},
             'oncolog': {'oncologic': ['oncologics', 'oncological', 'oncologically'],
                         'oncology': []},
             'oncologi': {'oncologie': []},
             'oncologic': ['oncologics', 'oncological', 'oncologically'],
             'oncologiqu': {'oncologique': []},
             'oncologist': {'oncologist': []},
             'oncolys': {'oncolysate': ['oncolysates']},
             'oncolysate': ['oncolysates'],
             'oncolysi': {'oncolysis': []},
             'oncolyt': {'oncolytic': ['oncolytics']},
             'oncolytic': ['oncolytics'],
             'oncom': {'oncome': ['oncomes', 'oncomer', 'oncomers', 'oncomely'],
                       'oncoming': []},
             'oncome': ['oncomes', 'oncomer', 'oncomers', 'oncomely'],
             'oncomet': {'oncometer': ['oncometers']},
             'oncometer': ['oncometers'],
             'oncometr': {'oncometric': []},
             'oncomfort': {'oncomfortable': []},
             'oncomic': {'oncomice': []},
             'oncomit': {'oncomitant': []},
             'oncommonli': {'oncommonly': []},
             'oncomous': {'oncomouse': []},
             'oncomplet': {'oncomplete': []},
             'oncomprehens': {'oncomprehensible': []},
             'oncomput': {'oncomputing': []},
             'oncondit': {'oncondition': []},
             'onconeur': {'onconeural': []},
             'onconformist': {'onconformists': []},
             'oncongen': {'oncongenes': [], 'oncongenic': []},
             'onconnect': {'onconnected': [], 'onconnection': []},
             'onconsarn': {'onconsarned': []},
             'onconsci': {'onconscious': []},
             'onconstitut': {'onconstitutional': []},
             'oncontinu': {'oncontinue': []},
             'onconveni': {'onconvenient': []},
             'oncopatholog': {'oncopathology': []},
             'oncopellu': {'oncopellus': []},
             'oncopeltu': {'oncopeltus': []},
             'oncopeltusfasciatu': {'oncopeltusfasciatus': []},
             'oncophoru': {'oncophorus': []},
             'oncoplast': {'oncoplastic': []},
             'oncoprotein': {'oncoproteins': []},
             'oncopsi': {'oncopsis': []},
             'oncor': {'oncore': []},
             'oncorbynchu': {'oncorbynchus': []},
             'oncoretrovir': {'oncoretroviral': []},
             'oncoretroviru': {'oncoretrovirus': []},
             'oncoretrovirus': {'oncoretroviruses': []},
             'oncorhvnchu': {'oncorhvnchus': []},
             'oncorhychu': {'oncorhychus': []},
             'oncorhynchn': {'oncorhynchns': []},
             'oncorhynchu': {'oncorhynchus': []},
             'oncorhyncu': {'oncorhyncus': []},
             'oncorm': {'oncormed': []},
             'oncornavir': {'oncornaviral': []},
             'oncornaviru': {'oncornavirus': []},
             'oncornavirus': {'oncornaviruses': []},
             'oncorynchu': {'oncorynchus': []},
             'oncosi': {'oncosis': []},
             'oncospher': {'oncospheral': [], 'oncosphere': ['oncospheres']},
             'oncosphere': ['oncospheres'],
             'oncost': {'oncosts': []},
             'oncostat': {'oncostatic': []},
             'oncot': {'oncotic': ['oncotically']},
             'oncotherapeut': {'oncotherapeutic': []},
             'oncotherapi': {'oncotherapy': []},
             'oncotic': ['oncotically'],
             'oncotrop': {'oncotropic': []},
             'oncotyp': {'oncotype': ['oncotypes']},
             'oncotype': ['oncotypes'],
             'oncount': {'oncountered': []},
             'oncourag': {'oncourage': ['oncouraged'], 'oncouraging': []},
             'oncourage': ['oncouraged'],
             'oncours': {'oncourse': []},
             'oncov': {'oncovered': []},
             'oncovir': {'oncoviral': []},
             'oncovirina': {'oncovirinae': []},
             'oncoviru': {'oncovirus': []},
             'oncovirus': {'oncoviruses': []},
             'oncpapa': {'oncpapas': []},
             'oncqu': {'oncque': ['oncques']},
             'oncque': ['oncques'],
             'oncr': {'oncre': []},
             'oncreat': {'oncreate': ['oncreated']},
             'oncreate': ['oncreated'],
             'oncreatecli': {'oncreateclient': []},
             'oncredit': {'oncreditable': []},
             'oncreep': {'oncreeping': []},
             'oncret': {'oncrete': []},
             'oncrim': {'oncrime': []},
             'oncsimu': {'oncsimus': []},
             'onct': {'oncte': []},
             'onction': {'onctions': []},
             'onctionn': {'onctionnement': []},
             'onctionnair': {'onctionnaires': []},
             'onctueus': {'onctueuse': []},
             'oncu': {'oncus': []},
             'oncurr': {'oncurrent': ['oncurrently']},
             'oncurrent': ['oncurrently'],
             'oncylind': {'oncylinder': []},
             'ond': {'onde': ['onded', 'ondes'], 'onding': [], 'ondness': [], 'onds': []},
             "ond'": {"ond'e": []},
             'onda': {'ondas': []},
             'ondaarj': {'ondaarje': []},
             'ondaatj': {'ondaatje': []},
             'ondac': {'ondacent': []},
             'ondada': {'ondadas': []},
             'ondag': {'ondage': []},
             'ondament': {'ondamental': []},
             'ondamental': {'ondamentales': []},
             'ondamet': {'ondameter': []},
             'ondaniqu': {'ondanique': []},
             'ondank': {'ondanks': []},
             'ondari': {'ondaries': [], 'ondary': []},
             'ondarili': {'ondarily': []},
             'ondart': {'ondarts': []},
             'ondat': {'ondate': [], 'ondation': []},
             'ondataavail': {'ondataavailable': []},
             'ondatabind': {'ondatabinding': []},
             'ondatasetchang': {'ondatasetchanged': []},
             'ondatasetcomplet': {'ondatasetcomplete': []},
             'ondatra': ['ondatrae'],
             'onday': {'ondays': []},
             'onde': {'ondee': ['ondees']},
             'ondeactiv': {'ondeactivate': []},
             'ondeant': {'ondeante': []},
             'ondeavour': {'ondeavoured': []},
             'ondebi': {'ondeby': []},
             'ondec': {'ondecent': []},
             'ondecemb': {'ondecember': []},
             'ondecid': {'ondecided': []},
             'ondee': ['ondees'],
             'ondeggiant': {'ondeggiante': []},
             'ondeggiar': {'ondeggiare': []},
             'ondekan': {'ondekane': []},
             'ondelawar': {'ondelaware': []},
             'ondelet': {'ondelete': []},
             'ondelett': {'ondelette': ['ondelettes']},
             'ondelette': ['ondelettes'],
             'ondeliveri': {'ondelivery': []},
             'ondemem': {'ondememing': []},
             'ondement': {'ondements': []},
             'ondemn': {'ondemnation': [], 'ondemned': [], 'ondemning': []},
             'ondemon': {'ondemone': []},
             'ondenard': {'ondenarde': []},
             'ondenc': {'ondence': []},
             'ondeni': {'ondeniable': []},
             'ondens': {'ondensation': [], 'ondensed': [], 'ondenser': [], 'ondensing': []},
             'ondent': {'ondents': []},
             'ondenv': {'ondenval': []},
             'ondenvij': {'ondenvijs': []},
             'onder': {'ondere': ['ondered'],
                       'onderful': ['onderfully'],
                       'ondering': [],
                       'onders': []},
             'onderafdeel': {'onderafdeeling': []},
             'onderafdel': {'onderafdeling': []},
             'onderbouw': {'onderbouwing': []},
             'onderbrek': {'onderbreking': []},
             'onderdonk': {'onderdonks': []},
             'onderdruk': {'onderdrukking': []},
             'onderduik': {'onderduiker': ['onderduikers']},
             'onderduiker': ['onderduikers'],
             'ondere': ['ondered'],
             'onderful': ['onderfully'],
             'onderg': {'onderging': []},
             'ondergeschikt': {'ondergeschikte': []},
             'ondergeteekend': {'ondergeteekende': []},
             'ondergetekend': {'ondergetekende': []},
             'ondergrond': {'ondergronds': []},
             'ondergronds': {'ondergrondse': []},
             'onderhandel': {'onderhandeling': []},
             'onderhands': {'onderhandse': []},
             'onderhavig': {'onderhavige': []},
             'onderhawig': {'onderhawige': []},
             'onderhoorig': {'onderhoorige': []},
             'onderk': {'onderkant': []},
             'onderken': {'onderkenning': []},
             'onderklass': {'onderklasse': []},
             'onderl': {'onderling': []},
             'onderlang': {'onderlangs': []},
             'onderli': {'onderlying': []},
             'onderliggend': {'onderliggende': []},
             'onderling': {'onderlinge': []},
             'onderm': {'ondermeer': []},
             'onderneem': {'onderneeming': []},
             'ondernem': {'ondernemer': ['ondernemers'], 'onderneming': ['ondernemings']},
             'ondernemer': ['ondernemers'],
             'onderneming': ['ondernemings'],
             'ondernemingskam': {'ondernemingskamer': []},
             'onderontwikkel': {'onderontwikkeling': []},
             'onderontwikkeld': {'onderontwikkelde': []},
             'onderschat': {'onderschatting': []},
             'onderscheid': {'onderscheiding': []},
             'onderscheiden': {'onderscheidene': []},
             'onderst': {'onderste': []},
             'onderstaand': {'onderstaande': []},
             'onderstand': {'onderstanding': [], 'onderstands': []},
             'onderstel': {'onderstelling': []},
             'ondersteun': {'ondersteuning': []},
             'ondersteunend': {'ondersteunende': []},
             'ondertak': {'ondertake': [], 'ondertaking': []},
             'onderteken': {'ondertekening': []},
             'onderverdel': {'onderverdeling': []},
             'ondervind': {'ondervinding': []},
             'ondervoed': {'ondervoeding': []},
             'ondervrag': {'ondervraging': []},
             'onderwat': {'onderwater': []},
             'onderwerp': {'onderwerping': []},
             'onderwi': {'onderwys': []},
             'onderwij': {'onderwijs': []},
             'onderwijskund': {'onderwijskunde': []},
             'onderwijsvernieuw': {'onderwijsvernieuwing': []},
             'onderwijz': {'onderwijzer': ['onderwijzers'], 'onderwijzing': []},
             'onderwijzer': ['onderwijzers'],
             'onderwys': {'onderwysers': []},
             'onderwysersuni': {'onderwysersunie': []},
             'onderwyz': {'onderwyzer': []},
             'onderzocht': {'onderzochte': []},
             'onderzoek': {'onderzoeker': ['onderzoekers'], 'onderzoeks': []},
             'onderzoeker': ['onderzoekers'],
             'onderzoeksfond': {'onderzoeksfonds': []},
             'onderzoeksgebi': {'onderzoeksgebied': []},
             'onderzoeksmethod': {'onderzoeksmethode': []},
             'ondeseri': {'ondeserialization': []},
             'ondi': {'ondis': [], 'ondy': []},
             'ondiagon': {'ondiagonal': []},
             'ondicherri': {'ondicherry': []},
             'ondieg': {'ondiege': []},
             'ondiep': {'ondiepe': []},
             'ondiffer': {'ondifferent': []},
             'ondigit': {'ondigital': []},
             'ondin': {'ondine': ['ondines'], 'ondins': []},
             'ondine': ['ondines'],
             'ondingli': {'ondingly': []},
             'ondiolin': {'ondioline': []},
             'ondisconnect': {'ondisconnection': []},
             'ondisturb': {'ondisturbed': []},
             'ondit': {'ondite': [],
                       'ondition': ['onditions', 'onditioned', 'onditional', 'onditioning'],
                       'ondits': []},
             'ondition': ['onditions', 'onditioned', 'onditional', 'onditioning'],
             'onditologi': {'onditologie': []},
             'ondivid': {'ondivided': []},
             'ondjfmamjja': {'ondjfmamjjas': []},
             'ondl': {'ondling': []},
             'ondli': {'ondly': []},
             'ondo': {'ondoing': [], 'ondos': []},
             'ondoi': {'ondoie': []},
             'ondom': {'ondoms': []},
             'ondon': {'ondone': ['ondoners']},
             'ondonderri': {'ondonderry': []},
             'ondone': ['ondoners'],
             'ondor': {'ondores': [], 'ondoric': []},
             'ondoubtedli': {'ondoubtedly': []},
             'ondow': {'ondowed': []},
             'ondoy': {'ondoyant': ['ondoyants'], 'ondoye': ['ondoyer'], 'ondoying': []},
             'ondoyan': {'ondoyans': []},
             'ondoyant': {'ondoyante': ['ondoyantes']},
             'ondoyante': ['ondoyantes'],
             'ondoye': ['ondoyer'],
             'ondr': {'ondre': ['ondred', 'ondres']},
             'ondra': {'ondras': []},
             'ondragent': {'ondragenter': []},
             'ondragov': {'ondragover': []},
             'ondre': {'ondree': []},
             'ondrejov': {'ondrejovic': []},
             'ondress': {'ondressed': []},
             'ondri': {'ondris': [], 'ondry': []},
             'ondria': {'ondrias': []},
             'ondronicu': {'ondronicus': []},
             'ondrou': {'ondrous': []},
             'ondru': {'ondrus': []},
             'ondth': {'ondthe': []},
             'ondu': {'ondue': []},
             'onduc': {'onducive': []},
             'onduct': {'onducted': [],
                        'onducting': [],
                        'onduction': [],
                        'onductive': [],
                        'onductivity': []},
             'onductor': {'onductors': []},
             'onduidelijk': {'onduidelijke': []},
             'ondul': {'ondulant': [],
                       'ondulate': ['ondulated'],
                       'ondulating': [],
                       'ondulation': ['ondulations'],
                       'ondule': ['ondules', 'onduler', 'ondulent'],
                       'ondulous': []},
             'ondulacion': {'ondulaciones': []},
             'ondulada': {'onduladas': []},
             'ondulado': {'ondulados': []},
             'ondulai': {'ondulaient': []},
             'ondulant': {'ondulante': ['ondulantes']},
             'ondulante': ['ondulantes'],
             'ondulate': ['ondulated'],
             'ondulation': ['ondulations'],
             'ondulatoir': {'ondulatoire': ['ondulatoires']},
             'ondulatoire': ['ondulatoires'],
             'ondulatori': {'ondulatory': []},
             'ondulazion': {'ondulazione': []},
             'ondule': {'ondulee': ['ondulees']},
             'ondulee': ['ondulees'],
             'onduleus': {'onduleuse': ['onduleuses']},
             'onduleuse': ['onduleuses'],
             'ondunsmor': {'ondunsmore': []},
             'ondur': {'ondure': ['ondured'], 'onduring': []},
             'ondura': {'onduras': []},
             'ondure': ['ondured'],
             'onduti': {'onduty': []},
             'one': ['onese', 'onesize', 'oneseated'],
             "one'": {"one'e": [], "one's": []},
             "one'i": {"one'is": []},
             "one'l": {"one'll": []},
             'one-dimension': {'one-dimensional': []},
             'onea': {'oneas': []},
             'oneacr': {'oneacre': []},
             'oneact': {'oneacter': ['oneacters'], 'oneaction': [], 'oneacts': []},
             'oneacter': ['oneacters'],
             'oneaft': {'oneafter': []},
             'oneaisl': {'oneaisled': []},
             'oneal': {'oneale': ['oneales'], 'oneals': []},
             'oneale': ['oneales'],
             'onean': {'oneans': []},
             'oneanoth': {'oneanother': ['oneanothers']},
             'oneanother': ['oneanothers'],
             'oneansw': {'oneanswer': []},
             'onearch': {'onearched': []},
             'oneargu': {'oneargument': []},
             'onearm': {'onearmed': []},
             'oneasi': {'oneasiness': [], 'oneasy': []},
             'oneata': {'oneatae': []},
             'oneatmospher': {'oneatmosphere': []},
             'oneb': {'onebed': [], 'onebeing': []},
             'onebas': {'onebase': ['onebased']},
             'onebase': ['onebased'],
             'onebedroom': {'onebedroomed': [], 'onebedrooms': []},
             'onebi': {'oneby': []},
             'onebid': {'onebided': []},
             'onebit': {'onebits': []},
             'oneblad': {'onebladed': []},
             'onebodi': {'onebody': []},
             'onebreast': {'onebreasted': []},
             'onebuild': {'onebuilding': []},
             'oneburn': {'oneburner': []},
             'onebyon': {'onebyone': []},
             'onebyt': {'onebyte': []},
             'onec': {'onece': ['onecent'], 'onecity': []},
             'onecandid': {'onecandidate': []},
             'onecar': {'onecare': [], 'onecaring': []},
             'onecarri': {'onecarrier': []},
             'onecas': {'onecase': []},
             'onecategori': {'onecategory': []},
             'onece': ['onecent'],
             'onecel': {'onecell': ['onecelled']},
             'onecell': ['onecelled'],
             'onecent': {'onecenter': []},
             'onecentimet': {'onecentimeter': []},
             'onechamb': {'onechamber': ['onechambered']},
             'onechamber': ['onechambered'],
             'onechapt': {'onechapter': []},
             'onecharact': {'onecharacter': []},
             'oneclaus': {'oneclause': []},
             'onecolour': {'onecoloured': []},
             'onecommod': {'onecommodity': []},
             'onecompani': {'onecompany': []},
             'onecompart': {'onecompartment': []},
             'onecompon': {'onecomponent': []},
             'onecomput': {'onecomputer': []},
             'oneconom': {'oneconomic': []},
             'oneconsid': {'oneconsiders': []},
             'oneconson': {'oneconsonant': []},
             'onecopi': {'onecopy': []},
             'onecorrespond': {'onecorrespondence': []},
             'onecot': {'onecote': []},
             'onecounti': {'onecounty': []},
             'onecountri': {'onecountry': []},
             'onecours': {'onecourse': []},
             'onecub': {'onecubic': []},
             'onecycl': {'onecycle': []},
             'onecylind': {'onecylinder': []},
             'oned': {'onedicated': []},
             'onedecis': {'onedecision': []},
             'onedegre': {'onedegree': []},
             'onedel': {'onedele': []},
             'onedg': {'onedge': []},
             'onedimens': {'onedimension': ['onedimensioned']},
             'onedimension': {'onedimensional': ['onedimensionally', 'onedimensionality']},
             'onedimensional': ['onedimensionally', 'onedimensionality'],
             'onediment': {'onedimentional': []},
             'onedirect': {'onedirection': ['onedirectional']},
             'onedirection': ['onedirectional'],
             'onedivis': {'onedivision': []},
             'onedo': {'onedoes': []},
             'onedomin': {'onedominant': []},
             'oneduc': {'oneducation': []},
             'oneear': {'oneeared': []},
             'oneearn': {'oneearner': []},
             'oneedg': {'oneedged': []},
             'oneeighth': {'oneeighths': []},
             'oneeighti': {'oneeighty': []},
             'oneel': {'oneelement': []},
             'oneels': {'oneelse': []},
             'oneend': {'oneended': []},
             'oneengin': {'oneengine': []},
             'oneenzym': {'oneenzyme': []},
             'oneequ': {'oneequation': []},
             'oneer': {'oneered': [], 'oneering': [], 'oneers': []},
             'oneeven': {'oneevening': []},
             'oneey': {'oneeye': ['oneeyed']},
             'oneeye': ['oneeyed'],
             'onef': {'onefive': [], 'onefs': []},
             'onefac': {'onefaced': []},
             'onefamili': {'onefamily': []},
             'onefeel': {'onefeels': []},
             'onefifti': {'onefifty': []},
             'onefigur': {'onefigure': []},
             'onefil': {'onefile': []},
             'onefimu': {'onefimus': []},
             'onefind': {'onefinds': []},
             'onefing': {'onefinger': ['onefingered']},
             'onefinger': ['onefingered'],
             'oneflow': {'oneflowered': []},
             'onefold': {'onefoldness': []},
             'onefoot': {'onefooted': []},
             'oneform': {'oneforms': []},
             'oneforth': {'oneforthe': []},
             'oneforti': {'oneforty': []},
             'onefourth': {'onefourths': []},
             'onefram': {'oneframe': []},
             'onefre': {'onefree': []},
             'onefunct': {'onefunction': []},
             'oneg': {'onegative': []},
             'onegam': {'onegame': [], 'onegaming': []},
             'onegen': {'onegene': []},
             'onegener': {'onegeneral': [], 'onegeneration': ['onegenerational']},
             'onegeneration': ['onegenerational'],
             'onegesiu': {'onegesius': []},
             'onegin': {'onegine': [], 'onegins': []},
             'onego': {'onegoal': []},
             'onegrad': {'onegrade': []},
             'oneguin': {'oneguine': []},
             'oneh': {'onehe': []},
             'oneha': {'onehas': []},
             'onehal': {'onehall': []},
             'onehand': {'onehanded': [], 'onehander': ['onehanders']},
             'onehandedli': {'onehandedly': []},
             'onehander': ['onehanders'],
             'onehandl': {'onehandled': []},
             'onehav': {'onehaving': []},
             'onehead': {'oneheaded': []},
             'onehectar': {'onehectare': []},
             'onehitt': {'onehitter': ['onehitters']},
             'onehitter': ['onehitters'],
             'onehol': {'onehole': ['oneholed']},
             'onehole': ['oneholed'],
             'onehorn': {'onehorned': []},
             'onehors': {'onehorse': []},
             'onehorsepow': {'onehorsepower': []},
             'onehous': {'onehouse': []},
             'onehump': {'onehumped': []},
             'onehundr': {'onehundred': ['onehundreds']},
             'onehundred': ['onehundreds'],
             'onehundredth': {'onehundredths': []},
             'onei': {'oneis': []},
             'oneid': {'oneides': []},
             'oneida': {'oneida': []},
             'oneidan': {'oneidans': []},
             'oneidea': {'oneideaed': []},
             'oneidensi': {'oneidensis': []},
             'oneidian': {'oneidians': []},
             'oneido': {'oneidoes': [], 'oneidos': []},
             'oneil': {'oneile': [], 'oneill': ['oneille']},
             'oneill': ['oneille'],
             'oneimport': {'oneimportant': []},
             'oneincom': {'oneincome': []},
             'oneindig': {'oneindige': []},
             'oneindividu': {'oneindividual': []},
             'oneindustri': {'oneindustry': []},
             'oneinst': {'oneinstance': []},
             'oneir': {'oneiric': ['oneirics', 'oneirical', 'oneirically'], 'oneirism': []},
             'oneiric': {'oneiricism': []},
             'oneirin': {'oneirine': []},
             'oneiro': {'oneiros': []},
             'oneirocrit': {'oneirocritic': ['oneirocritics', 'oneirocritical']},
             'oneirocritic': {'oneirocriticism': []},
             'oneirod': {'oneirodes': []},
             'oneirodida': {'oneirodidae': []},
             'oneirolog': {'oneirological': [], 'oneirology': []},
             'oneirologist': {'oneirologists': []},
             'oneirom': {'oneiromancy': []},
             'oneiromanc': {'oneiromancer': []},
             'oneiromant': {'oneiromantic': []},
             'oneironaut': {'oneironauts': []},
             'oneiropolo': {'oneiropolos': []},
             'oneiroscopi': {'oneiroscopy': []},
             'oneirot': {'oneirotic': []},
             'oneiru': {'oneirus': []},
             'oneissu': {'oneissue': []},
             'oneith': {'oneither': []},
             'oneiu': {'oneius': []},
             'onej': {'onejs': []},
             'onejoint': {'onejointed': []},
             'onejudg': {'onejudge': []},
             'onekey': {'onekeyed': []},
             'onekilomet': {'onekilometer': []},
             'onekilometr': {'onekilometre': []},
             'oneknow': {'oneknows': []},
             'onel': {'onele': ['oneles'], 'onell': [], 'onels': []},
             'onelan': {'onelane': []},
             'onelanguag': {'onelanguage': []},
             'onelarg': {'onelarge': []},
             'onelay': {'onelayer': ['onelayered']},
             'onelayer': ['onelayered'],
             'onelda': {'oneldas': []},
             'onele': ['oneles'],
             'oneleaf': {'oneleafed': []},
             'oneleav': {'oneleaved': []},
             'oneleg': {'onelegged': []},
             'oneless': {'onelesse': []},
             'onelett': {'oneletter': []},
             'oneli': {'onelie': [], 'oneliness': []},
             'onelik': {'onelike': []},
             'onelin': {'oneline': ['oneliner', 'oneliners']},
             'oneline': ['oneliner', 'oneliners'],
             'onelit': {'oneliter': []},
             'onelitr': {'onelitre': []},
             'onelocu': {'onelocus': []},
             'onelung': {'onelunger': []},
             'onely': {'onelye': []},
             'onem': {'onemeal': [], 'onemed': []},
             'onemachin': {'onemachine': []},
             'onemal': {'onemale': []},
             'onemani': {'onemany': []},
             'onemanu': {'onemanual': []},
             'onemast': {'onemasted': []},
             'onemeasur': {'onemeasure': []},
             'onemegabyt': {'onemegabyte': []},
             'onememb': {'onemember': ['onemembered']},
             'onemember': ['onemembered'],
             'onemet': {'onemeter': []},
             'onemetr': {'onemetre': []},
             'onemi': {'onemies': [], 'onemy': []},
             'onemil': {'onemile': [], 'onemill': []},
             'onemillimet': {'onemillimeter': []},
             'onemillionth': {'onemillionths': []},
             'onemind': {'oneminded': []},
             'oneminded': {'onemindedness': []},
             'oneminut': {'oneminute': []},
             'oneml': {'onemle': []},
             'onemo': {'onemoment': []},
             'onemod': {'onemode': []},
             'onemolecul': {'onemolecule': []},
             'onemor': {'onemore': []},
             'onemorn': {'onemorning': []},
             'onemov': {'onemovement': []},
             'onemul': {'onemule': []},
             'onen': {'onenation': [],
                      'onene': ['onenes', 'onened'],
                      'onening': [],
                      'onens': []},
             'onenam': {'onename': []},
             'onenc': {'onence': ['onences']},
             'onence': ['onences'],
             'onencumbr': {'onencumbrance': []},
             'onend': {'onended': []},
             'onendpag': {'onendpage': []},
             'onendprint': {'onendprinting': []},
             'onene': {'oneneeds': []},
             'onenerv': {'onenerved': []},
             'onenewspap': {'onenewspaper': []},
             'oneni': {'onenied': []},
             'onenight': {'onenighter': ['onenighters']},
             'onenighter': ['onenighters'],
             'onenin': {'onenine': []},
             'onenineti': {'oneninety': []},
             'onenli': {'onenly': []},
             'onenod': {'onenode': []},
             'onenot': {'onenote': []},
             'onens': {'onensive': []},
             'onensi': {'onensis': []},
             'onent': {'onental': ['onentalism'],
                       'onentated': [],
                       'onentation': ['onentations', 'onentational'],
                       'onente': ['onented', 'onenter'],
                       'onents': []},
             'onental': {'onentale': ['onentales']},
             'onentale': ['onentales'],
             'onentali': {'onentalis': []},
             'onentation': ['onentations', 'onentational'],
             'onente': ['onented', 'onenter'],
             'onenterfram': {'onenterframe': []},
             'onenti': {'onential': []},
             'onenumb': {'onenumber': []},
             'oneo': {'oneos': []},
             'oneoccas': {'oneoccasion': []},
             'oneoctav': {'oneoctave': []},
             'oneoff': {'oneoffs': []},
             'oneofhi': {'oneofhis': []},
             'oneofit': {'oneofits': []},
             'oneofth': {'oneofthe': []},
             'oneon': {'oneone': []},
             'oneoneoneoneon': {'oneoneoneoneone': []},
             'oneonli': {'oneonly': []},
             'oneonon': {'oneonone': []},
             'oneormor': {'oneormore': []},
             'oneota': {'oneotas': []},
             'oneotodu': {'oneotodus': []},
             'oneou': {'oneous': []},
             'oneounc': {'oneounce': []},
             'oneov': {'oneover': []},
             'oneown': {'oneowner': []},
             'onep': {'oneper': []},
             'onepag': {'onepage': ['onepager']},
             'onepage': ['onepager'],
             'onepar': {'oneparent': []},
             'oneparamet': {'oneparameter': []},
             'oneparametr': {'oneparametric': []},
             'oneparti': {'oneparty': []},
             'oneparticip': {'oneparticipant': []},
             'oneparticl': {'oneparticle': []},
             'oneparty': {'onepartyism': []},
             'onepasseng': {'onepassenger': []},
             'onepenni': {'onepenny': []},
             'oneperc': {'onepercent': []},
             'onepercentag': {'onepercentage': []},
             'onepetal': {'onepetalled': []},
             'onephas': {'onephase': []},
             'onepictur': {'onepicture': []},
             'onepiec': {'onepiece': []},
             'onepip': {'onepipe': []},
             'onepl': {'oneplant': [], 'oneplate': []},
             'oneplac': {'oneplace': []},
             'oneplan': {'oneplane': []},
             'oneplay': {'oneplayer': []},
             'onepli': {'oneply': []},
             'oneplu': {'oneplus': []},
             'onepoint': {'onepointed': []},
             'onepointed': {'onepointedness': []},
             'onepointedli': {'onepointedly': []},
             'onepol': {'onepole': []},
             'oneport': {'oneports': []},
             'oneposit': {'oneposition': []},
             'oneposs': {'onepossible': []},
             'onepound': {'onepounder': ['onepounders']},
             'onepounder': ['onepounders'],
             'onepow': {'onepower': []},
             'onepr': {'oneprism': []},
             'onepric': {'oneprice': []},
             'oneprong': {'onepronged': []},
             'onepurpos': {'onepurpose': []},
             'onequ': {'onequal': [], 'oneques': [], 'onequity': []},
             'onequadr': {'onequadrant': []},
             'onequal': {'onequalled': []},
             'onequart': {'onequarter': []},
             'onequest': {'onequestion': []},
             'oner': {'onerable': [],
                      'oneral': ['onerally'],
                      'onerant': [],
                      'onerate': ['onerated', 'onerates'],
                      'onerating': [],
                      'oneration': ['onerations'],
                      'onerative': [],
                      'onerators': [],
                      'onere': ['onered', 'onerent'],
                      'oneric': [],
                      'onering': [],
                      'onerous': ['onerously', 'onerousness'],
                      'oners': []},
             'onerab': {'onerabant': []},
             'onerac': {'onerace': []},
             'oneral': ['onerally'],
             'oneramu': {'oneramus': []},
             'oneranda': {'onerandae': [], 'onerandas': []},
             'onerandi': {'onerandis': []},
             'onerank': {'oneranked': []},
             'onerant': {'onerantes': []},
             'onerantibu': {'onerantibus': []},
             'onerantqu': {'onerantque': []},
             'onerar': {'onerare': []},
             'oneraria': {'onerariae': [], 'onerarias': []},
             'onerarii': {'onerariis': []},
             'onerass': {'onerasse': []},
             'onerata': {'oneratae': [], 'oneratas': []},
             'onerate': ['onerated', 'onerates'],
             'onerati': {'oneratis': []},
             'oneration': ['onerations'],
             'onerato': {'oneratos': []},
             'oneratu': {'oneratus': []},
             'oneraverimu': {'oneraverimus': []},
             'onere': ['onered', 'onerent'],
             'onereel': {'onereeler': ['onereelers']},
             'onereeler': ['onereelers'],
             'onerepetit': {'onerepetition': []},
             'onereserv': {'onereserve': []},
             'onereus': {'onereuse': ['onereuses']},
             'onereuse': ['onereuses'],
             'onerget': {'onergetic': []},
             'onergi': {'onergies': [], 'onergy': []},
             'oneri': {'oneris': [], 'onery': []},
             'oneribu': {'oneribus': []},
             'oneril': {'oneriler': []},
             'oneriqu': {'onerique': []},
             'onero': {'oneros': []},
             'oneron': {'onerons': []},
             'oneroom': {'oneroomed': []},
             'oneros': {'onerose': [], 'onerosity': []},
             'onerosa': {'onerosae': [], 'onerosas': []},
             'onerosaqu': {'onerosaque': []},
             'onerosi': {'onerosis': []},
             'oneroso': {'onerosos': []},
             'onerosu': {'onerosus': []},
             'onerous': ['onerously', 'onerousness'],
             'onerul': {'onerule': []},
             'onerupe': {'onerupee': []},
             'ones': {'one': ['onese', 'onesize', 'oneseated']},
             "ones'l": {"ones'll": []},
             "ones'r": {"ones're": []},
             'onesa': {'onesas': []},
             'onesam': {'onesame': []},
             'onesampl': {'onesample': []},
             'onesar': {'onesare': []},
             'onescann': {'onescanner': []},
             'onescen': {'onescene': []},
             'onescor': {'onescore': []},
             'onescritu': {'onescritus': []},
             'onese': {'oneseed': []},
             'oneseat': {'oneseater': ['oneseaters']},
             'oneseater': ['oneseaters'],
             'onesecritu': {'onesecritus': []},
             'onesect': {'onesection': []},
             'oneseed': {'oneseeded': []},
             'oneseg': {'onesegment': ['onesegmented']},
             'onesegment': ['onesegmented'],
             'onesel': {'onesell': ['oneselling']},
             'onesell': ['oneselling'],
             'oneselv': {'oneselves': []},
             'onesemest': {'onesemester': []},
             'onesens': {'onesense': ['onesensed']},
             'onesense': ['onesensed'],
             'onesent': {'onesentence': []},
             'oneserv': {'oneserving': []},
             'onesess': {'onesession': []},
             'oneseventi': {'oneseventy': []},
             'oneshar': {'oneshare': []},
             'onesheet': {'onesheets': []},
             'oneshil': {'oneshilling': []},
             'oneshot': {'oneshots': []},
             'oneshott': {'oneshotters': []},
             'oneshould': {'oneshoulder': ['oneshouldered']},
             'oneshoulder': ['oneshouldered'],
             'onesi': {'onesie': ['onesies'], 'onesy': []},
             'onesicr': {'onesicrates': []},
             'onesicratu': {'onesicratus': []},
             'onesicrito': {'onesicritos': []},
             'onesicritu': {'onesicritus': []},
             'onesid': {'oneside': ['onesided', 'onesidely', 'onesideness']},
             'oneside': ['onesided', 'onesidely', 'onesideness'],
             'onesided': {'onesidedness': ['onesidednesses']},
             'onesidedli': {'onesidedly': []},
             'onesidedness': ['onesidednesses'],
             'onesie': ['onesies'],
             'onesikrito': {'onesikritos': []},
             'onesikritu': {'onesikritus': []},
             'onesilo': {'onesilos': []},
             'onesilu': {'onesilus': []},
             'onesim': {'onesime': []},
             'onesimn': {'onesimns': []},
             'onesimo': {'onesimos': []},
             'onesimu': {'onesimus': []},
             'onesimus': {'onesimuses': []},
             'onesingl': {'onesingle': []},
             'onesiphor': {'onesiphore': [], 'onesiphorous': []},
             'onesiphoro': {'onesiphoros': []},
             'onesiphoru': {'onesiphorus': []},
             'onesit': {'onesite': [], 'onesitting': []},
             'onesmal': {'onesmall': []},
             'onesmu': {'onesmus': []},
             'onesolut': {'onesolution': []},
             'onesom': {'onesome': []},
             'onesourc': {'onesource': []},
             'onespac': {'onespace': []},
             'onespe': {'onespeed': []},
             'onespeci': {'onespecies': []},
             'onespecif': {'onespecific': []},
             'onesquar': {'onesquare': []},
             'onest': {'onestate': [], 'onestation': [], 'oneste': []},
             'onestad': {'onestade': []},
             'onestag': {'onestage': []},
             'onestament': {'onestamente': []},
             'onestat': {'onestatement': []},
             'onestep': {'onestepped': [], 'onesteps': []},
             'onesti': {'onesty': []},
             'onestissim': {'onestissime': []},
             'onestli': {'onestly': []},
             'onestop': {'onestops': []},
             'onestorey': {'onestoreyed': []},
             'onestori': {'onestoried': [], 'onestory': []},
             'onestr': {'onestring': []},
             'onestring': {'onestringed': []},
             'onestrok': {'onestroke': []},
             'onestudi': {'onestudy': []},
             'onesubstr': {'onesubstrate': []},
             'onesyl': {'onesyllable': ['onesyllabled']},
             'onesyllable': ['onesyllabled'],
             'onesym': {'onesyme': []},
             'onet': {'onetable': [],
                      'oneter': [],
                      'onetes': [],
                      'onetic': [],
                      'onets': [],
                      'onetted': []},
             'onetacl': {'onetacle': []},
             'onetail': {'onetailed': []},
             'onetal': {'onetalent': []},
             'onetari': {'onetary': []},
             'oneteach': {'oneteacher': []},
             'oneth': {'onethe': [], 'onething': []},
             'onethird': {'onethirds': []},
             'onethirti': {'onethirty': []},
             'onethousandth': {'onethousandths': []},
             'onethre': {'onethree': []},
             'oneti': {'onetier': [], 'onety': []},
             'onetim': {'onetime': ['onetimes', 'onetimers']},
             'onetime': ['onetimes', 'onetimers'],
             'oneto': {'onetoed': []},
             'onetomani': {'onetomany': []},
             'oneton': {'onetone': []},
             'onetoon': {'onetoone': []},
             'onetooth': {'onetoothed': []},
             'onetorid': {'onetorides': []},
             'onetorida': {'onetoridas': []},
             'onetrack': {'onetracked': []},
             'onetre': {'onetree': []},
             'onetri': {'onetrial': []},
             'onetru': {'onetrue': []},
             'onett': {'onette': ['onettes']},
             'onette': ['onettes'],
             'onetub': {'onetube': []},
             'onetwenti': {'onetwenty': []},
             'onetwothre': {'onetwothree': []},
             'onetwothreefourf': {'onetwothreefourfive': []},
             'onetyp': {'onetype': []},
             'oneu': {'oneus': []},
             'oneund': {'oneunder': []},
             'oneup': {'oneupped': [], 'oneupping': []},
             'oneuros': {'oneuroses': []},
             'onev': {'onevent': []},
             'onevalu': {'onevalued': []},
             'onevari': {'onevariable': []},
             'onevarieti': {'onevariety': []},
             'onevehicl': {'onevehicle': []},
             'oneventnam': {'oneventname': []},
             'oneveri': {'onevery': []},
             'oneversu': {'oneversus': []},
             'onevillag': {'onevillage': []},
             'onevo': {'onevoiced': []},
             'onevolum': {'onevolume': []},
             'onevot': {'onevote': []},
             'onew': {'onewants': []},
             'onewa': {'onewas': []},
             'onewal': {'onewall': []},
             'oneway': {'oneways': []},
             'onewheel': {'onewheeled': []},
             'onewher': {'onewhere': []},
             'onewhil': {'onewhile': []},
             'onewil': {'onewill': []},
             'onewindow': {'onewindowed': []},
             'onewing': {'onewinged': []},
             'onewir': {'onewire': []},
             'onework': {'oneworker': []},
             'oneworld': {'oneworlders': [], 'oneworldism': []},
             'onewrit': {'onewrite': []},
             'oney': {'oneyer': ['oneyers'], 'oneyou': [], 'oneys': []},
             'oneyd': {'oneydes': []},
             'oneyda': {'oneydas': []},
             'oneydo': {'oneydoes': []},
             'oneyear': {'oneyears': []},
             'oneyer': ['oneyers'],
             'oneyl': {'oneyll': []},
             'oneyong': {'oneyonge': []},
             'onezhski': {'onezhskie': []},
             'onezim': {'onezime': []},
             'onezon': {'onezone': []},
             'onf': {'onfe': [], 'onfs': []},
             'onfactori': {'onfactory': []},
             'onfal': {'onfall': ['onfalls']},
             'onfall': ['onfalls'],
             'onfamili': {'onfamily': []},
             'onfcn': {'onfcne': []},
             'onfebruari': {'onfebruary': []},
             'onfeder': {'onfederate': ['onfederates'], 'onfederation': []},
             'onfederate': ['onfederates'],
             'onfemal': {'onfemale': []},
             'onfer': {'onference': ['onferences'], 'onferred': []},
             'onference': ['onferences'],
             'onfergu': {'onfergus': []},
             'onfess': {'onfessed': [], 'onfession': ['onfessions']},
             'onfession': ['onfessions'],
             'onfi': {'onfy': []},
             'onfic': {'onfice': []},
             'onfid': {'onfided': [],
                       'onfidence': ['onfidences'],
                       'onfident': ['onfidently']},
             'onfidence': ['onfidences'],
             'onfident': ['onfidently'],
             'onfidenti': {'onfidential': ['onfidentiality']},
             'onfidential': ['onfidentiality'],
             'onfigur': {'onfiguration': ['onfigurations'],
                         'onfigure': [],
                         'onfiguring': []},
             'onfiguration': ['onfigurations'],
             'onfin': {'onfine': ['onfined', 'onfines'], 'onfining': []},
             'onfinanci': {'onfinancial': []},
             'onfind': {'onfinding': []},
             'onfine': ['onfined', 'onfines'],
             'onfir': {'onfire': []},
             'onfirm': {'onfirmation': [], 'onfirmed': [], 'onfirming': [], 'onfirms': []},
             'onfisc': {'onfiscated': []},
             'onfiv': {'onfive': []},
             'onfle': {'onfleeing': []},
             'onfli': {'onflies': [], 'onfly': []},
             'onflict': {'onflicting': [], 'onflicts': []},
             'onfloppi': {'onfloppy': []},
             'onflow': {'onflowing': [], 'onflows': []},
             'onfocu': {'onfocus': []},
             'onforc': {'onforce': ['onforced'], 'onforcing': []},
             'onforce': ['onforced'],
             'onform': {'onformation': [], 'onforming': [], 'onformity': [], 'onforms': []},
             'onfortun': {'onfortunate': ['onfortunately']},
             'onfortunate': ['onfortunately'],
             'onfound': {'onfounded': []},
             'onfram': {'onframe': []},
             'onfrequ': {'onfrequently': []},
             'onfriendli': {'onfriendly': []},
             'onfront': {'onfrontation': [], 'onfronted': [], 'onfronting': []},
             'onfth': {'onfthe': []},
             'onfuciu': {'onfucius': []},
             'onfund': {'onfunde': []},
             'onfus': {'onfuse': ['onfused'], 'onfusing': [], 'onfusion': []},
             'onfuse': ['onfused'],
             'ong': {'onge': ['onges', 'onged'], 'onging': ['ongings'], 'ongs': []},
             'onga': {'ongas': []},
             'ongag': {'ongage': ['ongaged'], 'ongaging': []},
             'ongage': ['ongaged'],
             'ongai': {'ongais': []},
             'ongar': {'ongars': []},
             'ongares': {'ongarese': []},
             'ongaru': {'ongarue': []},
             'ongaruh': {'ongaruhe': []},
             'ongat': {'ongated': [], 'ongation': []},
             'ongaun': {'ongauns': []},
             'ongc': {'ongcs': []},
             'onge': {'ongee': []},
             'ongebruikelijk': {'ongebruikelijke': []},
             'ongehuwd': {'ongehuwde': []},
             'ongekend': {'ongekende': []},
             'ongeled': {'ongelede': []},
             'ongelijk': {'ongelijke': []},
             'ongeluckig': {'ongeluckige': []},
             'ongeluk': {'ongeluks': []},
             'ongelukkig': {'ongelukkige': []},
             'ongen': {'ongenes': []},
             'ongena': {'ongenae': []},
             'ongendu': {'ongendus': []},
             'ongeni': {'ongenial': []},
             'ongenit': {'ongenital': []},
             'ongepubliseerd': {'ongepubliseerde': []},
             'onger': {'ongers': []},
             'ongerbo': {'ongerboer': []},
             'ongereeld': {'ongereelde': []},
             'ongeschoold': {'ongeschoolde': []},
             'ongest': {'ongestion': [], 'ongestive': []},
             'ongestoord': {'ongestoorde': []},
             'ongev': {'ongeval': [], 'ongeveer': [], 'ongevity': []},
             'ongevallekommissari': {'ongevallekommissaris': []},
             'ongewenst': {'ongewenste': []},
             'ongewon': {'ongewone': []},
             'onghli': {'onghly': []},
             'ongi': {'ongy': []},
             'ongil': {'ongile': []},
             'ongin': {'onginal': ['onginals', 'onginally', 'onginality'],
                       'onginate': ['onginates', 'onginated'],
                       'onginating': [],
                       'ongine': ['ongines', 'ongineers'],
                       'onginned': [],
                       'ongins': []},
             'onginal': ['onginals', 'onginally', 'onginality'],
             'onginari': {'onginary': []},
             'onginate': ['onginates', 'onginated'],
             'ongine': ['ongines', 'ongineers'],
             'onginer': {'onginerous': []},
             'onging': ['ongings'],
             'ongit': {'ongite': []},
             'ongitud': {'ongitude': []},
             'ongitudin': {'ongitudinal': ['ongitudinally']},
             'ongitudinal': ['ongitudinally'],
             'ongko': {'ongkos': []},
             'ongl': {'ongle': ['ongles']},
             'onglaz': {'onglaze': []},
             'ongle': ['ongles'],
             'onglet': {'onglets': []},
             'ongli': {'ongly': []},
             'onglid': {'onglide': ['onglides']},
             'onglide': ['onglides'],
             'onglo': {'onglos': []},
             'onglomer': {'onglomerate': []},
             'ongm': {'ongms': []},
             'ongmal': {'ongmally': []},
             'ongman': {'ongmans': []},
             'ongmat': {'ongmated': []},
             'ongo': {'ongoing': ['ongoings'], 'ongos': []},
             'ongodli': {'ongodly': []},
             'ongoing': {'ongoingness': []},
             'ongoingli': {'ongoingly': []},
             'ongol': {'ongole': [], 'ongols': []},
             'ongon': {'ongons': []},
             'ongonit': {'ongonites': []},
             'ongotfocu': {'ongotfocus': []},
             'ongoy': {'ongoye': []},
             'ongr': {'ongre': ['ongres']},
             'ongrad': {'ongrade': []},
             'ongrat': {'ongrateful': []},
             'ongratul': {'ongratulations': []},
             'ongrav': {'ongraved': [], 'ongraving': []},
             'ongre': ['ongres'],
             'ongreg': {'ongregation': ['ongregations', 'ongregational']},
             'ongregation': ['ongregations', 'ongregational'],
             'ongress': {'ongresses': []},
             'ongression': {'ongressional': []},
             'ongri': {'ongrie': [], 'ongry': []},
             'onground': {'ongrounds': []},
             'ongrow': {'ongrowing': []},
             'ongsid': {'ongside': []},
             'ongth': {'ongthe': []},
             'ongu': {'ongue': ['ongues'], 'ongus': []},
             'onguardist': {'onguardists': []},
             'ongue': ['ongues'],
             'onguen': {'onguene': []},
             'onguent': {'onguents': []},
             'ongul': {'ongules': []},
             'ongulumbash': {'ongulumbashe': []},
             'ongunstig': {'ongunstige': []},
             'ongut': {'onguts': []},
             'ongw': {'ongwe': []},
             'ongwehonw': {'ongwehonwe': []},
             'onh': {'onhe': []},
             'onha': {'onhae': []},
             'onhandi': {'onhandy': []},
             'onhang': {'onhanger': ['onhangers']},
             'onhanger': ['onhangers'],
             'onhappi': {'onhappiness': [], 'onhappy': []},
             'onhav': {'onhaving': []},
             'onhay': {'onhaye': []},
             'onhealthi': {'onhealthy': []},
             'onhear': {'onhearing': []},
             'onheib': {'onheiber': []},
             'onhh': {'onhhe': []},
             'onhi': {'onhis': [], 'onhy': []},
             'onhitch': {'onhitched': []},
             'onhn': {'onhne': []},
             'onhopsychiatri': {'onhopsychiatry': []},
             'onhrer': {'onhrered': []},
             'onhscrol': {'onhscroll': []},
             'onhul': {'onhull': []},
             'onhumb': {'onhumber': []},
             'oni': ['onie', 'onies', 'oniing'],
             'onia': {'oniae': [], 'onias': []},
             'oniad': {'oniads': []},
             'onial': {'onialism': []},
             'onian': {'onians': []},
             'oniat': {'oniate': []},
             'onibod': {'onibode': []},
             'onibonoj': {'onibonoje': []},
             'onibu': {'onibus': []},
             'oniburi': {'onibury': []},
             'onic': {'onical': ['onically'],
                      'onice': ['onicer', 'onices', 'onicers'],
                      'onics': []},
             'onical': ['onically'],
             'onice': ['onicer', 'onices', 'onicers'],
             'onici': {'onicial': []},
             'onicl': {'onicle': ['onicles']},
             'onicle': ['onicles'],
             'onid': {'onide': ['onides'], 'onids': []},
             'onida': {'onidae': [], 'onidas': []},
             'onide': ['onides'],
             'onidl': {'onidle': []},
             'onido': {'onidos': []},
             'onidu': {'onidus': []},
             'onieda': {'oniedas': []},
             'onien': {'oniens': []},
             'onienn': {'oniennes': []},
             'onier': {'oniere': [], 'oniers': []},
             'onieth': {'oniething': []},
             'onif': {'onifer': []},
             'onifad': {'onifade': []},
             'onifer': {'oniferous': []},
             'onigbind': {'onigbinde': []},
             'onigin': {'oniginal': []},
             'onignit': {'onignition': []},
             'onih': {'onihe': []},
             'oniin': {'oniine': []},
             'oniind': {'oniinde': []},
             'oniit': {'oniitted': []},
             'onik': {'onike': []},
             'onikag': {'onikage': []},
             'oniko': {'onikos': []},
             'onikob': {'onikobe': []},
             'onil': {'onile': [], 'onille': []},
             'onilahi': {'onilahy': []},
             'onili': {'onily': []},
             'onim': {'onimal': ['onimals'], 'onimous': ['onimously']},
             'onimal': ['onimals'],
             'onimod': {'onimode': []},
             'onimol': {'onimole': [], 'onimols': []},
             'onimous': ['onimously'],
             'onimu': {'onimus': []},
             'onin': {'onine': ['onines'], 'oninous': [], 'onins': []},
             'oninc': {'onincs': []},
             'onindividu': {'onindividual': ['onindividuals']},
             'onindividual': ['onindividuals'],
             'onine': ['onines'],
             'oninform': {'oninformation': []},
             'oning': ['onings'],
             'onini': {'oninis': []},
             'oninion': {'oninions': []},
             'oninitialupd': {'oninitialupdate': []},
             'oninm': {'oninmate': []},
             'oninsul': {'oninsulator': []},
             'oninvest': {'oninvestment': []},
             'onio': {'onios': []},
             'oniolog': {'oniological': []},
             'onion': ['onione', 'onioned'],
             'oniondom': {'oniondomed': [], 'oniondomes': []},
             'onionflavor': {'onionflavored': []},
             'oniongarl': {'oniongarlic': []},
             'oniongrow': {'oniongrowing': []},
             'onioni': {'oniony': []},
             'onionlik': {'onionlike': []},
             'onionshap': {'onionshaped': []},
             'onionskin': ['onionskinning'],
             'oniou': {'onious': []},
             'onip': {'onipe': []},
             'oniped': {'onipede': []},
             'onipotent': {'onipotente': []},
             'oniqu': {'onique': []},
             'onir': {'onire': [], 'oniric': ['onirics']},
             'onirek': {'onireke': []},
             'oniric': ['onirics'],
             'onirica': {'oniricas': []},
             'onirich': {'oniriche': []},
             'oniriqu': {'onirique': ['oniriques']},
             'onirique': ['oniriques'],
             'onirism': {'onirisme': []},
             'onirocrit': {'onirocritic': ['onirocritics']},
             'onirocritic': ['onirocritics'],
             'onirocritiqu': {'onirocritique': []},
             'onirom': {'oniromancy': []},
             'oniromancien': {'oniromanciens': []},
             'onis': {'onised': []},
             'onisab': {'onisabe': []},
             'oniscida': {'oniscidae': []},
             'oniscidc': {'oniscidce': []},
             'oniscoid': {'oniscoide': ['oniscoides'], 'oniscoids': []},
             'oniscoide': ['oniscoides'],
             'oniscu': {'oniscus': []},
             'onish': {'onished': [], 'onishing': []},
             'onisilo': {'onisilos': []},
             'onisimu': {'onisimus': []},
             'onism': {'onisms': []},
             'oniss': {'onission': []},
             'onissu': {'onissues': []},
             'onist': {'onistes': [], 'onistic': [], 'onists': []},
             'onit': {'onite': ['onites', 'onited'], 'onits': [], 'onitted': []},
             'onitak': {'onitake': []},
             'onite': ['onites', 'onited'],
             'onith': {'onithe': []},
             'oniti': {'onitis': [], 'onity': []},
             'oniticellu': {'oniticellus': []},
             'onitor': {'onitored': [], 'onitoring': [], 'onitors': []},
             'onitril': {'onitrile': []},
             'onitsha': {'onitshas': []},
             'oniu': {'onius': []},
             'oniv': {'onival': []},
             'onivera': {'oniveraity': []},
             'onivers': {'oniversal': [], 'oniversity': []},
             'oniversit': {'oniversite': []},
             'oniz': {'onization': [], 'onize': ['onized', 'onizers'], 'onizing': []},
             'onize': ['onized', 'onizers'],
             'onj': {'onje': [], 'onjs': []},
             'onjam': {'onjames': []},
             'onjanuari': {'onjanuary': []},
             'onjapanes': {'onjapanese': []},
             'onject': {'onjects': []},
             'onjectur': {'onjecture': ['onjectures']},
             'onjecture': ['onjectures'],
             'onjesu': {'onjesus': []},
             'onjew': {'onjews': []},
             'onjh': {'onjhe': []},
             'onjhi': {'onjhis': []},
             'onji': {'onjy': []},
             'onjli': {'onjly': []},
             'onjoin': {'onjoined': [], 'onjoining': []},
             'onjoy': {'onjoyed': [], 'onjoying': [], 'onjoyment': [], 'onjoys': []},
             'onjth': {'onjthe': []},
             'onjudici': {'onjudicial': []},
             'onjug': {'onjugal': []},
             'onjuist': {'onjuiste': []},
             'onjuli': {'onjuly': []},
             'onjun': {'onjune': []},
             'onjunct': {'onjunction': []},
             'onjustic': {'onjustice': []},
             'onjustifi': {'onjustifiable': []},
             'onk': {'onke': ['onkes'], 'onking': [], 'onks': []},
             'onka': {'onkas': []},
             'onkarl': {'onkarlal': []},
             'onkarm': {'onkarmal': []},
             'onkclo': {'onkclos': []},
             'onke': ['onkes'],
             'onkel': {'onkeles': [], 'onkels': []},
             'onkelo': {'onkelos': []},
             'onker': {'onkers': []},
             'onkey': {'onkeys': []},
             'onkgopots': {'onkgopotse': []},
             'onkhsheshonqi': {'onkhsheshonqy': []},
             'onkind': {'onkindness': []},
             'onkl': {'onkle': [], 'onkling': []},
             'onkn': {'onkne': []},
             'onknowingli': {'onknowingly': []},
             'onko': {'onkos': []},
             'onkocyt': {'onkocytes': []},
             'onkod': {'onkodes': []},
             'onkoid': {'onkoids': []},
             'onkologi': {'onkologie': []},
             'onkologisch': {'onkologische': []},
             'onkor': {'onkores': []},
             'onku': {'onkus': []},
             'onkund': {'onkunde': []},
             'onkwehonw': {'onkwehonwe': []},
             'onl': {'onle': ['onles', 'onlely'], 'onls': []},
             'onlain': {'onlained': []},
             'onlang': {'onlangs': []},
             'onlap': {'onlapped': [], 'onlapping': [], 'onlaps': []},
             'onlarg': {'onlarged': []},
             'onlaw': {'onlawful': []},
             'onlay': {'onlayed': [], 'onlaying': [], 'onlays': []},
             'onldl': {'onldle': []},
             'onle': {'onlee': []},
             'onlearn': {'onlearning': []},
             'onleav': {'onleave': []},
             'onleml': {'onlemler': []},
             'onlend': {'onlending': [], 'onlends': []},
             'onlenl': {'onlenls': []},
             'onler': {'onlered': [], 'onlers': []},
             'onless': {'onlesse': []},
             'onley': {'onleys': []},
             'onlh': {'onlhe': []},
             'onli': {'onlie': ['onlies'], 'onliness': [], 'only': ['onlys']},
             'onliberti': {'onliberty': []},
             'onlic': {'onlicence': ['onlicences']},
             'onlicence': ['onlicences'],
             'onlich': {'onliche': []},
             'onlie': ['onlies'],
             'onlif': {'onlife': []},
             'onlighten': {'onlightened': []},
             'onlik': {'onlike': ['onlikely']},
             'onlike': ['onlikely'],
             'onlimit': {'onlimited': []},
             'onlin': {'onlinates': [],
                       'online': ['onlines', 'onlined', 'onliners'],
                       'onlining': []},
             'onlinari': {'onlinary': []},
             'online': ['onlines', 'onlined', 'onliners'],
             'onlinebook': {'onlinebooks': []},
             'onlineonli': {'onlineonly': []},
             'onlineonlineanytimeanytim': {'onlineonlineanytimeanytime': []},
             'onlinepub': {'onlinepubs': []},
             'onlinereport': {'onlinereports': []},
             'onlinu': {'onlinued': []},
             'onlisten': {'onlistener': []},
             'onliv': {'onlive': [], 'onliving': []},
             'onll': {'onlled': []},
             'onlli': {'onlly': []},
             'onlln': {'onllne': []},
             'onlm': {'onlme': []},
             'onln': {'onlne': []},
             'onlnitialupd': {'onlnitialupdate': []},
             'onload': {'onloaded': [], 'onloading': [], 'onloads': []},
             'onloc': {'onlocal': [], 'onlocation': []},
             'onlock': {'onlocked': []},
             'onlolog': {'onlological': []},
             'onlon': {'onlons': []},
             'onlook': {'onlooked': [], 'onlooker': [], 'onlooking': [], 'onlooks': []},
             'onlostfocu': {'onlostfocus': []},
             'onlrn': {'onlrne': []},
             'onlt': {'onlted': [], 'onltted': []},
             'onlth': {'onlthe': []},
             'onlu': {'onlus': []},
             'onlucki': {'onlucky': []},
             'onluckili': {'onluckily': []},
             'only': {'onlye': [], 'onlyness': []},
             "only'b": {"only'be": []},
             "only'bi": {"only'by": []},
             'onlya': {'onlyas': []},
             'onlyabl': {'onlyable': []},
             'onlyad': {'onlyadded': []},
             'onlyaft': {'onlyafter': []},
             'onlyal': {'onlyall': []},
             'onlyallow': {'onlyallowed': []},
             'onlyaltern': {'onlyalternative': []},
             'onlyansw': {'onlyanswer': []},
             'onlyappar': {'onlyapparent': []},
             'onlyar': {'onlyare': []},
             'onlyasmal': {'onlyasmall': []},
             'onlyavail': {'onlyavailable': []},
             'onlyb': {'onlybe': ['onlybeing']},
             'onlybe': ['onlybeing'],
             'onlybecaus': {'onlybecause': []},
             'onlybecom': {'onlybecome': []},
             'onlybegin': {'onlybeginning': []},
             'onlybi': {'onlyby': []},
             'onlybyth': {'onlybythe': []},
             'onlycaus': {'onlycause': []},
             'onlych': {'onlychance': []},
             'onlycom': {'onlycome': []},
             'onlycountri': {'onlycountry': []},
             'onlydaught': {'onlydaughter': []},
             'onlydiffer': {'onlydifference': []},
             'onlydo': {'onlydoes': []},
             'onlydur': {'onlyduring': []},
             'onlyequal': {'onlyequalled': []},
             'onlyf': {'onlyfive': []},
             'onlyforth': {'onlyforthe': []},
             'onlyg': {'onlygive': ['onlygives']},
             'onlygive': ['onlygives'],
             'onlyh': {'onlyhe': []},
             'onlyha': {'onlyhas': []},
             'onlyhav': {'onlyhave': []},
             'onlyhi': {'onlyhis': []},
             'onlyhop': {'onlyhope': []},
             'onlyi': {'onlyis': []},
             'onlyincreas': {'onlyincreased': []},
             'onlyinst': {'onlyinstance': []},
             'onlyintend': {'onlyintended': []},
             'onlyinth': {'onlyinthe': []},
             'onlyjh': {'onlyjhe': []},
             'onlyjoin': {'onlyjoined': []},
             'onlyjok': {'onlyjoking': []},
             'onlyjth': {'onlyjthe': []},
             'onlyjudg': {'onlyjudge': []},
             'onlyjustif': {'onlyjustification': []},
             'onlyjustifi': {'onlyjustified': []},
             'onlyknow': {'onlyknows': []},
             'onlylarg': {'onlylarge': []},
             'onlylimit': {'onlylimited': []},
             'onlyliv': {'onlyliving': []},
             'onlymad': {'onlymade': []},
             'onlymak': {'onlymake': ['onlymakes']},
             'onlymake': ['onlymakes'],
             'onlymean': {'onlymeans': []},
             'onlymemori': {'onlymemory': []},
             'onlyment': {'onlymention': []},
             'onlymor': {'onlymore': []},
             'onlynatur': {'onlynatural': []},
             'onlyne': {'onlyneed': []},
             'onlynecessari': {'onlynecessary': []},
             'onlyneed': {'onlyneeded': []},
             'onlyon': {'onlyone': ['onlyones']},
             'onlyonc': {'onlyonce': []},
             'onlyone': ['onlyones'],
             'onlyonli': {'onlyonly': []},
             'onlyonlyonlyonlyonli': {'onlyonlyonlyonlyonly': []},
             'onlyonth': {'onlyonthe': []},
             'onlyoth': {'onlyother': []},
             'onlyov': {'onlyover': []},
             'onlyparti': {'onlypartial': ['onlypartially']},
             'onlypartial': ['onlypartially'],
             'onlypeopl': {'onlypeople': []},
             'onlyperson': {'onlypersons': []},
             'onlyplac': {'onlyplace': []},
             'onlyposit': {'onlypositive': []},
             'onlyposs': {'onlypossible': []},
             'onlypract': {'onlypractical': []},
             'onlyprop': {'onlyproper': []},
             'onlyquest': {'onlyquestion': []},
             'onlyr': {'onlyreal': [], 'onlyrs': []},
             'onlyreach': {'onlyreached': []},
             'onlyreason': {'onlyreasonable': []},
             'onlyrec': {'onlyrecently': []},
             'onlyreceiv': {'onlyreceived': []},
             'onlyremain': {'onlyremained': [], 'onlyremaining': [], 'onlyremains': []},
             'onlyremedi': {'onlyremedy': []},
             'onlyrequir': {'onlyrequired': []},
             'onlysav': {'onlysaved': []},
             'onlyse': {'onlysee': []},
             'onlyserv': {'onlyserve': ['onlyserved']},
             'onlyserve': ['onlyserved'],
             'onlyshow': {'onlyshows': []},
             'onlysignific': {'onlysignificant': []},
             'onlyslightli': {'onlyslightly': []},
             'onlysmal': {'onlysmall': []},
             'onlysolut': {'onlysolution': []},
             'onlysom': {'onlysome': []},
             'onlysourc': {'onlysource': []},
             'onlysurviv': {'onlysurviving': []},
             'onlytak': {'onlytake': []},
             'onlytemporari': {'onlytemporary': []},
             'onlyth': {'onlythe': [], 'onlything': ['onlythings']},
             'onlything': ['onlythings'],
             'onlythos': {'onlythose': []},
             'onlythre': {'onlythree': []},
             'onlytim': {'onlytime': []},
             'onlytoth': {'onlytothe': []},
             'onlytru': {'onlytrue': []},
             'onlytwelv': {'onlytwelve': []},
             'onlytwenti': {'onlytwenty': []},
             'onlyund': {'onlyunder': []},
             'onlyus': {'onlyused': []},
             'onlyveri': {'onlyvery': []},
             'onlyw': {'onlywant': ['onlywanted']},
             'onlywa': {'onlywas': []},
             'onlywant': ['onlywanted'],
             'onlyword': {'onlywords': []},
             'onlyy': {'onlyyou': []},
             'onm': {'onme': ['onmes', 'onmed'], 'onms': []},
             'onmachin': {'onmachine': []},
             'onmad': {'onmade': []},
             'onmain': {'onmaine': []},
             'onmak': {'onmaking': []},
             'onmal': {'onmale': []},
             'onmani': {'onmany': []},
             'onmanli': {'onmanly': []},
             'onmannerli': {'onmannerly': []},
             'onmar': {'onmarred': [], 'onmars': []},
             'onmarch': {'onmarching': []},
             'onmarri': {'onmarried': []},
             'onmat': {'onmation': []},
             'onme': ['onmes', 'onmed'],
             'onmeaningli': {'onmeaningly': []},
             'onment': {'onmental': ['onmentally'], 'onments': []},
             'onmental': ['onmentally'],
             'onmerci': {'onmerciful': []},
             'onmessag': {'onmessage': []},
             'onmet': {'onmetal': []},
             'onmetal': {'onmetallic': []},
             'onmi': {'onmis': [], 'onmy': []},
             'onmibu': {'onmibus': []},
             'onmiddellijk': {'onmiddellijke': []},
             'onmidirect': {'onmidirectional': []},
             'onmipot': {'onmipotence': [], 'onmipotent': []},
             'onmipres': {'onmipresence': [], 'onmipresent': []},
             'onmisbar': {'onmisbare': []},
             'onmisci': {'onmiscience': [], 'onmiscient': []},
             'onmiss': {'onmission': []},
             'onmivor': {'onmivorous': []},
             'onmobil': {'onmobile': []},
             'onmod': {'onmode': []},
             'onmogelijk': {'onmogelijke': []},
             'onmor': {'onmore': []},
             'onmousemov': {'onmousemove': []},
             'onmouseov': {'onmouseover': []},
             'onmov': {'onmove': [], 'onmoving': []},
             'onmsh': {'onmshing': []},
             'onn': {'onne': ['onnes'], 'onns': []},
             'onna': {'onnaing': []},
             'onnabl': {'onnable': []},
             'onnad': {'onnade': ['onnades']},
             'onnade': ['onnades'],
             'onnag': {'onnage': []},
             'onnai': {'onnais': []},
             'onnair': {'onnaire': ['onnaires']},
             'onnaire': ['onnaires'],
             'onnais': {'onnaise': []},
             'onnal': {'onnally': []},
             'onnam': {'onname': []},
             'onnat': {'onnation': ['onnational']},
             'onnater': {'onnateral': []},
             'onnation': ['onnational'],
             'onnatur': {'onnatural': []},
             'onnaway': {'onnawayes': []},
             'onnc': {'onnce': ['onnces'], 'onncs': []},
             'onnce': ['onnces'],
             'onnd': {'onnded': [], 'onnds': []},
             'onne': {'onnee': ['onnees']},
             'onnecessari': {'onnecessary': []},
             'onnect': {'onnected': [],
                        'onnecting': [],
                        'onnection': ['onnections'],
                        'onnective': [],
                        'onnects': []},
             'onnection': ['onnections'],
             'onnector': {'onnectors': []},
             'onnee': ['onnees'],
             'onneiochronnon': {'onneiochronnons': []},
             'onneiout': {'onneiouts': []},
             'onnel': {'onnell': []},
             'onnelli': {'onnelly': []},
             'onnen': {'onnens': []},
             'onner': {'onners': []},
             'onnerfor': {'onnerfors': []},
             'onneri': {'onnerie': []},
             'onnerli': {'onnerly': []},
             'onnet': {'onnets': []},
             'onnewdocu': {'onnewdocument': []},
             'onneyout': {'onneyouts': []},
             'onneyouth': {'onneyouths': []},
             'onni': {'onnie': ['onnies'], 'onnis': [], 'onny': []},
             'onnia': {'onnias': []},
             'onnie': ['onnies'],
             'onnier': {'onniere': []},
             'onninament': {'onninamente': []},
             'onnipossent': {'onnipossente': []},
             'onnipotent': {'onnipotente': []},
             'onnipresent': {'onnipresente': []},
             'onniqu': {'onnique': []},
             'onniscient': {'onnisciente': []},
             'onnk': {'onnks': []},
             'onnli': {'onnly': []},
             'onno': {'onnos': []},
             'onnod': {'onnode': []},
             'onnodig': {'onnodige': []},
             'onnolli': {'onnolly': []},
             'onnondag': {'onnondage': ['onnondages']},
             'onnondaga': {'onnondagas': []},
             'onnondage': ['onnondages'],
             'onnontaeronnon': {'onnontaeronnons': []},
             'onnontagu': {'onnontague': ['onnontagues']},
             'onnontague': ['onnontagues'],
             'onnontagueronnon': {'onnontagueronnons': []},
             'onnontio': {'onnontios': []},
             'onnophri': {'onnophris': []},
             'onnophriu': {'onnophrius': []},
             'onnos': {'onnosed': []},
             'onnot': {'onnotations': []},
             'onnounc': {'onnounced': []},
             'onnovemb': {'onnovember': []},
             'onnsbi': {'onnsby': []},
             'onnt': {'onnte': []},
             'onnti': {'onnty': []},
             'onnu': {'onnus': []},
             'onnual': {'onnually': []},
             'onnuolli': {'onnuolly': []},
             'onnyth': {'onnything': []},
             'onnyway': {'onnyways': []},
             'ono': ['onoe'],
             'onoar': {'onoare': []},
             'onobrychi': {'onobrychis': []},
             'onocarsi': {'onocarsis': []},
             'onoccas': {'onoccasion': []},
             'onocentaur': {'onocentaurs': []},
             'onochi': {'onochie': []},
             'onochonu': {'onochonus': []},
             'onoclon': {'onoclonal': []},
             'onocoet': {'onocoetes': []},
             'onocolog': {'onocology': []},
             'onocrotalu': {'onocrotalus': []},
             'onoctob': {'onoctober': []},
             'onod': {'onode': ['onoder']},
             'onode': ['onoder'],
             'onodi': {'onody': []},
             'onoensi': {'onoensis': []},
             'onoet': {'onoetal': []},
             'onofr': {'onofre': []},
             "onofrio'": {"onofrio's": []},
             'onofrit': {'onofrite': []},
             'onofriu': {'onofrius': []},
             'onog': {'onoge': []},
             'onogi': {'onogie': []},
             'onograph': {'onographs': []},
             'onogur': {'onogurs': []},
             'onoguri': {'onoguris': []},
             'onohoghgwag': {'onohoghgwage': []},
             'onoida': {'onoidas': []},
             'onoiochrhonon': {'onoiochrhonons': []},
             'onoji': {'onojie': []},
             'onok': {'onoke': []},
             'onokerhoray': {'onokerhoraye': []},
             'onokoit': {'onokoites': []},
             'onolatri': {'onolatry': []},
             'onolau': {'onolaus': []},
             'onoli': {'onoly': []},
             'onolog': {'onological': [], 'onology': []},
             'onolysi': {'onolysis': []},
             'onom': {'onomancy': [],
                      'onomate': [],
                      'onome': ['onomer', 'onomers'],
                      'onomic': ['onomics', 'onomical', 'onomically'],
                      'onomous': []},
             'onoma': {'onomas': []},
             'onomacl': {'onomacles': []},
             'onomacrito': {'onomacritos': []},
             'onomacritu': {'onomacritus': []},
             'onomademu': {'onomademus': []},
             'onomakl': {'onomakles': []},
             'onomakrito': {'onomakritos': []},
             'onomakritu': {'onomakritus': []},
             'onomant': {'onomantic': []},
             'onomapoet': {'onomapoetic': []},
             'onomarcho': {'onomarchos': []},
             'onomarchu': {'onomarchus': []},
             'onomasiolog': {'onomasiologic': ['onomasiological', 'onomasiologically'],
                             'onomasiology': []},
             'onomasiologi': {'onomasiologie': []},
             'onomasiologic': ['onomasiological', 'onomasiologically'],
             'onomasiologiqu': {'onomasiologique': []},
             'onomasiologisch': {'onomasiologische': []},
             'onomast': {'onomastic': ['onomastics', 'onomastical', 'onomastically'],
                         'onomasts': []},
             'onomastic': ['onomastics', 'onomastical', 'onomastically'],
             'onomastich': {'onomastiche': []},
             'onomastician': {'onomasticians': []},
             'onomasticon': {'onomasticon': []},
             'onomastiqu': {'onomastique': ['onomastiques']},
             'onomastique': ['onomastiques'],
             'onomastisch': {'onomastische': []},
             'onomasto': {'onomastos': []},
             'onomastu': {'onomastus': []},
             'onomat': {'onomatic': []},
             'onomatapo': {'onomatapoeic': []},
             'onomatapoet': {'onomatapoetic': []},
             'onomato': {'onomatos': []},
             'onomatoid': {'onomatoids': []},
             'onomatolog': {'onomatological': [], 'onomatology': []},
             'onomatologist': {'onomatologists': []},
             'onomatom': {'onomatomancy': []},
             'onomatop': {'onomatope': ['onomatopes', 'onomatopeic'], 'onomatops': []},
             'onomatopa': {'onomatopaeic': []},
             'onomatopc': {'onomatopceic': ['onomatopceically']},
             'onomatopceic': ['onomatopceically'],
             'onomatopcet': {'onomatopcetic': []},
             'onomatope': {'onomatopee': ['onomatopees']},
             'onomatopee': ['onomatopees'],
             'onomatopeia': {'onomatopeias': []},
             'onomatopi': {'onomatopies': [], 'onomatopy': []},
             'onomatopo': {'onomatopoeic': ['onomatopoeics',
                                            'onomatopoeical',
                                            'onomatopoeically']},
             'onomatopoct': {'onomatopoctic': []},
             'onomatopoeia': {'onomatopoeia': []},
             'onomatopoeic': ['onomatopoeics', 'onomatopoeical', 'onomatopoeically'],
             'onomatopoesi': {'onomatopoesis': []},
             'onomatopoet': {'onomatopoetic': ['onomatopoetics',
                                               'onomatopoetical',
                                               'onomatopoetically']},
             'onomatopoetic': ['onomatopoetics', 'onomatopoetical', 'onomatopoetically'],
             'onomatopoetisch': {'onomatopoetische': []},
             'onomatopoiesi': {'onomatopoiesis': []},
             'onomatopoiet': {'onomatopoietic': []},
             'onomatopoii': {'onomatopoiie': []},
             'onome': ['onomer', 'onomers'],
             'onometr': {'onometric': []},
             'onomi': {'onomie': ['onomies'], 'onomy': []},
             'onomic': ['onomics', 'onomical', 'onomically'],
             'onomie': ['onomies'],
             'onomio': {'onomios': []},
             'onomiqu': {'onomiques': []},
             'onomist': {'onomistic': [], 'onomists': []},
             'onomotopo': {'onomotopoeic': []},
             'onomotopoet': {'onomotopoetic': []},
             'onon': {'onone': ['onones'], 'onons': []},
             'onondag': {'onondage': ['onondages', 'onondagers']},
             'onondaga': {'onondaga': []},
             'onondagan': {'onondagans': []},
             'onondagaonoh': {'onondagaonohs': []},
             'onondage': ['onondages', 'onondagers'],
             'onondago': {'onondagoe': ['onondagoes'], 'onondagos': []},
             'onondagoe': ['onondagoes'],
             'onondagu': {'onondagues': []},
             'onondoga': {'onondogas': []},
             'onone': ['onones'],
             'onong': {'ononge': []},
             'ononi': {'ononis': []},
             'ononidi': {'ononidis': []},
             'ononli': {'ononly': []},
             'onontaerrhonon': {'onontaerrhonons': []},
             'onontagu': {'onontague': ['onontagues']},
             'onontague': ['onontagues'],
             'onontchataronon': {'onontchataronons': []},
             'onontio': {'onontios': []},
             'onony': {'ononye': []},
             'onookom': {'onookome': []},
             'onopendocu': {'onopendocument': []},
             'onophriu': {'onophrius': []},
             'onopoli': {'onopolies': [], 'onopoly': []},
             'onopordini': {'onopordinis': []},
             'onopteri': {'onopteris': []},
             'onor': {'onorable': [],
                      'onoral': [],
                      'onorate': [],
                      'onore': ['onores', 'onored'],
                      'onoring': [],
                      'onorous': [],
                      'onors': []},
             'onorang': {'onorange': []},
             'onoranz': {'onoranze': []},
             'onorar': {'onorare': []},
             'onorari': {'onorary': []},
             'onoratament': {'onoratamente': []},
             'onord': {'onorder': []},
             'onore': ['onores', 'onored'],
             'onorevol': {'onorevole': []},
             'onorevolment': {'onorevolmente': []},
             'onorgi': {'onorgy': []},
             'onori': {'onory': []},
             'onorificenz': {'onorificenze': []},
             'onoriu': {'onorius': []},
             'onorm': {'onormal': [], 'onormous': []},
             'onoruam': {'onoruame': []},
             'onos': {'onose': []},
             'onosand': {'onosander': []},
             'onosk': {'onoskelis': []},
             'onosma': {'onosmas': []},
             'onosod': {'onosode': []},
             'onot': {'onote': ['onotes']},
             'onote': ['onotes'],
             'onoth': {'onother': ['onothers']},
             'onother': ['onothers'],
             'onotolog': {'onotological': [], 'onotology': []},
             'onotragu': {'onotragus': []},
             'onou': {'onoue': [], 'onous': []},
             'onoudaga': {'onoudagas': []},
             'onoufrio': {'onoufrios': []},
             'onoun': {'onouns': []},
             'onounc': {'onounced': []},
             'onouphrio': {'onouphrios': []},
             'onour': {'onourable': [], 'onoured': [], 'onours': []},
             'onouri': {'onouris': []},
             'onous': {'onouse': [], 'onously': []},
             'onouy': {'onouye': []},
             'onovil': {'onoville': []},
             'onowenev': {'onowenever': []},
             'onoy': {'onoye': []},
             'onoyat': {'onoyats': []},
             'onp': {'onpe': [], 'onps': []},
             'onpag': {'onpage': []},
             'onpan': {'onpane': []},
             'onpap': {'onpaper': []},
             'onparad': {'onparade': []},
             'onparametr': {'onparametric': []},
             'onpass': {'onpassing': []},
             'onpaus': {'onpause': []},
             'onperform': {'onperformed': []},
             'onperson': {'onpersonal': []},
             'onphys': {'onphysical': []},
             'onplant': {'onplants': []},
             'onplat': {'onplate': []},
             'onpleas': {'onpleasant': ['onpleasantness']},
             'onpleasant': ['onpleasantness'],
             'onploy': {'onployed': []},
             'onpo': {'onpos': []},
             'onpolit': {'onpolite': [], 'onpolitical': []},
             'onpolyethylen': {'onpolyethylene': []},
             'onportun': {'onportunities': [], 'onportunity': []},
             'onpos': {'onposed': []},
             'onposit': {'onposite': [], 'onposition': []},
             'onposs': {'onpossibility': [], 'onpossible': []},
             'onpour': {'onpouring': []},
             'onpoverti': {'onpoverty': []},
             'onpr': {'onpre': []},
             'onpremis': {'onpremise': ['onpremises']},
             'onpremise': ['onpremises'],
             'onprepareprint': {'onprepareprinting': []},
             'onprerend': {'onprerender': []},
             'onpress': {'onpressing': []},
             'onpretend': {'onpretending': []},
             'onprincipl': {'onprinciple': ['onprinciples', 'onprincipled']},
             'onprinciple': ['onprinciples', 'onprincipled'],
             'onprofit': {'onprofitable': []},
             'onproperti': {'onproperty': []},
             'onpropertychang': {'onpropertychanged': []},
             'onpt': {'onpts': []},
             'onpubl': {'onpublic': []},
             'onpublish': {'onpublished': []},
             'onpunctu': {'onpunctual': []},
             'onpurpos': {'onpurpose': []},
             'onq': {'onqe': ['onqes']},
             'onqe': ['onqes'],
             'onqelo': {'onqelos': []},
             'onqu': {'onque': ['onques']},
             'onqualifi': {'onqualified': []},
             'onquarrelsom': {'onquarrelsome': []},
             'onquart': {'onquarter': []},
             'onque': ['onques'],
             'onquer': {'onquered': [], 'onquering': []},
             'onqueror': {'onquerors': []},
             'onquest': {'onquests': []},
             'onquiri': {'onquiry': []},
             'onr': {'onre': ['onred', 'onres'], 'onring': [], 'onrs': []},
             'onraison': {'onraisonable': []},
             'onramp': {'onramps': []},
             'onran': {'onrans': []},
             'onre': ['onred', 'onres'],
             'onreach': {'onreaching': []},
             'onread': {'onreading': []},
             'onreadystatechang': {'onreadystatechange': []},
             'onreason': {'onreasonable': []},
             'onrecht': {'onrechte': []},
             'onrechtmatig': {'onrechtmatige': []},
             'onregelmatig': {'onregelmatige': []},
             'onregener': {'onregenerate': []},
             'onregmatig': {'onregmatige': []},
             'onreleas': {'onrelease': []},
             'onreleaseoutsid': {'onreleaseoutside': []},
             'onreli': {'onreliable': []},
             'onres': {'onresize': []},
             'onreserv': {'onreservation': [], 'onreserve': []},
             'onresetst': {'onresetstate': []},
             'onresist': {'onresistance': []},
             'onreson': {'onresonance': []},
             'onrespons': {'onresponse': ['onresponses']},
             'onresponse': ['onresponses'],
             'onri': {'onry': []},
             'onright': {'onrighteous': []},
             'onriou': {'onrious': []},
             'onrli': {'onrly': []},
             'onro': {'onroe': []},
             'onroad': {'onroads': []},
             'onroerend': {'onroerende': []},
             'onrol': {'onroll': ['onrolled', 'onrolling']},
             'onroll': ['onrolled', 'onrolling'],
             'onrollov': {'onrollover': []},
             'onrolog': {'onrological': []},
             'onrowent': {'onrowenter': []},
             'onrowupd': {'onrowupdated': [], 'onrowupdating': []},
             'onrra': {'onrras': []},
             'onrrado': {'onrrados': []},
             'onrs': {'onrse': []},
             'onrselv': {'onrselves': []},
             'onrth': {'onrthe': []},
             'onru': {'onrus': []},
             'onruli': {'onruly': []},
             'onrun': {'onrunning': []},
             'onrush': ['onrushers', 'onrushing'],
             'onrwikkel': {'onrwikkeling': []},
             'ons': {'onse': ['onses']},
             'onsag': {'onsage': ['onsager']},
             'onsage': ['onsager'],
             'onsal': {'onsale': ['onsales']},
             'onsale': ['onsales'],
             'onsand': {'onsands': []},
             'onsapphir': {'onsapphire': []},
             'onsartainti': {'onsartainty': []},
             'onsatisfactori': {'onsatisfactory': []},
             'onsatisfi': {'onsatisfied': []},
             'onsavedocu': {'onsavedocument': []},
             'onscen': {'onscene': []},
             'onschatbar': {'onschatbare': []},
             'onschedul': {'onschedule': []},
             'onschuldig': {'onschuldige': []},
             'onscienc': {'onscience': ['onsciences']},
             'onscience': ['onsciences'],
             'onscienti': {'onscientious': []},
             'onsciou': {'onscious': []},
             'onscious': {'onsciously': [], 'onsciousness': []},
             'onscriptur': {'onscriptural': []},
             'onscrol': {'onscroll': []},
             'onse': ['onses'],
             'onseason': {'onseasonable': []},
             'onsecr': {'onsecrated': []},
             'onsecut': {'onsecutive': []},
             'onseemli': {'onseemly': []},
             'onseepkan': {'onseepkans': []},
             'onsel': {'onsell': ['onselling']},
             'onselectionchang': {'onselectionchanged': []},
             'onsell': ['onselling'],
             'onsen': {'onsens': []},
             'onsend': {'onsende': ['onsended']},
             'onsende': ['onsended'],
             'onsens': {'onsense': []},
             'onsensu': {'onsensus': []},
             'onsent': {'onsented': []},
             'onseptemb': {'onseptember': []},
             'onsequ': {'onsequence': ['onsequences'], 'onsequent': ['onsequently']},
             'onsequence': ['onsequences'],
             'onsequent': ['onsequently'],
             'onsequenti': {'onsequential': []},
             'onsernon': {'onsernone': []},
             'onserv': {'onservation': ['onservations'],
                        'onservative': ['onservatives'],
                        'onserve': ['onserved'],
                        'onserving': []},
             'onservat': {'onservatism': []},
             'onservation': ['onservations'],
             'onservative': ['onservatives'],
             'onserve': ['onserved'],
             'onservervalid': {'onservervalidate': []},
             'onset': ['onsetting'],
             'onsetfocu': {'onsetfocus': []},
             'onsetrim': {'onsetrime': []},
             'onsett': {'onsetter': ['onsetters']},
             'onsetter': ['onsetters'],
             'onsettl': {'onsettle': ['onsettled']},
             'onsettle': ['onsettled'],
             'onsever': {'onseveral': []},
             'onshel': {'onshell': []},
             'onship': {'onships': []},
             'onshir': {'onshire': []},
             'onshor': {'onshore': ['onshores'], 'onshoring': []},
             'onshore': ['onshores'],
             'onshoreoffshor': {'onshoreoffshore': []},
             'onshould': {'onshoulder': []},
             'onshu': {'onshus': []},
             'onsi': {'onsy': []},
             'onsibl': {'onsibilities': [], 'onsibility': [], 'onsible': []},
             'onsid': {'onside': ['onsides',
                                  'onsider',
                                  'onsiders',
                                  'onsidered',
                                  'onsidering']},
             'onside': ['onsides', 'onsider', 'onsiders', 'onsidered', 'onsidering'],
             'onsider': {'onsiderable': [],
                         'onsiderably': [],
                         'onsideration': ['onsiderations']},
             'onsideration': ['onsiderations'],
             'onsist': {'onsisted': [],
                        'onsistency': [],
                        'onsistent': ['onsistently'],
                        'onsisting': [],
                        'onsists': []},
             'onsistent': ['onsistently'],
             'onsit': {'onsite': ['onsites']},
             'onsite': ['onsites'],
             'onsiv': {'onsive': []},
             'onsiz': {'onsize': []},
             'onsk': {'onske': []},
             'onskad': {'onskade': []},
             'onskani': {'onskany': []},
             'onskem': {'onskemal': []},
             'onskil': {'onskilful': []},
             'onslaught': {'onslaught': []},
             'onsleev': {'onsleeve': []},
             'onsli': {'onsly': []},
             'onslo': {'onsloe': []},
             'onslought': {'onsloughts': []},
             'onslow': {'onslowe': [], 'onslows': []},
             'onslt': {'onslte': []},
             'onsn': {'onsne': []},
             'onsoci': {'onsociable': [], 'onsocial': []},
             'onsol': {'onsolation': [], 'onsole': ['onsolent']},
             'onsole': ['onsolent'],
             'onsolid': {'onsolidated': [], 'onsolidating': [], 'onsolidation': []},
             'onsom': {'onsome': []},
             'onson': {'onsonant': ['onsonants']},
             'onsonant': ['onsonants'],
             'onsor': {'onsored': [], 'onsors': []},
             'onsoundcomplet': {'onsoundcomplete': []},
             'onsourc': {'onsource': []},
             'onspald': {'onspalding': []},
             'onspe': {'onspeed': []},
             'onspeak': {'onspeakable': []},
             'onspeci': {'onspecial': []},
             'onspecif': {'onspecific': []},
             'onspicu': {'onspicuous': ['onspicuously']},
             'onspicuous': ['onspicuously'],
             'onspir': {'onspirators': []},
             'onspiraci': {'onspiracy': []},
             'onst': {'onsted': []},
             'onstabl': {'onstable': ['onstables']},
             'onstable': ['onstables'],
             'onstad': {'onstads': []},
             'onstag': {'onstage': []},
             'onstanc': {'onstance': []},
             'onstant': {'onstants': []},
             'onstantin': {'onstantine': []},
             'onstantinopl': {'onstantinople': []},
             'onstantli': {'onstantly': []},
             'onstartpag': {'onstartpage': []},
             'onstartupcomplet': {'onstartupcomplete': []},
             'onstat': {'onstate': [], 'onstation': []},
             'onstatu': {'onstatus': []},
             'onstead': {'onsteads': []},
             'onsteadi': {'onsteady': []},
             'onsteald': {'onstealde': []},
             'onstel': {'onstellation': ['onstellations']},
             'onstellation': ['onstellations'],
             'onster': {'onsters': []},
             'onsth': {'onsthe': []},
             'onstilt': {'onstilts': []},
             'onstin': {'onstine': []},
             'onstip': {'onstipation': []},
             'onstitu': {'onstituencies': [],
                         'onstituency': [],
                         'onstituent': ['onstituents']},
             'onstituent': ['onstituents'],
             'onstitut': {'onstitute': ['onstitutes', 'onstituted'],
                          'onstituting': [],
                          'onstitution': ['onstitutions',
                                          'onstitutional',
                                          'onstitutionally'],
                          'onstitutive': []},
             'onstitute': ['onstitutes', 'onstituted'],
             'onstitution': ['onstitutions', 'onstitutional', 'onstitutionally'],
             'onston': {'onstone': []},
             'onstorm': {'onstorming': []},
             'onstr': {'onstrative': [], 'onstring': []},
             'onstrain': {'onstrained': []},
             'onstraint': {'onstraints': []},
             'onstrat': {'onstrate': ['onstrated', 'onstrates'],
                         'onstrating': [],
                         'onstration': ['onstrations'],
                         'onstrator': ['onstrators']},
             'onstrate': ['onstrated', 'onstrates'],
             'onstration': ['onstrations'],
             'onstrator': ['onstrators'],
             'onstream': {'onstreaming': []},
             'onstrou': {'onstrous': []},
             'onstru': {'onstrued': [], 'onstruing': []},
             'onstruct': {'onstructed': [],
                          'onstructing': [],
                          'onstruction': ['onstructions'],
                          'onstructive': [],
                          'onstructs': []},
             'onstruction': ['onstructions'],
             'onstud': {'onstudent': []},
             'onsu': {'onsued': [], 'onsuing': [], 'onsus': []},
             'onsuit': {'onsuitable': [], 'onsuited': []},
             'onsul': {'onsuls': []},
             'onsult': {'onsultant': ['onsultants'],
                        'onsultation': ['onsultations'],
                        'onsultative': [],
                        'onsulted': [],
                        'onsulting': []},
             'onsultant': ['onsultants'],
             'onsultation': ['onsultations'],
             'onsum': {'onsume': ['onsumed', 'onsumer', 'onsumers'], 'onsuming': []},
             'onsume': ['onsumed', 'onsumer', 'onsumers'],
             'onsumpt': {'onsumption': []},
             'onsunday': {'onsundays': []},
             'onsur': {'onsure': []},
             'onsurb': {'onsurbe': []},
             'onsurg': {'onsurge': [], 'onsurging': []},
             'onswal': {'onswale': []},
             'onsweep': {'onsweeping': []},
             'onswer': {'onswered': [], 'onswers': []},
             'ont': {'onte': ['ontes', 'onted'], 'onting': [], 'onts': [], 'ontting': []},
             'onta': {'ontae': [], 'ontas': []},
             'ontaard': {'ontaarding': []},
             'ontabl': {'ontable': []},
             'ontact': {'ontacted': [], 'ontacts': []},
             'ontagami': {'ontagamies': []},
             'ontagi': {'ontagious': []},
             'ontagu': {'ontague': []},
             'ontaign': {'ontaigne': []},
             'ontain': {'ontaine': ['ontaines', 'ontained', 'ontainer', 'ontainers'],
                        'ontaining': [],
                        'ontains': []},
             'ontaine': ['ontaines', 'ontained', 'ontainer', 'ontainers'],
             'ontak': {'ontake': []},
             'ontal': {'ontally': []},
             'ontali': {'ontalis': []},
             'ontamin': {'ontaminated': [], 'ontamination': []},
             'ontan': {'ontane': ['ontaneous', 'ontaneously']},
             'ontane': ['ontaneous', 'ontaneously'],
             'ontanel': {'ontanelle': ['ontanelles']},
             'ontanelle': ['ontanelles'],
             'ontap': {'ontape': []},
             'ontar': {'ontaric': []},
             'ontari': {'ontary': []},
             'ontarian': {'ontarians': []},
             'ontarien': {'ontariens': []},
             'ontarienn': {'ontarienne': ['ontariennes']},
             'ontarienne': ['ontariennes'],
             'ontariensi': {'ontariensis': []},
             'ontariff': {'ontariffs': []},
             'ontario': {'ontario': []},
             'ontariobas': {'ontariobased': []},
             'ontarion': {'ontarions': []},
             'ontasset': {'ontassete': []},
             'ontat': {'ontation': []},
             'ontb': {'ontbe': []},
             'ontbind': {'ontbinding': []},
             'ontboss': {'ontbossing': []},
             'ontbrekend': {'ontbrekende': []},
             'ontcijf': {'ontcijfering': []},
             'ontclog': {'ontclogical': []},
             'ontcom': {'ontcome': ['ontcomes']},
             'ontcome': ['ontcomes'],
             'ontcri': {'ontcry': []},
             'ontdek': {'ontdekking': []},
             'ontdekk': {'ontdekker': ['ontdekkers']},
             'ontdekker': ['ontdekkers'],
             'ontdekkingsrei': {'ontdekkingsreis': []},
             'ontdekt': {'ontdekte': []},
             'onte': {'ontees': []},
             'ontel': {'ontell': ['ontelles']},
             'ontelaune': {'ontelaunee': []},
             'ontelbar': {'ontelbare': []},
             'ontell': ['ontelles'],
             'ontempl': {'ontemplate': ['ontemplated'],
                         'ontemplating': [],
                         'ontemplation': []},
             'ontemplate': ['ontemplated'],
             'ontemporan': {'ontemporaneous': []},
             'ontemporari': {'ontemporaries': [], 'ontemporary': []},
             'ontend': {'ontended': [], 'ontending': []},
             'ontenient': {'onteniente': []},
             'ontent': {'ontented': [], 'ontention': [], 'ontents': []},
             'ontenti': {'ontentious': []},
             'onter': {'ontered': [], 'ontering': [], 'onters': []},
             'onteri': {'onterie': []},
             'ontern': {'onternational': []},
             'onterpris': {'onterprise': []},
             'ontertain': {'ontertained': []},
             'ontest': {'ontested': [], 'ontests': []},
             'ontgin': {'ontginning': []},
             'ontgomeri': {'ontgomery': []},
             'ontgoochel': {'ontgoocheling': []},
             'ontgrav': {'ontgraving': []},
             'onth': {'onthe': [], 'onthings': [], 'onths': []},
             'ontham': {'onthames': []},
             'onthebasi': {'onthebasis': []},
             'onthebu': {'onthebus': []},
             'onthecontrari': {'onthecontrary': []},
             'onthedownburninghouserest': {'onthedownburninghouseresting': []},
             'onthef': {'ontheffing': []},
             'ontheon': {'ontheone': []},
             'ontheoth': {'ontheother': []},
             'onthes': {'onthese': []},
             'onthewhol': {'onthewhole': []},
             'onthi': {'onthis': []},
             'onthink': {'onthinking': []},
             'onthli': {'onthly': []},
             'onthogenesi': {'onthogenesis': []},
             'onthogenet': {'onthogenetic': []},
             'ontholest': {'ontholestes': []},
             'ontholog': {'onthological': [], 'onthology': []},
             'onthophagu': {'onthophagus': []},
             'onthophilu': {'onthophilus': []},
             'onthos': {'onthose': []},
             'onthoud': {'onthouding': []},
             'onthought': {'onthoughtful': []},
             'onthre': {'onthree': []},
             'onti': {'ontie': ['onties', 'ontied'], 'ontis': [], 'onty': []},
             'ontibodi': {'ontibody': []},
             'ontic': {'ontical': ['ontically'], 'onticity': [], 'ontics': []},
             'ontical': ['ontically'],
             'onticontolog': {'onticontological': []},
             'onticoontolog': {'onticoontological': []},
             'ontidi': {'ontidy': []},
             'ontie': ['onties', 'ontied'],
             'ontier': {'ontiers': []},
             'ontigu': {'ontiguous': []},
             'ontil': {'ontill': [], 'ontils': []},
             'ontim': {'ontimal': [], 'ontime': ['ontimer', 'ontimely']},
             'ontime': ['ontimer', 'ontimely'],
             'ontin': {'ontine': ['ontinent', 'ontinents']},
             'ontinali': {'ontinalis': []},
             'ontine': ['ontinent', 'ontinents'],
             'ontinent': {'ontinental': []},
             'onting': {'ontingencies': [], 'ontingency': [], 'ontingent': []},
             'ontinient': {'ontiniente': []},
             'ontinu': {'ontinual': ['ontinually'],
                        'ontinuance': [],
                        'ontinuation': [],
                        'ontinue': ['ontinued', 'ontinues'],
                        'ontinuing': [],
                        'ontinuity': [],
                        'ontinuous': ['ontinuously']},
             'ontinual': ['ontinually'],
             'ontinue': ['ontinued', 'ontinues'],
             'ontinuous': ['ontinuously'],
             'ontion': {'ontions': []},
             'ontiqu': {'ontique': []},
             'ontir': {'ontire': ['ontirely']},
             'ontircli': {'ontircly': []},
             'ontire': ['ontirely'],
             'ontiroli': {'ontiroly': []},
             'ontisch': {'ontische': []},
             'ontiti': {'ontity': []},
             'ontitl': {'ontitled': []},
             'ontivera': {'ontiveras': []},
             'ontivero': {'ontiveros': []},
             'ontj': {'ontjes': []},
             'ontken': {'ontkenning': []},
             'ontkend': {'ontkende': []},
             'ontlast': {'ontlasting': []},
             'ontle': {'ontleed': []},
             'ontled': {'ontleding': []},
             'ontleedkund': {'ontleedkunde': []},
             'ontleedkundig': {'ontleedkundige': []},
             'ontleend': {'ontleende': []},
             'ontlen': {'ontlening': []},
             'ontlet': {'ontlets': []},
             'ontli': {'ontlie': [], 'ontly': ['ontlying']},
             'ontlin': {'ontline': ['ontlines', 'ontlined']},
             'ontline': ['ontlines', 'ontlined'],
             'ontliv': {'ontlived': []},
             'ontly': ['ontlying'],
             'ontmoet': {'ontmoeting': []},
             'ontmoett': {'ontmoette': []},
             'ontmu': {'ontmued': []},
             'ontn': {'ontne': ['ontnes']},
             'ontne': ['ontnes'],
             'onto': {'ontos': []},
             'ontoanalyt': {'ontoanalytic': []},
             'ontobg': {'ontobgical': []},
             'ontobrok': {'ontobroker': []},
             'ontocentr': {'ontocentric': []},
             'ontocosmolog': {'ontocosmological': []},
             'ontocrat': {'ontocratic': []},
             'ontoecogenophyloconstraint': {'ontoecogenophyloconstraints': []},
             'ontoepistemolog': {'ontoepistemological': []},
             'ontog': {'ontoge': ['ontogency']},
             'ontogcnet': {'ontogcnetic': []},
             'ontoge': ['ontogency'],
             'ontogen': {'ontogenes': [],
                         'ontogenic': ['ontogenical', 'ontogenically'],
                         'ontogenous': []},
             'ontogenct': {'ontogenctic': ['ontogenctically']},
             'ontogenctic': ['ontogenctically'],
             'ontogener': {'ontogeneric': []},
             'ontogenes': {'ontogenese': ['ontogeneses']},
             'ontogenese': ['ontogeneses'],
             'ontogenesi': {'ontogenesis': []},
             'ontogenet': {'ontogenetic': ['ontogenetics',
                                           'ontogenetical',
                                           'ontogenetically']},
             'ontogenetic': ['ontogenetics', 'ontogenetical', 'ontogenetically'],
             'ontogenetiqu': {'ontogenetique': ['ontogenetiques']},
             'ontogenetique': ['ontogenetiques'],
             'ontogenetisch': {'ontogenetische': ['ontogenetischer']},
             'ontogenetische': ['ontogenetischer'],
             'ontogenez': {'ontogeneze': []},
             'ontogeni': {'ontogenie': [], 'ontogeny': []},
             'ontogenic': ['ontogenical', 'ontogenically'],
             'ontogeniqu': {'ontogenique': ['ontogeniques']},
             'ontogenique': ['ontogeniques'],
             'ontogenist': {'ontogenists': []},
             'ontogensi': {'ontogensis': []},
             'ontogent': {'ontogentic': ['ontogentically']},
             'ontogentic': ['ontogentically'],
             'ontogoni': {'ontogony': []},
             'ontograph': {'ontographic': ['ontographical']},
             'ontographi': {'ontography': []},
             'ontographic': ['ontographical'],
             'ontohg': {'ontohgical': []},
             'ontohistor': {'ontohistorical': []},
             'ontoiog': {'ontoiogical': ['ontoiogically']},
             'ontoiogical': ['ontoiogically'],
             'ontolg': {'ontolgical': []},
             'ontolog': {'ontologi': ['ontologic',
                                      'ontologism',
                                      'ontologics',
                                      'ontologize',
                                      'ontological',
                                      'ontologized',
                                      'ontologizes',
                                      'ontologisms',
                                      'ontologizing',
                                      'ontologically',
                                      'ontologization',
                                      'ontologizations'],
                         'ontology': []},
             'ontologi': {'ontologial': [], 'ontologie': ['ontologieal', 'ontologieally']},
             'ontologica': {'ontologicas': []},
             'ontologicalepistemolog': {'ontologicalepistemological': []},
             'ontologicalhyster': {'ontologicalhysteric': []},
             'ontologicalmetaphys': {'ontologicalmetaphysical': []},
             'ontologicament': {'ontologicamente': []},
             'ontologich': {'ontologiche': []},
             'ontologico': {'ontologicos': []},
             'ontologie': ['ontologieal', 'ontologieally'],
             'ontologio': {'ontologioal': []},
             'ontologiqu': {'ontologique': ['ontologiques', 'ontologiquement']},
             'ontologique': ['ontologiques', 'ontologiquement'],
             'ontologis': {'ontologisation': [],
                           'ontologise': ['ontologised', 'ontologises'],
                           'ontologising': []},
             'ontologisch': {'ontologische': ['ontologisches', 'ontologischer']},
             'ontologische': ['ontologisches', 'ontologischer'],
             'ontologise': ['ontologised', 'ontologises'],
             'ontologist': {'ontologistic': [], 'ontologists': []},
             'ontologjc': {'ontologjcal': ['ontologjcally']},
             'ontologjcal': ['ontologjcally'],
             'ontologk': {'ontologkal': ['ontologkally']},
             'ontologkal': ['ontologkally'],
             'ontologlc': {'ontologlcal': []},
             'ontologtc': {'ontologtcal': []},
             'ontologybas': {'ontologybased': []},
             'ontololog': {'ontolological': []},
             'ontolqg': {'ontolqgical': []},
             'onton': {'ontone': [], 'ontons': []},
             'ontongeni': {'ontongeny': []},
             'ontonom': {'ontonomic': []},
             'ontop': {'ontopic': []},
             'ontophani': {'ontophanies': [], 'ontophany': []},
             'ontophenomenolog': {'ontophenomenological': []},
             'ontophylet': {'ontophyletics': []},
             'ontopoiesi': {'ontopoiesis': []},
             'ontopoiet': {'ontopoietic': []},
             'ontopolit': {'ontopolitical': []},
             'ontopolog': {'ontopological': [], 'ontopology': []},
             'ontopris': {'ontoprise': []},
             'ontor': {'ontored': [], 'ontoring': []},
             'ontori': {'ontories': [], 'ontory': []},
             'ontosauru': {'ontosaurus': []},
             'ontoth': {'ontothe': []},
             'ontotheolog': {'ontotheologic': ['ontotheological', 'ontotheologically'],
                             'ontotheologies': [],
                             'ontotheology': []},
             'ontotheologic': ['ontotheological', 'ontotheologically'],
             'ontotog': {'ontotogical': []},
             'ontotogi': {'ontotogie': []},
             'ontouch': {'ontouched': []},
             'ontour': {'ontours': []},
             'ontplooi': {'ontplooiing': []},
             'ontpost': {'ontposts': []},
             'ontr': {'ontre': []},
             'ontracept': {'ontraceptive': ['ontraceptives']},
             'ontraceptive': ['ontraceptives'],
             'ontract': {'ontracted': [],
                         'ontracting': [],
                         'ontraction': ['ontractions'],
                         'ontracts': []},
             'ontraction': ['ontractions'],
             'ontractor': {'ontractors': []},
             'ontractu': {'ontractual': []},
             'ontrad': {'ontrade': []},
             'ontradict': {'ontradicted': [], 'ontradiction': ['ontradictions']},
             'ontradiction': ['ontradictions'],
             'ontradictori': {'ontradictory': []},
             'ontradit': {'ontraditional': []},
             'ontrag': {'ontrage': ['ontrages', 'ontrageous']},
             'ontrage': ['ontrages', 'ontrageous'],
             'ontraind': {'ontraindicated': [], 'ontraindications': []},
             'ontranc': {'ontrance': []},
             'ontrari': {'ontrary': []},
             'ontrast': {'ontrasted': [], 'ontrasting': [], 'ontrasts': []},
             'ontreat': {'ontreatment': []},
             'ontri': {'ontries': [], 'ontry': ['ontrys']},
             'ontribut': {'ontribute': ['ontributed', 'ontributes'],
                          'ontributing': [],
                          'ontribution': ['ontributions']},
             'ontribute': ['ontributed', 'ontributes'],
             'ontribution': ['ontributions'],
             'ontributor': {'ontributors': []},
             'ontributori': {'ontributory': []},
             'ontriv': {'ontrived': []},
             'ontroer': {'ontroering': []},
             'ontrol': {'ontrolled': [],
                        'ontroller': ['ontrollers'],
                        'ontrolling': [],
                        'ontrols': []},
             'ontroller': ['ontrollers'],
             'ontros': {'ontrose': []},
             'ontroversi': {'ontroversial': [], 'ontroversies': [], 'ontroversy': []},
             'ontru': {'ontrue': []},
             'ontrust': {'ontrusted': []},
             'ontry': ['ontrys'],
             'ontsid': {'ontside': ['ontsides']},
             'ontside': ['ontsides'],
             'ontsluit': {'ontsluiting': []},
             'ontsmet': {'ontsmetting': []},
             'ontsnap': {'ontsnapping': []},
             'ontspan': {'ontspanning': ['ontspannings']},
             'ontspanning': ['ontspannings'],
             'ontspor': {'ontsporing': []},
             'ontstaansgeschiedeni': {'ontstaansgeschiedenis': []},
             'ontstan': {'ontstane': []},
             'ontstand': {'ontstanding': []},
             'ontstek': {'ontsteking': []},
             'ontth': {'ontthe': []},
             'onttrek': {'onttrekking': []},
             'ontuesday': {'ontuesdays': []},
             'onturi': {'ontury': []},
             'ontv': {'ontving': []},
             'ontvang': {'ontvanger': ['ontvangers']},
             'ontvanger': ['ontvangers'],
             'ontvlecht': {'ontvlechting': []},
             'ontvoogd': {'ontvoogding': []},
             'ontwakend': {'ontwakende': []},
             'ontwapen': {'ontwapening': []},
             'ontward': {'ontwards': []},
             'ontwardli': {'ontwardly': []},
             'ontwat': {'ontwatering': []},
             'ontwe': {'ontweed': []},
             'ontwel': {'ontwell': []},
             'ontwerp': {'ontwerper': ['ontwerpers']},
             'ontwerper': ['ontwerpers'],
             'ontwerpproc': {'ontwerpproces': []},
             'ontwikkcl': {'ontwikkcling': []},
             'ontwikkel': {'ontwikkeling': ['ontwikkelings']},
             'ontwikkeld': {'ontwikkelde': []},
             'ontwikkelend': {'ontwikkelende': []},
             'ontwikkeling': ['ontwikkelings'],
             'ontwikkelingsgeschiedeni': {'ontwikkelingsgeschiedenis': []},
             'ontwikkelingskorporasi': {'ontwikkelingskorporasie': []},
             'ontwikkelingsproc': {'ontwikkelingsproces': []},
             'ontwikkelingspsychologi': {'ontwikkelingspsychologie': []},
             'ontwikkelingssamenwerk': {'ontwikkelingssamenwerking': []},
             'ontwlkkel': {'ontwlkkeling': []},
             'ontym': {'ontyme': []},
             'ontyn': {'ontyne': []},
             'ontyp': {'ontype': []},
             'ontzet': {'ontzetting': []},
             'ontzlak': {'ontzlake': []},
             'ontzuil': {'ontzuiling': []},
             'onu': {'onue': [], 'onus': []},
             'onuch': {'onuchic': []},
             'onucleas': {'onuclease': []},
             'onuegb': {'onuegbe': []},
             'onuf': {'onufer': [], 'onufs': []},
             'onufr': {'onufre': []},
             'onufri': {'onufry': []},
             'onufriu': {'onufrius': []},
             'onugnatho': {'onugnathos': []},
             'onugnathu': {'onugnathus': []},
             'onuitgegeven': {'onuitgegevene': []},
             'onuitputtelijk': {'onuitputtelijke': []},
             'onument': {'onumental': [], 'onuments': []},
             'onun': {'onune': []},
             'onund': {'onunde': ['onunder']},
             'onunde': ['onunder'],
             'onupd': {'onupdate': []},
             'onuphi': {'onuphis': []},
             'onuphid': {'onuphids': []},
             'onuphida': {'onuphidae': []},
             'onuphr': {'onuphre': []},
             'onuphrio': {'onuphrios': []},
             'onuphriu': {'onuphrius': []},
             'onur': {'onural': []},
             'onuri': {'onuris': []},
             'onurislegend': {'onurislegende': []},
             'onurs': {'onursal': []},
             'onus': ['onusal', 'onused', 'onusing'],
             'onusienn': {'onusienne': ['onusiennes']},
             'onusienne': ['onusiennes'],
             'onusqu': {'onusque': []},
             'onusta': {'onustae': [], 'onustas': []},
             'onusti': {'onustis': []},
             'onusto': {'onustos': []},
             'onustu': {'onustus': []},
             'onusu': {'onusual': ['onusually']},
             'onusual': ['onusually'],
             'onut': {'onute': [], 'onutted': []},
             'onv': {'onve': [], 'onvs': []},
             'onvalid': {'onvalidate': []},
             'onvalu': {'onvalue': []},
             'onvari': {'onvarious': []},
             'onvect': {'onvection': []},
             'onvehicl': {'onvehicle': []},
             'onvel': {'onvell': []},
             'onven': {'onvened': []},
             'onveni': {'onvenience': ['onveniences'], 'onvenient': ['onveniently']},
             'onvenience': ['onveniences'],
             'onvenient': ['onveniently'],
             'onvent': {'onvention': ['onventions', 'onventional', 'onventionally'],
                        'onvents': []},
             'onvention': ['onventions', 'onventional', 'onventionally'],
             'onver': {'onvers': []},
             'onverb': {'onverbal': []},
             'onverg': {'onvergence': [], 'onverging': []},
             'onvermijdelijk': {'onvermijdelijke': []},
             'onvers': {'onversation': ['onversations', 'onversational'],
                        'onversely': [],
                        'onversing': [],
                        'onversion': ['onversions']},
             'onversation': ['onversations', 'onversational'],
             'onversion': ['onversions'],
             'onvert': {'onverted': [],
                        'onverter': [],
                        'onvertible': [],
                        'onverting': [],
                        'onverts': []},
             'onvertur': {'onverture': []},
             'onverwacht': {'onverwachte': []},
             'onverzadigd': {'onverzadigde': []},
             'onvey': {'onveyance': [], 'onveyed': [], 'onveying': []},
             'onvict': {'onvicted': [], 'onviction': ['onvictions'], 'onvicts': []},
             'onviction': ['onvictions'],
             'onvil': {'onville': []},
             'onvinc': {'onvince': ['onvinced'], 'onvincing': []},
             'onvince': ['onvinced'],
             'onviou': {'onvious': []},
             'onvle': {'onvlee': []},
             'onvoldoend': {'onvoldoende': []},
             'onvolledig': {'onvolledige': []},
             'onvolmaakt': {'onvolmaakte': []},
             'onvoltooid': {'onvoltooide': []},
             'onvoorwaardelijk': {'onvoorwaardelijke': []},
             'onvoorzien': {'onvoorziene': []},
             'onvoy': {'onvoys': []},
             'onvrag': {'onvrage': ['onvrages']},
             'onvrage': ['onvrages'],
             'onvrier': {'onvriers': []},
             'onvrij': {'onvrije': []},
             'onvscrol': {'onvscroll': []},
             'onvth': {'onvthe': []},
             'onvuls': {'onvulsions': []},
             'onvur': {'onvural': []},
             'onw': {'onwe': ['onwed'], 'onws': []},
             'onwaf': {'onwafer': []},
             'onwaid': {'onwaids': []},
             'onwait': {'onwaiting': []},
             'onwar': {'onwares': []},
             'onward': {'onwardes': [], 'onwardness': [], 'onwards': []},
             'onwardflow': {'onwardflowing': []},
             'onwardli': {'onwardly': []},
             'onwardlook': {'onwardlooking': []},
             'onwardmov': {'onwardmoving': []},
             'onwardpress': {'onwardpressing': []},
             'onwarn': {'onwarning': []},
             'onwat': {'onwater': []},
             'onwatd': {'onwatds': []},
             'onwe': ['onwed'],
             'onwel': {'onwell': []},
             'onwer': {'onwers': []},
             'onwettig': {'onwettige': []},
             'onwheel': {'onwheels': []},
             'onwheth': {'onwhether': []},
             'onwhichth': {'onwhichthe': []},
             'onwhit': {'onwhite': ['onwhites']},
             'onwhite': ['onwhites'],
             'onwholesom': {'onwholesome': []},
             'onwil': {'onwilling': []},
             'onwindermer': {'onwindermere': []},
             'onwindow': {'onwindows': []},
             'onword': {'onwords': []},
             'onwork': {'onworking': []},
             'onworthi': {'onworthiness': [], 'onworthy': []},
             'onwrit': {'onwrite': [], 'onwriting': []},
             'onwuanib': {'onwuanibe': []},
             'onwud': {'onwude': []},
             'onwudiw': {'onwudiwe': []},
             'onwuegbuzi': {'onwuegbuzie': []},
             'onwuem': {'onwueme': []},
             'onwukw': {'onwukwe': []},
             'onwumer': {'onwumere': []},
             'onwy': {'onwye': []},
             'ony': {'onye': []},
             'onyam': {'onyame': []},
             'onyamb': {'onyambe': []},
             'onybodi': {'onybody': []},
             'onych': {'onychitis': []},
             'onychast': {'onychaster': []},
             'onychectomi': {'onychectomy': []},
             'onychi': {'onychial': []},
             'onychia': {'onychias': []},
             'onychiopsi': {'onychiopsis': []},
             'onychit': {'onychites': []},
             'onychiurida': {'onychiuridae': []},
             'onychiuru': {'onychiurus': []},
             'onycho': {'onychos': []},
             'onychocamptu': {'onychocamptus': []},
             'onychoceru': {'onychocerus': []},
             'onychocrinu': {'onychocrinus': []},
             'onychocryptosi': {'onychocryptosis': []},
             'onychodactylu': {'onychodactylus': []},
             'onychodect': {'onychodectes': []},
             'onychoderm': {'onychodermal': []},
             'onychodromu': {'onychodromus': []},
             'onychodu': {'onychodus': []},
             'onychodysostosi': {'onychodysostosis': []},
             'onychodystrophi': {'onychodystrophies': [], 'onychodystrophy': []},
             'onychogal': {'onychogale': []},
             'onychogen': {'onychogenic': []},
             'onychognathu': {'onychognathus': []},
             'onychogomphu': {'onychogomphus': []},
             'onychogryphosi': {'onychogryphosis': []},
             'onychogryphot': {'onychogryphotic': []},
             'onychogryposi': {'onychogryposis': []},
             'onycholysi': {'onycholysis': []},
             'onycholyt': {'onycholytic': []},
             'onychom': {'onychomancy': []},
             'onychomadesi': {'onychomadesis': []},
             'onychomi': {'onychomys': []},
             'onychomycos': {'onychomycoses': []},
             'onychomycosi': {'onychomycosis': []},
             'onychomycot': {'onychomycotic': []},
             'onychophagi': {'onychophagy': []},
             'onychophor': {'onychophores': []},
             'onychophoran': {'onychophoran': []},
             'onychophosi': {'onychophosis': []},
             'onychorhynchu': {'onychorhynchus': []},
             'onychosi': {'onychosis': []},
             'onychoteuthi': {'onychoteuthis': []},
             'onychoteuthida': {'onychoteuthidae': []},
             'onycophoran': {'onycophorans': []},
             'onyech': {'onyeche': []},
             'onyedik': {'onyedike': []},
             'onyeij': {'onyeije': []},
             'onyejekw': {'onyejekwe': []},
             'onyek': {'onyeke': []},
             'onyekper': {'onyekpere': []},
             'onyekwer': {'onyekwere': []},
             'onyemelukw': {'onyemelukwe': []},
             'onyenek': {'onyeneke': []},
             'onyer': {'onyers': []},
             'onygenacea': {'onygenaceae': []},
             'onygenal': {'onygenales': []},
             'onyik': {'onyike': []},
             'onyiny': {'onyinye': []},
             'onyiuk': {'onyiuke': []},
             'onym': {'onymic': [], 'onymity': [], 'onymous': ['onymously'], 'onyms': []},
             'onymacri': {'onymacris': []},
             'onymat': {'onymatic': []},
             'onymi': {'onymy': []},
             'onymous': ['onymously'],
             'onymu': {'onymus': []},
             'onyon': {'onyone': [], 'onyons': []},
             'onyr': {'onyrate': []},
             'onysiu': {'onysius': []},
             'onyth': {'onything': []},
             'onyuik': {'onyuike': []},
             'onyway': {'onyways': []},
             'onywher': {'onywhere': []},
             'onz': {'onze': ['onzes']},
             'onza': {'onzas': []},
             'onzal': {'onzales': []},
             'onze': ['onzes'],
             'onzek': {'onzeker': []},
             'onzeker': {'onzekere': []},
             'onzeliev': {'onzelieve': []},
             'onzi': {'onzie': [], 'onzy': []},
             'onzichtbar': {'onzichtbare': []},
             'onziem': {'onzieme': []},
             'onziesm': {'onziesme': []},
             'onzol': {'onzole': []}}
