#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_oo = {"oo'": {"oo'e": []},
             "oo'r": {"oo're": []},
             "oo'v": {"oo've": []},
             'ooa': {'ooaing': [], 'ooas': []},
             'ooabin': {'ooabined': []},
             'ooach': {'ooaches': []},
             'ooae': {'ooaes': []},
             'ooagul': {'ooagulation': []},
             'ooal': {'ooale': [], 'ooals': []},
             'ooalit': {'ooalition': []},
             'ooamitte': {'ooamittee': []},
             'ooamun': {'ooamunity': []},
             'ooan': {'ooane': []},
             'ooantri': {'ooantry': []},
             'ooapani': {'ooapany': []},
             'ooapar': {'ooapare': ['ooapared']},
             'ooapare': ['ooapared'],
             'ooaplet': {'ooaplete': ['ooapleted', 'ooapletely']},
             'ooaplete': ['ooapleted', 'ooapletely'],
             'ooapos': {'ooaposed': []},
             'ooapound': {'ooapounds': []},
             'ooaput': {'ooaputed': []},
             'ooard': {'ooards': []},
             'ooare': {'ooaree': []},
             'ooars': {'ooarse': ['ooarsely']},
             'ooarse': ['ooarsely'],
             'ooast': {'ooasts': []},
             'ooat': {'ooate': ['ooates', 'ooated'], 'ooating': ['ooatings'], 'ooats': []},
             'ooate': ['ooates', 'ooated'],
             'ooating': ['ooatings'],
             'oob': {'oobe': ['oobes'], 'oobs': []},
             'oobas': {'oobase': []},
             'oobatak': {'oobatake': []},
             'oobb': {'oobbe': [], 'oobbs': []},
             'oobe': ['oobes'],
             'oobi': {'oobie': [], 'ooby': []},
             'oobiu': {'oobius': []},
             'oobl': {'ooble': []},
             'ooblast': {'ooblasts': []},
             'ooc': {'ooce': [], 'oocs': []},
             'oocarpa': {'oocarpae': []},
             'oocas': {'oocasion': ['oocasions', 'oocasioned']},
             'oocasion': {'oocasional': ['oocasionally']},
             'oocasional': ['oocasionally'],
             'ooch': {'ooched': [], 'ooching': []},
             'oochgelog': {'oochgelogy': []},
             'oochran': {'oochrane': []},
             'ooci': {'oocy': []},
             'oocidentali': {'oocidentalis': []},
             'oocieti': {'oociety': []},
             'oocipit': {'oocipital': []},
             'oock': {'oocks': []},
             'ooco': {'oocos': []},
             'oocoon': {'oocoons': []},
             'ooctob': {'ooctober': []},
             'ooctor': {'ooctors': []},
             'oocty': {'ooctye': ['ooctyes']},
             'ooctye': ['ooctyes'],
             'oocument': {'oocumentation': [], 'oocuments': []},
             'oocup': {'oocupancy': [],
                       'oocupant': ['oocupants'],
                       'oocupation': ['oocupations', 'oocupational']},
             'oocupant': ['oocupants'],
             'oocupation': ['oocupations', 'oocupational'],
             'oocupi': {'oocupied': [],
                        'oocupier': ['oocupiers'],
                        'oocupies': [],
                        'oocupy': ['oocupying']},
             'oocupier': ['oocupiers'],
             'oocupl': {'oocupled': []},
             'oocupy': ['oocupying'],
             'oocur': {'oocure': ['oocured', 'oocurence'],
                       'oocuring': [],
                       'oocurred': [],
                       'oocurring': [],
                       'oocurs': []},
             'oocure': ['oocured', 'oocurence'],
             'oocurr': {'oocurrence': []},
             'oocurreno': {'oocurrenoe': []},
             'oocvt': {'oocvte': ['oocvtes']},
             'oocvte': ['oocvtes'],
             'oocyst': {'oocystic': [], 'oocysts': []},
             'oocystacea': {'oocystaceae': []},
             'oocysti': {'oocystis': []},
             'oocyt': {'oocyte': [], 'oocytic': [], 'oocyts': []},
             'oocytc': {'oocytcs': []},
             'oocytecumulu': {'oocytecumulus': []},
             'oocytespecif': {'oocytespecific': []},
             'ood': {'oode': ['oodes', 'ooded'], 'ooding': [], 'oodness': [], 'oods': []},
             'oodagherri': {'oodagherry': []},
             'oodb': {'oodbs': []},
             'oodbm': {'oodbms': []},
             'oodbridg': {'oodbridge': []},
             'oodburi': {'oodbury': []},
             'oodcut': {'oodcuts': []},
             'oodd': {'ooddes': [], 'oodds': []},
             'oode': ['oodes', 'ooded'],
             'oodel': {'oodels': []},
             'oodemat': {'oodematous': []},
             'oodeypor': {'oodeypore': []},
             'oodg': {'oodge': []},
             'oodgat': {'oodgates': []},
             'oodgrain': {'oodgrains': []},
             'oodhous': {'oodhouse': []},
             'oodi': {'oodies': [], 'oody': []},
             'oodiav': {'oodiaver': []},
             'oodifi': {'oodified': []},
             'oodili': {'oodily': []},
             'oodipor': {'oodipore': []},
             'oodl': {'oodle': ['oodled', 'oodles'], 'oodling': []},
             'oodland': {'oodlanders': [], 'oodlands': []},
             'oodle': ['oodled', 'oodles'],
             'oodli': {'oodly': []},
             'oodoovil': {'oodooville': []},
             'oodpeck': {'oodpeckers': []},
             'oodstuff': {'oodstuffs': []},
             'oodway': {'oodways': []},
             'oodwil': {'oodwill': []},
             'oodwork': {'oodworking': []},
             'oodypor': {'oodypore': []},
             'ooe': {'ooes': []},
             'ooean': {'ooeans': []},
             'ooeanograph': {'ooeanographic': []},
             'ooebbel': {'ooebbels': []},
             'ooed': {'ooede': []},
             'ooedienc': {'ooedience': []},
             'ooeffici': {'ooefficient': ['ooefficients']},
             'ooefficient': ['ooefficients'],
             'ooeffioient': {'ooeffioients': []},
             'ooeli': {'ooely': []},
             'ooem': {'ooems': []},
             'ooen': {'ooened': [], 'ooening': [], 'ooens': []},
             'ooencyrtu': {'ooencyrtus': []},
             'ooenli': {'ooenly': []},
             'ooer': {'ooerative': ['ooeratives'], 'ooering': [], 'ooers': []},
             'ooerat': {'ooerate': ['ooerated'],
                        'ooerating': [],
                        'ooeration': ['ooerations', 'ooerational'],
                        'ooerator': ['ooerators']},
             'ooerate': ['ooerated'],
             'ooeration': ['ooerations', 'ooerational'],
             'ooerative': ['ooeratives'],
             'ooerator': ['ooerators'],
             'ooerc': {'ooerce': []},
             'ooerciv': {'ooercive': []},
             'ooeroiv': {'ooeroive': []},
             'ooet': {'ooete': [], 'ooets': []},
             'ooeth': {'ooethe': ['ooethes']},
             'ooethe': ['ooethes'],
             'ooetic': {'ooetical': []},
             'ooetri': {'ooetry': []},
             'ooeupi': {'ooeupied': []},
             'ooeur': {'ooeurred': [], 'ooeurs': []},
             'oof': {'oofe': ['oofes', 'oofed'], 'oofing': [], 'oofs': []},
             'oofc': {'oofcs': []},
             'oofe': ['oofes', 'oofed'],
             'ooff': {'ooffe': [], 'ooffs': []},
             'ooffe': {'ooffee': []},
             'ooffer': {'ooffers': []},
             'oofi': {'oofy': []},
             'oofti': {'oofty': []},
             'oog': {'ooge': [], 'oogs': []},
             'oogam': {'oogamous': []},
             'oogami': {'oogamy': []},
             "ooge'": {"ooge's": []},
             'oogen': {'oogenic': [], 'oogenous': []},
             'oogenes': {'oogenese': []},
             'oogenesi': {'oogenesis': []},
             'oogenet': {'oogenetic': []},
             'oogensi': {'oogensis': []},
             'oogh': {'ooghe': []},
             'oogi': {'oogie': ['oogies'], 'oogy': []},
             'oogie': ['oogies'],
             'oogl': {'oogle': ['oogled'], 'oogling': []},
             'oogle': ['oogled'],
             'oogli': {'oogly': []},
             'ooglijd': {'ooglijders': []},
             'oognat': {'oognate': []},
             'oognit': {'oognition': [], 'oognitive': []},
             'oogniz': {'oognizable': [], 'oognizance': []},
             'oognizano': {'oognizanoe': []},
             'oogon': {'oogone': ['oogones']},
             'oogone': ['oogones'],
             'oogoni': {'oogonial': []},
             'oogoniol': {'oogoniols': []},
             'ooh': {'oohed': [], 'oohhed': [], 'oohhing': [], 'oohing': [], 'oohs': []},
             "ooh'": {"ooh'ed": []},
             'ooher': {'ooherence': [], 'ooherent': []},
             'ooherti': {'ooherty': []},
             'oohes': {'oohesion': [], 'oohesive': []},
             'oohh': {'oohhs': []},
             'oohool': {'oohools': []},
             'oohr': {'oohrs': []},
             'ooi': {'ooies': [], 'oois': []},
             'ooic': {'ooice': []},
             'ooid': {'ooide': ['ooides'], 'ooids': []},
             'ooide': ['ooides'],
             'ooieti': {'ooiety': []},
             'ooijen': {'ooijens': []},
             'ooil': {'ooile': ['ooiled'], 'ooiling': [], 'ooils': []},
             'ooile': ['ooiled'],
             'ooilvi': {'ooilvie': [], 'ooilvy': []},
             'ooimbator': {'ooimbatore': []},
             'ooin': {'ooine': ['ooined'], 'ooining': [], 'ooins': []},
             'ooinag': {'ooinage': []},
             'ooincid': {'ooincide': ['ooincides', 'ooincided']},
             'ooincide': ['ooincides', 'ooincided'],
             'ooine': ['ooined'],
             'ooinion': {'ooinions': []},
             'ooinoid': {'ooinoide': ['ooinoides', 'ooinoided']},
             'ooinoide': ['ooinoides', 'ooinoided'],
             'ooinoideno': {'ooinoidenoe': []},
             'ooint': {'oointed': [], 'oointing': [], 'ooints': []},
             'oois': {'ooise': []},
             'ooject': {'oojected': [],
                        'oojection': ['oojections'],
                        'oojective': ['oojectives'],
                        'oojects': []},
             'oojection': ['oojections'],
             'oojective': ['oojectives'],
             'oojeinensi': {'oojeinensis': []},
             'ook': {'ooke': ['ooked', 'ookes'], 'ooking': [], 'ooks': []},
             'ooke': ['ooked', 'ookes'],
             'ooker': {'ookers': []},
             'ookeri': {'ookery': []},
             'ookhal': {'ookhale': []},
             'ookhten': {'ookhtens': []},
             'ookhtomski': {'ookhtomsky': []},
             'ooki': {'ookie': ['ookies'], 'ooky': []},
             'ookie': ['ookies'],
             'ookinet': {'ookinete': ['ookinetes']},
             'ookinete': ['ookinetes'],
             'ookkeep': {'ookkeeping': []},
             'ookladi': {'ooklady': []},
             'ookmark': {'ookmarks': []},
             'ooksel': {'ooksellers': []},
             'ookum': {'ookums': []},
             'ool': {'oole': ['ooled', 'ooles'], 'ooling': [], 'ools': []},
             'oolachan': {'oolachans': []},
             'oolb': {'oolbs': []},
             'oolborn': {'oolborne': []},
             'oold': {'oolde': [], 'oolding': [], 'ooldness': [], 'oolds': []},
             'ooldberg': {'ooldberger': []},
             'ooldfield': {'ooldfields': []},
             'ooldi': {'ooldie': []},
             'ooldier': {'ooldiers': []},
             'ooldli': {'ooldly': []},
             'ooldwat': {'ooldwater': []},
             'oole': ['ooled', 'ooles'],
             'oolebrook': {'oolebrooke': []},
             'oolemm': {'oolemmal': []},
             'oolerain': {'ooleraine': []},
             'ooleridg': {'ooleridge': []},
             'oolhardi': {'oolhardiness': []},
             'ooli': {'oolie': ['oolies'], 'ooly': []},
             'oolic': {'oolice': []},
             'oolichan': {'oolichans': []},
             'oolici': {'oolicies': [], 'oolicy': []},
             'oolidg': {'oolidge': []},
             'oolie': ['oolies'],
             'oolig': {'ooligation': ['ooligations'], 'ooliged': []},
             'ooligan': {'ooligans': []},
             'ooligation': ['ooligations'],
             'ooligni': {'ooligny': []},
             'ooliqu': {'oolique': []},
             'oolish': {'oolished': [], 'oolishness': []},
             'oolishli': {'oolishly': []},
             'oolit': {'oolite': ['oolites'],
                       'oolitic': ['oolitics', 'oolitical', 'oolitically']},
             'oolite': ['oolites'],
             'oolith': {'oolithe': ['oolithes'], 'oolithic': [], 'ooliths': []},
             'oolithe': ['oolithes'],
             'oolithiqu': {'oolithique': ['oolithiques']},
             'oolithique': ['oolithiques'],
             'oolitic': ['oolitics', 'oolitical', 'oolitically'],
             'oolitician': {'ooliticians': []},
             'ooliticu': {'ooliticus': []},
             'oolitiqu': {'oolitiques': []},
             'oolittl': {'oolittle': []},
             'ooll': {'oolle': ['oolles', 'oolled'], 'oolls': []},
             'oollabor': {'oollaboration': []},
             'oollaps': {'oollapse': ['oollapsed']},
             'oollapse': ['oollapsed'],
             'oollar': {'oollars': []},
             'oollat': {'oollated': [], 'oollation': []},
             'oollater': {'oollateral': []},
             'oolle': ['oolles', 'oolled'],
             'oolleagu': {'oolleague': ['oolleagues']},
             'oolleague': ['oolleagues'],
             'oollect': {'oollected': [],
                         'oollecting': [],
                         'oollection': ['oollections'],
                         'oollective': ['oollectively'],
                         'oollects': []},
             'oollection': ['oollections'],
             'oollective': ['oollectively'],
             'oollector': {'oollectors': []},
             'oolleet': {'oolleeted': []},
             'oolleg': {'oollege': ['oolleges']},
             'oollege': {'oollegee': []},
             'oollegi': {'oollegiate': []},
             'oolleo': {'oolleoe': []},
             'oolleot': {'oolleoted': [],
                         'oolleoting': [],
                         'oolleotion': ['oolleotions'],
                         'oolleotive': ['oolleotively']},
             'oolleotion': ['oolleotions'],
             'oolleotive': ['oolleotively'],
             'oolleotor': {'oolleotors': []},
             'oolli': {'oolly': []},
             'oollieri': {'oollieries': []},
             'oollim': {'oollimation': []},
             'oollin': {'oollins': []},
             'oollis': {'oollision': []},
             'oollision': {'oollisional': []},
             'oolloid': {'oolloidal': [], 'oolloids': []},
             'oolloot': {'oollooted': []},
             'oolloqui': {'oolloquial': []},
             'oollus': {'oollusion': []},
             'oollut': {'oollution': []},
             'ooln': {'oolne': []},
             'oolo': {'oolos': []},
             'oolog': {'oological': [], 'oologized': [], 'oologizes': [], 'oology': []},
             'oologi': {'oologie': []},
             'oologist': {'oologists': []},
             'oolomit': {'oolomite': []},
             'oolon': {'oolonization': []},
             'oolong': {'oolong': []},
             'ooloni': {'oolonial': ['oolonialism'], 'oolonies': [], 'oolony': []},
             'oolonial': ['oolonialism'],
             'oolonie': {'ooloniee': []},
             'oolonist': {'oolonists': []},
             'oolonl': {'oolonlal': [], 'oolonles': []},
             'ooloo': {'ooloos': []},
             'oolooss': {'ooloosses': []},
             'oolor': {'ooloration': [],
                       'oolored': [],
                       'oolorful': [],
                       'ooloring': [],
                       'oolors': []},
             'oolorimetr': {'oolorimetric': ['oolorimetrically']},
             'oolorimetric': ['oolorimetrically'],
             'ooloss': {'oolossal': []},
             'oolossian': {'oolossians': []},
             'oolour': {'ooloured': [], 'oolouring': [], 'oolours': []},
             'oolt': {'oolts': []},
             'oolum': {'oolume': []},
             'oolumbu': {'oolumbus': []},
             'oolumn': {'oolumned': [], 'oolumns': []},
             'oolut': {'oolution': []},
             'oolvil': {'oolville': []},
             'oolyt': {'oolyte': []},
             'oom': {'oome': ['oomed', 'oomes'], 'ooming': [], 'ooms': []},
             'ooman': {'oomans': []},
             'oomanch': {'oomanches': []},
             'oomaonli': {'oomaonly': []},
             'oomaun': {'oomaunity': []},
             'oomb': {'oombe': ['oombed'], 'oombs': []},
             'oombat': {'oombatants': [], 'oombated': [], 'oombating': [], 'oombatted': []},
             'oombe': ['oombed'],
             'oombin': {'oombination': ['oombinations'],
                        'oombine': ['oombined', 'oombines'],
                        'oombining': []},
             'oombination': ['oombinations'],
             'oombine': ['oombined', 'oombines'],
             'oombln': {'oomblned': []},
             'oombust': {'oombustible': [], 'oombustion': []},
             'oome': {'oomee': []},
             'oomedi': {'oomedie': ['oomedies'], 'oomedy': []},
             'oomedie': ['oomedies'],
             'oomen': {'oomens': []},
             'oomeniu': {'oomenius': []},
             'oomeon': {'oomeone': []},
             'oomer': {'oomers': []},
             'oomest': {'oomestic': []},
             'oomet': {'oomets': []},
             'oometh': {'oomething': []},
             'oometim': {'oometime': ['oometimes']},
             'oometime': ['oometimes'],
             'oomfort': {'oomfortable': [],
                         'oomfortably': [],
                         'oomforted': [],
                         'oomforts': []},
             'oomi': {'oomie': [], 'oomis': [], 'oomy': []},
             'oomiak': {'oomiaks': []},
             'oomic': {'oomical': []},
             'oomicrit': {'oomicrite': []},
             'oomin': {'oominant': [], 'oomines': []},
             'oominu': {'oominus': []},
             'oomiqu': {'oomique': []},
             'oomit': {'oomites': []},
             'oomiti': {'oomity': []},
             'oomitte': {'oomittee': []},
             'oomk': {'oomkes': []},
             'oomken': {'oomkens': []},
             'oomm': {'oomme': []},
             'oommand': {'oommandant': [],
                         'oommanded': [],
                         'oommander': ['oommanders'],
                         'oommanding': [],
                         'oommandment': ['oommandments'],
                         'oommands': []},
             'oommander': ['oommanders'],
             'oommandment': ['oommandments'],
             'oommemor': {'oommemorate': [], 'oommemoration': []},
             'oommenc': {'oommence': ['oommenced', 'oommences', 'oommencement'],
                         'oommencing': []},
             'oommence': ['oommenced', 'oommences', 'oommencement'],
             'oommend': {'oommendable': [], 'oommendation': [], 'oommended': []},
             'oommeno': {'oommenoe': ['oommenoed', 'oommenoement'], 'oommenoing': []},
             'oommenoe': ['oommenoed', 'oommenoement'],
             'oomment': {'oommentator': ['oommentators'], 'oommented': [], 'oomments': []},
             'oommentari': {'oommentary': []},
             'oommentator': ['oommentators'],
             'oommerc': {'oommerce': []},
             'oommerci': {'oommercial': []},
             'oommero': {'oommeroe': []},
             'oommeroi': {'oommeroial': []},
             'oommerol': {'oommerolal': []},
             'oommi': {'oommis': []},
             'oommiss': {'oommission': ['oommissions', 'oommissioned']},
             'oommission': {'oommissioner': ['oommissioners']},
             'oommissioner': ['oommissioners'],
             'oommit': {'oommitment': [], 'oommits': [], 'oommitted': [], 'oommitting': []},
             'oommitte': {'oommittee': ['oommittees']},
             'oommittee': ['oommittees'],
             'oommlt': {'oommltted': []},
             'oommltte': {'oommlttee': []},
             'oommod': {'oommodities': [], 'oommodity': []},
             'oommodi': {'oommodious': []},
             'oommodu': {'oommodus': []},
             'oommon': {'oommoners': [], 'oommons': []},
             'oommonli': {'oommonly': []},
             'oommonplac': {'oommonplace': []},
             'oommot': {'oommotion': []},
             'oommun': {'oommunal': ['oommunalism'],
                        'oommune': ['oommunes'],
                        'oommunicate': ['oommunicated'],
                        'oommunicating': [],
                        'oommunication': ['oommunications'],
                        'oommunism': [],
                        'oommunities': [],
                        'oommunity': []},
             'oommunal': ['oommunalism'],
             'oommune': ['oommunes'],
             'oommuni': {'oommunis': []},
             'oommunicate': ['oommunicated'],
             'oommunication': ['oommunications'],
             'oommunio': {'oommunioate': ['oommunioated'],
                          'oommunioation': ['oommunioations']},
             'oommunioate': ['oommunioated'],
             'oommunioation': ['oommunioations'],
             'oommunist': {'oommunists': []},
             'oommunlti': {'oommunlty': []},
             'oomnerci': {'oomnercial': []},
             'oomnitte': {'oomnittee': []},
             'oomnonli': {'oomnonly': []},
             'oomnun': {'oomnunity': []},
             'oomo': {'oomos': []},
             'oomold': {'oomoldic': [], 'oomolds': []},
             'oomonli': {'oomonly': []},
             'oomorph': {'oomorphic': []},
             'oomp': {'oomps': []},
             'oompa': {'oompaeative': []},
             'oompab': {'oompabative': []},
             'oompagni': {'oompagnie': []},
             'oompah': {'oompahed': [], 'oompahing': [], 'oompahs': []},
             'oompak': {'oompakative': []},
             'oompaloompa': {'oompaloompas': []},
             'oompani': {'oompanie': ['oompanies', 'oompanied'], 'oompany': []},
             'oompanie': {'oompaniee': []},
             'oompanion': {'oompanions': []},
             'oompanl': {'oompanles': []},
             'oompar': {'oomparable': [],
                        'oomparative': ['oomparatively'],
                        'oompare': ['oompared', 'oompares'],
                        'oomparing': []},
             'oomparative': ['oomparatively'],
             'oompare': ['oompared', 'oompares'],
             'oomparis': {'oomparision': []},
             'oomparison': {'oomparisons': []},
             'oompart': {'oompartment': ['oompartments']},
             'oompartment': ['oompartments'],
             'oompass': {'oompassion': []},
             'oompat': {'oompatible': []},
             'oompatriot': {'oompatriots': []},
             'oompel': {'oompelled': [], 'oompelling': [], 'oompels': []},
             'oompeni': {'oompeny': []},
             'oompens': {'oompensate': ['oompensated'], 'oompensation': []},
             'oompensate': ['oompensated'],
             'oomper': {'oompered': [], 'oompers': []},
             'oompet': {'oompete': ['oompeted', 'oompetent', 'oompetence'],
                        'oompeting': []},
             'oompete': ['oompeted', 'oompetent', 'oompetence'],
             'oompeteno': {'oompetenoe': []},
             'oompetit': {'oompetition': [], 'oompetitive': []},
             'oompetitor': {'oompetitors': []},
             'oomph': ['oomphed', 'oomphing'],
             'oomphi': {'oomphy': []},
             'oompi': {'oompie': []},
             'oompiegn': {'oompiegne': []},
             'oompil': {'oompilation': [],
                        'oompile': ['oompiler', 'oompiled'],
                        'oompiling': []},
             'oompile': ['oompiler', 'oompiled'],
             'oomplac': {'oomplacency': []},
             'oomplain': {'oomplainant': [],
                          'oomplained': [],
                          'oomplaining': [],
                          'oomplains': []},
             'oomplaint': {'oomplaints': []},
             'oomplet': {'oomplete': ['oompletes', 'oompleted', 'oompletely'],
                         'oompleting': [],
                         'oompletion': []},
             'oomplete': ['oompletes', 'oompleted', 'oompletely'],
             'oompli': {'oomplied': [], 'oomply': ['oomplying']},
             'oomplianc': {'oompliance': []},
             'oompliano': {'oomplianoe': []},
             'oomplic': {'oomplicated': [], 'oomplications': []},
             'oompliment': {'oompliments': []},
             'oomplioat': {'oomplioated': [], 'oomplioations': []},
             'oompll': {'oomplled': []},
             'oomplot': {'oomplote': []},
             'oomply': ['oomplying'],
             'oompoa': {'oompoaed': []},
             'oompoait': {'oompoaition': []},
             'oompoe': {'oompoeed': []},
             'oompoeit': {'oompoeition': []},
             'oompon': {'oomponent': ['oomponents']},
             'oomponent': ['oomponents'],
             'oompos': {'oompose': ['oomposer', 'oomposed', 'oomposers'], 'oomposing': []},
             'oompose': ['oomposer', 'oomposed', 'oomposers'],
             'oomposit': {'oomposite': [], 'oomposition': ['oompositions']},
             'oomposition': ['oompositions'],
             'oomposur': {'oomposure': []},
             'oompound': {'oompounded': [], 'oompounds': []},
             'oomprehend': {'oomprehended': [], 'oomprehends': []},
             'oomprehens': {'oomprehension': [], 'oomprehensive': []},
             'oompress': {'oompressed': [], 'oompression': [], 'oompressive': []},
             'oompris': {'oomprise': ['oomprises', 'oomprised'], 'oomprising': []},
             'oomprise': ['oomprises', 'oomprised'],
             'oompromis': {'oompromise': []},
             'oompt': {'oompte': ['oomptes']},
             'oompte': ['oomptes'],
             'oompuls': {'oompulsion': []},
             'oompulsori': {'oompulsory': []},
             'oompulsorili': {'oompulsorily': []},
             'oomput': {'oomputation': [],
                        'oompute': ['oomputed', 'oomputer', 'oomputers'],
                        'oomputing': []},
             'oompute': ['oomputed', 'oomputer', 'oomputers'],
             'oomra': {'oomras': []},
             'oomrad': {'oomrade': ['oomrades']},
             'oomrade': ['oomrades'],
             'oomrah': {'oomrahs': []},
             'oomrawutte': {'oomrawuttee': []},
             'oomt': {'oomte': []},
             'oomtess': {'oomtesse': []},
             'oomu': {'oomus': []},
             'oomun': {'oomunity': []},
             'oomycet': {'oomycete': ['oomycetes'], 'oomycetous': []},
             'oomycete': ['oomycetes'],
             'oomycot': {'oomycotes': []},
             'oon': {'oonative': [],
                     'oone': ['oones', 'ooned', 'oonely'],
                     'oonful': [],
                     'ooning': [],
                     'oons': []},
             'oona': {'oonas': []},
             'oonaequeno': {'oonaequenoe': []},
             'oonaid': {'oonaider': ['oonaidered']},
             'oonaider': {'oonaiderable': [], 'oonaiderably': [], 'oonaideration': []},
             'oonald': {'oonalder': ['oonaldered']},
             'oonalder': ['oonaldered'],
             'oonat': {'oonatant': []},
             'oonata': {'oonatas': []},
             'oonatantli': {'oonatantly': []},
             'oonatruct': {'oonatruction': []},
             'oonatruot': {'oonatruotion': []},
             'oonatu': {'oonatus': []},
             'oonbin': {'oonbined': []},
             'oonc': {'oonce': []},
             'ooncast': {'ooncaster': []},
             'ooncav': {'ooncave': []},
             'oonceal': {'ooncealed': [], 'ooncealing': [], 'ooncealment': []},
             'oonced': {'ooncede': ['oonceded']},
             'ooncede': ['oonceded'],
             'oonceiv': {'oonceivable': [],
                         'oonceivably': [],
                         'oonceive': ['oonceived', 'oonceives'],
                         'oonceiving': []},
             'oonceive': ['oonceived', 'oonceives'],
             'ooncem': {'ooncemed': [], 'oonceming': [], 'ooncems': []},
             'ooncentr': {'ooncentrate': ['ooncentrated'],
                          'ooncentration': ['ooncentrations'],
                          'ooncentric': []},
             'ooncentrate': ['ooncentrated'],
             'ooncentration': ['ooncentrations'],
             'ooncept': {'oonception': ['oonceptions'], 'ooncepts': []},
             'oonception': ['oonceptions'],
             'ooncern': {'ooncerned': [], 'ooncerning': [], 'ooncerns': []},
             'ooncert': {'ooncerted': [], 'ooncerts': []},
             'ooncess': {'ooncession': ['ooncessions']},
             'ooncession': ['ooncessions'],
             'oonciergeri': {'oonciergerie': []},
             'ooncis': {'ooncise': []},
             'oonclud': {'oonclude': ['ooncludes', 'ooncluded'], 'ooncluding': []},
             'oonclude': ['ooncludes', 'ooncluded'],
             'oonclus': {'oonclusion': ['oonclusions'], 'oonclusive': []},
             'oonclusion': ['oonclusions'],
             'ooncomit': {'ooncomitant': []},
             'ooncours': {'ooncourse': []},
             'ooncret': {'ooncrete': ['ooncreteness']},
             'ooncrete': ['ooncreteness'],
             'ooncur': {'ooncurred': []},
             'oond': {'oonde': [], 'oonding': [], 'oonds': []},
             'oondag': {'oondage': []},
             'oondemn': {'oondemnation': [], 'oondemned': [], 'oondemns': []},
             'oondens': {'oondensation': [],
                         'oondensed': [],
                         'oondenser': ['oondensers'],
                         'oondensing': []},
             'oondenser': ['oondensers'],
             'oondi': {'oondy': []},
             'oondit': {'oondition': ['oonditions', 'oonditional', 'oonditioned']},
             'oondition': {'oonditione': []},
             'oonditlon': {'oonditlone': [], 'oonditlons': []},
             'oondltion': {'oondltione': [], 'oondltions': []},
             'oondltlon': {'oondltlone': [], 'oondltlons': []},
             'oondon': {'oondoned': []},
             'oonduc': {'oonducive': []},
             'oonduct': {'oonducted': [],
                         'oonducting': [],
                         'oonductivity': [],
                         'oonducts': []},
             'oonductor': {'oonductors': []},
             'oonduet': {'oondueted': []},
             'oonduit': {'oonduite': [], 'oonduits': []},
             'oonduoiv': {'oonduoive': []},
             'oonduot': {'oonduoted': [],
                         'oonduoting': [],
                         'oonduotion': [],
                         'oonduotivity': []},
             'oonduotor': {'oonduotors': []},
             'oondyl': {'oondyle': []},
             'oone': ['oones', 'ooned', 'oonely'],
             'ooneentr': {'ooneentration': []},
             'ooneern': {'ooneerned': [], 'ooneerning': []},
             'ooneid': {'ooneider': ['ooneidered']},
             'ooneider': {'ooneiderable': [], 'ooneiderably': [], 'ooneideration': []},
             'ooneld': {'ooneldered': []},
             'oonelud': {'ooneluded': []},
             'oonelus': {'oonelusion': []},
             'ooner': {'ooneral': []},
             'ooneri': {'oonery': []},
             'oonet': {'oonetant': []},
             'oonetruot': {'oonetruoted': [], 'oonetruotion': []},
             'oonfer': {'oonference': ['oonferences'], 'oonferred': [], 'oonfers': []},
             'oonference': ['oonferences'],
             'oonfereno': {'oonferenoe': ['oonferenoes']},
             'oonferenoe': ['oonferenoes'],
             'oonfess': {'oonfessed': [], 'oonfession': ['oonfessions']},
             'oonfession': ['oonfessions'],
             'oonfid': {'oonfide': ['oonfided', 'oonfident', 'oonfidence']},
             'oonfide': ['oonfided', 'oonfident', 'oonfidence'],
             'oonfideno': {'oonfidenoe': []},
             'oonfigur': {'oonfiguration': []},
             'oonfin': {'oonfine': ['oonfines', 'oonfined'], 'oonfining': []},
             'oonfine': ['oonfines', 'oonfined'],
             'oonfirm': {'oonfirmation': [], 'oonfirmed': [], 'oonfirms': []},
             'oonfldeno': {'oonfldenoe': []},
             'oonflict': {'oonflicts': []},
             'oonfliot': {'oonflioting': [], 'oonfliots': []},
             'oonfln': {'oonflned': []},
             'oonflrm': {'oonflrmed': []},
             'oonform': {'oonformably': [],
                         'oonformed': [],
                         'oonformity': [],
                         'oonforms': []},
             'oonfound': {'oonfounded': []},
             'oonfront': {'oonfronted': []},
             'oonfus': {'oonfuse': ['oonfused'], 'oonfusing': [], 'oonfusion': []},
             'oonfuse': ['oonfused'],
             'oong': {'oongs': []},
             'oongeni': {'oongenial': []},
             'oongenit': {'oongenital': []},
             'oongr': {'oongres': []},
             'oongratul': {'oongratulate': []},
             'oongreg': {'oongregation': []},
             'oongregationalist': {'oongregationalists': []},
             'oongrev': {'oongreve': []},
             'oongruiti': {'oongruity': []},
             'ooni': {'oonie': ['oonies'], 'oonis': [], 'oony': ['oonys']},
             'ooniatit': {'ooniatites': []},
             'oonic': {'oonical': []},
             'oonidi': {'oonidial': []},
             'oonidiophor': {'oonidiophores': []},
             'oonie': ['oonies'],
             'oonif': {'oonifers': []},
             'oonjectur': {'oonjecture': ['oonjectured']},
             'oonjecture': ['oonjectured'],
             'oonjeotur': {'oonjeoture': []},
             'oonjug': {'oonjugal': [], 'oonjugate': []},
             'oonjunct': {'oonjunction': []},
             'oonjunot': {'oonjunotion': []},
             'oonkl': {'oonkling': []},
             'oonl': {'oonles': []},
             'oonli': {'oonlie': [], 'oonly': []},
             'oonmerci': {'oonmercial': []},
             'oonmitte': {'oonmittee': []},
             'oonmonli': {'oonmonly': []},
             'oonmun': {'oonmunity': []},
             'oonn': {'oonne': []},
             'oonne': {'oonnee': []},
             'oonnect': {'oonnected': [],
                         'oonnecting': [],
                         'oonnection': ['oonnections'],
                         'oonnective': [],
                         'oonnects': []},
             'oonnection': ['oonnections'],
             'oonneet': {'oonneeted': [], 'oonneetion': []},
             'oonnel': {'oonnell': []},
             'oonneot': {'oonneoted': [],
                         'oonneoting': [],
                         'oonneotion': ['oonneotions'],
                         'oonneots': []},
             'oonneotion': ['oonneotions'],
             'oonniv': {'oonnivance': []},
             'oonnoct': {'oonnoction': []},
             'oonnoot': {'oonnootion': []},
             'oonnot': {'oonnotation': [], 'oonnotative': []},
             'oonnti': {'oonnty': []},
             'oonntri': {'oonntries': [], 'oonntry': []},
             'oonnun': {'oonnunity': []},
             'oono': {'oonos': []},
             'oonoav': {'oonoave': []},
             'oonoeal': {'oonoealed': []},
             'oonoed': {'oonoede': ['oonoeded']},
             'oonoede': ['oonoeded'],
             'oonoeiv': {'oonoeivable': [], 'oonoeivably': [], 'oonoeive': ['oonoeived']},
             'oonoeive': ['oonoeived'],
             'oonoem': {'oonoemed': [], 'oonoeming': []},
             'oonoentr': {'oonoentrate': ['oonoentrated'],
                          'oonoentration': ['oonoentrations']},
             'oonoentrate': ['oonoentrated'],
             'oonoentration': ['oonoentrations'],
             'oonoept': {'oonoeption': ['oonoeptions'], 'oonoepts': []},
             'oonoeption': ['oonoeptions'],
             'oonoeptu': {'oonoeptual': []},
             'oonoern': {'oonoerned': [], 'oonoerning': [], 'oonoerns': []},
             'oonoert': {'oonoerted': [], 'oonoerts': []},
             'oonoess': {'oonoession': ['oonoessions']},
             'oonoession': ['oonoessions'],
             'oonois': {'oonoise': []},
             'oonolli': {'oonolly': []},
             'oonolud': {'oonolude': ['oonoluded', 'oonoludes'], 'oonoluding': []},
             'oonolude': ['oonoluded', 'oonoludes'],
             'oonolus': {'oonolusion': ['oonolusions'], 'oonolusive': []},
             'oonolusion': ['oonolusions'],
             'oonom': {'oonomic': []},
             'oonoomit': {'oonoomitant': []},
             'oonoorn': {'oonoorned': [], 'oonoorning': []},
             'oonop': {'oonops': []},
             'oonopida': {'oonopidae': []},
             'oonopsi': {'oonopsis': []},
             'oonor': {'oonoral': []},
             'oonoret': {'oonorete': []},
             'oonour': {'oonourred': []},
             'oonourr': {'oonourrent': []},
             'oonpani': {'oonpanies': [], 'oonpany': []},
             'oonpar': {'oonpared': []},
             'oonplet': {'oonplete': ['oonpleted', 'oonpletely']},
             'oonplete': ['oonpleted', 'oonpletely'],
             'oonpos': {'oonposed': []},
             'oonposit': {'oonposition': []},
             'oonpound': {'oonpounds': []},
             'oonquer': {'oonquered': [], 'oonquering': []},
             'oonqueror': {'oonquerors': []},
             'oonquest': {'oonquests': []},
             'oonra': {'oonrae': []},
             'oonrag': {'oonrage': []},
             'oonrs': {'oonrse': []},
             'oonrt': {'oonrts': []},
             'oons': {'oonse': []},
             'oonscienc': {'oonscience': []},
             'oonscieno': {'oonscienoe': []},
             'oonsciou': {'oonscious': []},
             'oonscious': {'oonsciously': [], 'oonsciousness': []},
             'oonscript': {'oonscription': []},
             'oonsecr': {'oonsecrated': [], 'oonsecration': []},
             'oonsecut': {'oonsecutive': []},
             'oonsensu': {'oonsensus': []},
             'oonsent': {'oonsented': [], 'oonsents': []},
             'oonseor': {'oonseorated': []},
             'oonseout': {'oonseoutive': []},
             'oonsequ': {'oonsequence': ['oonsequences'], 'oonsequent': ['oonsequently']},
             'oonsequence': ['oonsequences'],
             'oonsequene': {'oonsequenee': []},
             'oonsequeno': {'oonsequenoe': ['oonsequenoes']},
             'oonsequenoe': ['oonsequenoes'],
             'oonsequent': ['oonsequently'],
             'oonserv': {'oonservation': [], 'oonservative': [], 'oonserve': ['oonserved']},
             'oonserve': ['oonserved'],
             'oonsid': {'oonsider': ['oonsiders', 'oonsidered', 'oonsidering']},
             'oonsider': {'oonsiderable': [],
                          'oonsiderably': [],
                          'oonsideration': ['oonsiderations']},
             'oonsideration': ['oonsiderations'],
             'oonsidor': {'oonsidored': []},
             'oonsign': {'oonsigned': []},
             'oonsist': {'oonsisted': [],
                         'oonsistency': [],
                         'oonsistent': ['oonsistently'],
                         'oonsisting': [],
                         'oonsists': []},
             'oonsistent': ['oonsistently'],
             'oonslder': {'oonsldered': []},
             'oonslst': {'oonslsted': [], 'oonslsts': []},
             'oonsoienc': {'oonsoience': []},
             'oonsoieno': {'oonsoienoe': []},
             'oonsoiou': {'oonsoious': []},
             'oonsoious': {'oonsoiously': [], 'oonsoiousness': []},
             'oonsol': {'oonsolation': [], 'oonsole': ['oonsoled']},
             'oonsole': ['oonsoled'],
             'oonson': {'oonsonant': ['oonsonants']},
             'oonsonant': ['oonsonants'],
             'oonspicu': {'oonspicuous': []},
             'oonspiouou': {'oonspiouous': []},
             'oonspir': {'oonspirators': [], 'oonspired': []},
             'oonspiraci': {'oonspiracy': []},
             'oonstabl': {'oonstable': ['oonstables']},
             'oonstable': ['oonstables'],
             'oonstan': {'oonstans': []},
             'oonstanc': {'oonstancy': []},
             'oonstant': {'oonstants': []},
             'oonstantin': {'oonstantine': []},
             'oonstantiu': {'oonstantius': []},
             'oonstantli': {'oonstantly': []},
             'oonstern': {'oonsternation': []},
             'oonstip': {'oonstipation': []},
             'oonstitu': {'oonstituent': ['oonstituents']},
             'oonstituent': ['oonstituents'],
             'oonstitut': {'oonstitute': ['oonstitutes', 'oonstituted'],
                           'oonstituting': [],
                           'oonstitution': ['oonstitutional']},
             'oonstitute': ['oonstitutes', 'oonstituted'],
             'oonstitution': ['oonstitutional'],
             'oonstrain': {'oonstrained': []},
             'oonstru': {'oonstrue': ['oonstrued']},
             'oonstruct': {'oonstructed': [], 'oonstruction': [], 'oonstructive': []},
             'oonstrue': ['oonstrued'],
             'oonstruot': {'oonstruoted': [],
                           'oonstruoting': [],
                           'oonstruotion': [],
                           'oonstruotive': []},
             'oonsul': {'oonsuls': []},
             'oonsult': {'oonsultation': [], 'oonsulted': [], 'oonsulting': []},
             'oonsum': {'oonsume': ['oonsumed', 'oonsumes', 'oonsumer', 'oonsumers'],
                        'oonsuming': []},
             'oonsume': ['oonsumed', 'oonsumes', 'oonsumer', 'oonsumers'],
             'oonsumpt': {'oonsumption': []},
             'oont': {'oonte': ['oontes'], 'oonts': []},
             'oontact': {'oontacted': [], 'oontacts': []},
             'oontagi': {'oontagious': []},
             'oontain': {'oontaine': ['oontained', 'oontainer', 'oontainers'],
                         'oontaining': [],
                         'oontains': []},
             'oontaine': ['oontained', 'oontainer', 'oontainers'],
             'oontaln': {'oontalned': [], 'oontalning': [], 'oontalns': []},
             'oontamin': {'oontamination': []},
             'oontaot': {'oontaoted': [], 'oontaots': []},
             'oonte': ['oontes'],
             'oontempl': {'oontemplate': ['oontemplated'], 'oontemplation': []},
             'oontemplate': ['oontemplated'],
             'oontemporari': {'oontemporaries': [], 'oontemporary': []},
             'oontempt': {'oontemptible': []},
             'oontend': {'oontended': [], 'oontends': []},
             'oontent': {'oontente': ['oontented'],
                         'oontention': [],
                         'oontentment': [],
                         'oontents': []},
             'oontente': ['oontented'],
             'oontest': {'oontested': [], 'oontests': []},
             'oonth': {'oonthe': [], 'oonths': []},
             'oonthli': {'oonthly': []},
             'oontigu': {'oontiguous': []},
             'oontin': {'oontinent': [], 'oontinned': [], 'oontinous': []},
             'oontinent': {'oontinental': []},
             'oontinn': {'oontinne': []},
             'oontinu': {'oontinual': ['oontinually'],
                         'oontinuance': [],
                         'oontinuation': [],
                         'oontinuator': [],
                         'oontinue': ['oontinues', 'oontinued'],
                         'oontinuing': [],
                         'oontinuity': [],
                         'oontinuous': ['oontinuously']},
             'oontinual': ['oontinually'],
             'oontinuano': {'oontinuanoe': []},
             'oontinue': ['oontinues', 'oontinued'],
             'oontinuous': ['oontinuously'],
             'oontlnu': {'oontlnue': ['oontlnued', 'oontlnues']},
             'oontlnue': ['oontlnued', 'oontlnues'],
             'oontour': {'oontours': []},
             'oontr': {'oontre': []},
             'oontract': {'oontracted': [], 'oontraction': [], 'oontracts': []},
             'oontradict': {'oontradicted': [], 'oontradiction': [], 'oontradicts': []},
             'oontradiot': {'oontradioted': [], 'oontradiotion': ['oontradiotions']},
             'oontradiotion': ['oontradiotions'],
             'oontradiotori': {'oontradiotory': []},
             'oontraind': {'oontraindicated': []},
             'oontrair': {'oontraire': []},
             'oontraot': {'oontraoted': [],
                          'oontraoting': [],
                          'oontraotion': [],
                          'oontraots': []},
             'oontraotor': {'oontraotors': []},
             'oontrari': {'oontrary': []},
             'oontrast': {'oontrasted': [], 'oontrastive': [], 'oontrasts': []},
             'oontravent': {'oontravention': []},
             'oontrera': {'oontreras': []},
             'oontribut': {'oontribute': ['oontributed', 'oontributes'],
                           'oontributing': [],
                           'oontribution': ['oontributions']},
             'oontribute': ['oontributed', 'oontributes'],
             'oontribution': ['oontributions'],
             'oontributori': {'oontributories': []},
             'oontriv': {'oontrivance': [], 'oontrive': ['oontrived']},
             'oontrive': ['oontrived'],
             'oontrol': {'oontroling': [],
                         'oontrollable': [],
                         'oontrolled': [],
                         'oontrolling': [],
                         'oontrols': []},
             'oontroversi': {'oontroversial': [], 'oontroversy': []},
             'oonturi': {'oontury': []},
             'oonu': {'oonus': []},
             'oonvect': {'oonvection': [], 'oonvective': []},
             'oonven': {'oonvene': ['oonvened']},
             'oonvene': ['oonvened'],
             'oonveni': {'oonvenience': [],
                         'oonveniency': [],
                         'oonvenient': ['oonveniently']},
             'oonvenieno': {'oonvenienoe': []},
             'oonvenient': ['oonveniently'],
             'oonvent': {'oonvention': ['oonventions', 'oonventional']},
             'oonvention': ['oonventions', 'oonventional'],
             'oonverg': {'oonverge': []},
             'oonvergeno': {'oonvergenoe': []},
             'oonvers': {'oonversation': [],
                         'oonverse': ['oonversed', 'oonversely'],
                         'oonversion': []},
             'oonverse': ['oonversed', 'oonversely'],
             'oonvert': {'oonverted': [],
                         'oonverter': [],
                         'oonverting': [],
                         'oonverts': []},
             'oonvey': {'oonveyance': [], 'oonveyed': [], 'oonveying': [], 'oonveys': []},
             'oonveyano': {'oonveyanoe': []},
             'oonvict': {'oonvicted': [], 'oonviction': ['oonvictions'], 'oonvicts': []},
             'oonviction': ['oonvictions'],
             'oonvil': {'oonville': []},
             'oonvinc': {'oonvince': ['oonvinced'], 'oonvincing': []},
             'oonvince': ['oonvinced'],
             'oonvino': {'oonvinoe': ['oonvinoed'], 'oonvinoing': []},
             'oonvinoe': ['oonvinoed'],
             'oonviot': {'oonvioted': [], 'oonviotion': ['oonviotions'], 'oonviots': []},
             'oonviotion': ['oonviotions'],
             'oonvlno': {'oonvlnoed': []},
             'oonvuls': {'oonvulsions': []},
             'oony': ['oonys'],
             'oonybear': {'oonybeare': []},
             'oonyer': {'oonyers': []},
             'oonzal': {'oonzales': []},
             'ooo': {'oooed': [], 'oooing': [], 'ooos': []},
             'oooasion': {'oooasional': ['oooasionally'],
                          'oooasioned': [],
                          'oooasions': []},
             'oooasional': ['oooasionally'],
             'oooaslon': {'oooaslons': []},
             'oood': {'ooode': [], 'ooodness': [], 'ooods': []},
             'ooodal': {'ooodale': [], 'ooodall': []},
             'ooodel': {'ooodell': []},
             'ooodlo': {'ooodloe': []},
             'ooodsel': {'ooodsell': []},
             'ooodspe': {'ooodspeed': []},
             'oooh': {'ooohed': [], 'ooohing': [], 'ooohs': []},
             'ooohh': {'ooohhs': []},
             'oooidentali': {'oooidentalis': []},
             'oook': {'oooke': ['oooked'], 'oooking': [], 'oooks': []},
             'oooke': ['oooked'],
             'oookeri': {'oookery': []},
             'oool': {'oooled': [], 'oooling': [], 'ooolness': [], 'oools': []},
             'ooolb': {'ooolbs': []},
             'oooli': {'ooolie': ['ooolies'], 'oooly': []},
             'ooolidg': {'ooolidge': []},
             'ooolie': ['ooolies'],
             'ooolittl': {'ooolittle': []},
             'ooolli': {'ooolly': []},
             'ooom': {'oooms': []},
             'ooon': {'ooone': [], 'ooons': []},
             'ooonom': {'ooonomic': []},
             'ooonomi': {'ooonomy': []},
             'ooonpi': {'ooonpied': []},
             'ooontri': {'ooontry': []},
             'oooo': {'oooos': []},
             'ooooh': {'oooohed': [], 'oooohing': [], 'oooohs': []},
             'ooooo': {'ooooos': []},
             'oooooh': {'ooooohs': []},
             'ooooon': {'ooooons': []},
             'ooooop': {'ooooops': []},
             'oooop': {'oooops': []},
             'oooortun': {'oooortunity': []},
             'oooos': {'oooosed': []},
             'oooowee': {'ooooweee': []},
             'ooop': {'ooope': [], 'ooops': []},
             'oooper': {'oooperate': ['oooperated'],
                        'oooperating': [],
                        'oooperation': [],
                        'oooperative': ['oooperatives'],
                        'oooperators': []},
             'oooperate': ['oooperated'],
             'oooperative': ['oooperatives'],
             'ooopor': {'oooporation': []},
             'ooor': {'ooors': []},
             'ooord': {'ooording': []},
             'ooordin': {'ooordinate': ['ooordinates'], 'ooordination': []},
             'ooordinate': ['ooordinates'],
             'ooorg': {'ooorge': []},
             'ooorli': {'ooorly': []},
             'ooors': {'ooorse': []},
             'ooos': {'ooose': []},
             'ooot': {'ooote': [], 'ooots': []},
             'oooth': {'oooths': []},
             'oooton': {'oootons': []},
             'oooulat': {'oooulation': []},
             'oooupanc': {'oooupancy': []},
             'oooupant': {'oooupants': []},
             'oooupat': {'oooupation': ['oooupations', 'oooupational']},
             'oooupation': ['oooupations', 'oooupational'],
             'oooupi': {'oooupied': [], 'oooupies': [], 'oooupy': ['oooupying']},
             'oooupl': {'oooupled': []},
             'oooupy': ['oooupying'],
             'ooour': {'oooure': ['oooured'],
                       'ooouring': [],
                       'ooourred': [],
                       'ooourring': [],
                       'ooours': []},
             'oooure': ['oooured'],
             'oooureno': {'ooourenoe': []},
             'ooourrenc': {'ooourrence': []},
             'ooourreno': {'ooourrenoe': ['ooourrenoes']},
             'ooourrenoe': ['ooourrenoes'],
             'ooowe': {'ooowee': []},
             'ooowee': {'oooweee': []},
             'oop': {'oope': ['ooped'], 'ooping': [], 'oops': []},
             'oopa': {'oopas': []},
             'oopack': {'oopacks': []},
             'oope': ['ooped'],
             'oopepod': {'oopepods': []},
             'ooper': {'ooperate': [],
                       'ooperating': [],
                       'ooperation': [],
                       'ooperative': ['ooperatives'],
                       'oopers': []},
             'ooperative': ['ooperatives'],
             'ooperipatu': {'ooperipatus': []},
             'oophag': {'oophagous': []},
             'oophagi': {'oophagy': []},
             'oopherectomi': {'oopherectomy': []},
             'oophilu': {'oophilus': []},
             'oophor': {'oophore': [], 'oophoritis': [], 'oophorous': []},
             'oophorcctomi': {'oophorcctomy': []},
             'oophorectom': {'oophorectomized': []},
             'oophorectomi': {'oophorectomy': []},
             'oophorectomis': {'oophorectomised': []},
             'oophoreetomi': {'oophoreetomy': []},
             'oophoricu': {'oophoricus': []},
             'oophorit': {'oophoritic': []},
             'oophorocystectomi': {'oophorocystectomy': []},
             'oophoru': {'oophorus': []},
             'oophrectomi': {'oophrectomy': []},
             'oophyt': {'oophyte': []},
             'oopi': {'oopie': ['oopied', 'oopies'], 'oopy': ['oopying']},
             'oopie': {'oopiee': []},
             'oopio': {'oopios': []},
             'oopiou': {'oopious': []},
             'oopious': {'oopiously': []},
             'oopl': {'oople': ['ooples'], 'oopls': []},
             'ooplasm': {'ooplasmic': [], 'ooplasms': []},
             'oople': ['ooples'],
             'ooportun': {'ooportunities': [], 'ooportunity': []},
             'oopos': {'oopose': ['ooposed']},
             'oopose': ['ooposed'],
             'ooposit': {'ooposite': [], 'ooposition': []},
             'oops': {'oopses': []},
             'oopsi': {'oopsie': [], 'oopsy': []},
             'oopstair': {'oopstairs': []},
             'oopul': {'oopulation': ['oopulations']},
             'oopulation': ['oopulations'],
             'oopulatori': {'oopulatory': []},
             'oopy': ['oopying'],
             'oor': {'oore': ['oored', 'oores'], 'ooring': [], 'oors': []},
             'oora': {'oorae': [], 'ooras': []},
             'ooral': {'oorals': []},
             'ooraon': {'ooraons': []},
             'ooraplet': {'ooraplete': []},
             'oord': {'oorde': ['oorded'], 'oording': [], 'oords': []},
             'oordag': {'oordage': []},
             'oordanc': {'oordance': []},
             'oorde': ['oorded'],
             'oorder': {'oorders': []},
             'oordi': {'oordy': []},
             'oordial': {'oordiality': [], 'oordially': []},
             'oordin': {'oordinate': ['oordinated', 'oordinates'],
                        'oordinating': [],
                        'oordination': [],
                        'oordinator': []},
             'oordinate': ['oordinated', 'oordinates'],
             'oordingli': {'oordingly': []},
             'oordiu': {'oordius': []},
             'oordn': {'oordning': []},
             'oore': {'ooree': []},
             'ooreenkom': {'ooreenkoms': []},
             'ooreenstem': {'ooreenstemming': []},
             'oorer': {'oorered': []},
             'oorern': {'oorernment': []},
             'oorg': {'oorge': []},
             'oorga': {'oorgas': []},
             'oorgia': {'oorgias': []},
             'oori': {'oorie': [], 'ooris': [], 'oory': []},
             'ooria': {'oorias': []},
             'oorinn': {'oorinne': []},
             'ooriolanu': {'ooriolanus': []},
             'ooriya': {'ooriyas': []},
             'oork': {'oorks': []},
             'oorki': {'oorky': []},
             'oorkond': {'oorkonde': []},
             'oorlam': {'oorlams': []},
             'oorlew': {'oorlewing': []},
             'oorli': {'oorly': []},
             'oorlog': {'oorloge': [], 'oorlogs': []},
             'oorlogs': {'oorlogse': []},
             'oorlogsdocumentati': {'oorlogsdocumentatie': []},
             'oorlogsdokumentati': {'oorlogsdokumentatie': []},
             'oorlogvo': {'oorlogvoering': []},
             'oormani': {'oormany': []},
             'oorn': {'oorne': [], 'oorning': []},
             'oornburi': {'oornbury': []},
             'oorneil': {'oorneille': []},
             'oornel': {'oornell': []},
             'oorner': {'oorners': []},
             'oornewal': {'oornewall': []},
             'oornhil': {'oornhill': []},
             'oornu': {'oornus': []},
             'oornwal': {'oornwallis': []},
             'oorollari': {'oorollary': []},
             'ooron': {'ooronation': [], 'ooroner': []},
             'ooronari': {'ooronary': []},
             'ooroo': {'ooroos': []},
             'oorooni': {'ooroony': []},
             'oorothi': {'oorothy': []},
             'oorou': {'oorous': []},
             'oorp': {'oorps': []},
             'oorpor': {'oorporal': [],
                        'oorporate': ['oorporated'],
                        'oorporation': ['oorporations'],
                        'oorpore': ['oorporeal']},
             'oorporate': ['oorporated'],
             'oorporation': ['oorporations'],
             'oorpore': ['oorporeal'],
             'oorpori': {'oorporis': []},
             'oorps': {'oorpse': ['oorpses']},
             'oorpse': ['oorpses'],
             'oorpu': {'oorpus': []},
             'oorpuscl': {'oorpuscles': []},
             'oorpusol': {'oorpusoles': []},
             'oorr': {'oorre': ['oorres']},
             'oorre': ['oorres'],
             'oorreapond': {'oorreaponding': []},
             'oorrect': {'oorrected': [], 'oorrection': ['oorrections']},
             'oorrection': ['oorrections'],
             'oorrectli': {'oorrectly': []},
             'oorreepond': {'oorreeponding': []},
             'oorrel': {'oorrelate': ['oorrelated'], 'oorrelation': ['oorrelations']},
             'oorrelate': ['oorrelated'],
             'oorrelation': ['oorrelations'],
             'oorreot': {'oorreoted': [],
                         'oorreoting': [],
                         'oorreotion': ['oorreotions'],
                         'oorreotness': []},
             'oorreotion': ['oorreotions'],
             'oorreotli': {'oorreotly': []},
             'oorrespond': {'oorrespondance': [],
                            'oorrespondence': [],
                            'oorresponding': [],
                            'oorresponds': []},
             'oorrespondeno': {'oorrespondenoe': []},
             'oorri': {'oorrie': [], 'oorry': []},
             'oorridor': {'oorridors': []},
             'oorrobor': {'oorroboration': []},
             'oorros': {'oorrosion': [], 'oorrosive': []},
             'oorrow': {'oorrowed': []},
             'oorrug': {'oorrugated': []},
             'oorrupt': {'oorrupted': [], 'oorruption': []},
             'oors': {'oorse': []},
             'oorsak': {'oorsake': []},
             'oorsel': {'oorsels': []},
             'oorselv': {'oorselves': []},
             'oorspronkelijk': {'oorspronkelijke': []},
             'oorspronklik': {'oorspronklike': []},
             'oort': ['oorte', 'oorted', 'oortes'],
             'oortainli': {'oortainly': []},
             'oorthuy': {'oorthuys': []},
             'oortic': {'oortical': []},
             'oortion': {'oortions': []},
             'oortman': {'oortmans': []},
             'oortuig': {'oortuiging': []},
             'ooru': {'oorus': []},
             'oorweg': {'oorweging': ['oorwegings']},
             'oorweging': ['oorwegings'],
             'oorwin': {'oorwinning': []},
             'oorya': {'ooryas': []},
             'ooryah': {'ooryahs': []},
             'oorypha': {'ooryphas': []},
             'oos': {'oose': ['ooses', 'oosed', 'oosely'], 'oosing': []},
             'oosa': {'oosas': []},
             'oosag': {'oosage': []},
             'oosbeg': {'oosbegs': []},
             'oosbre': {'oosbree': []},
             'ooscur': {'ooscure': []},
             'oose': ['ooses', 'oosed', 'oosely'],
             'oosen': {'oosened': [], 'oosening': []},
             'ooserv': {'ooservation': ['ooservations'],
                        'ooserve': ['ooserved', 'ooserver', 'ooservers'],
                        'ooserving': []},
             'ooservation': ['ooservations'],
             'ooserve': ['ooserved', 'ooserver', 'ooservers'],
             'ooshi': {'ooshy': []},
             'oosi': {'oosy': []},
             'oosik': {'oosiks': []},
             'oosit': {'oosition': ['oositions'], 'oositive': []},
             'oosition': ['oositions'],
             'oosmic': {'oosmical': []},
             'oosmo': {'oosmos': []},
             'oosmolog': {'oosmological': []},
             'oosnel': {'oosnell': []},
             'oosom': {'oosome': []},
             'oosorpt': {'oosorption': []},
             'oosparit': {'oosparite': ['oosparites']},
             'oosparite': ['oosparites'],
             'oospel': {'oospels': []},
             'oosperm': {'oosperms': []},
             'oospher': {'oosphere': []},
             'oospor': {'oospore': [], 'oosporic': []},
             'oosporea': {'oosporeae': []},
             'ooss': {'oosse': []},
             'oossess': {'oossessed': [], 'oossesses': [], 'oossession': ['oossessions']},
             'oossession': ['oossessions'],
             'oossibl': {'oossibilities': [],
                         'oossibility': [],
                         'oossible': [],
                         'oossibly': []},
             'oosslbl': {'oosslble': []},
             'oost': {'ooste': ['oosted'], 'oosting': [], 'oosts': []},
             'oostack': {'oostacker': []},
             'oostacl': {'oostacle': ['oostacles']},
             'oostacle': ['oostacles'],
             'oostakk': {'oostakker': []},
             'oostat': {'oostatic': []},
             'oostavern': {'oostaverne': []},
             'oostduinkerk': {'oostduinkerke': []},
             'ooste': ['oosted'],
             'oostegit': {'oostegite': ['oostegites']},
             'oostegite': ['oostegites'],
             'oosteind': {'oosteinde': []},
             'oostelijk': {'oostelijke': []},
             'oostelik': {'oostelike': []},
             'oosten': {'oostens': []},
             'oostenbrugg': {'oostenbrugge': []},
             'oostend': {'oostende': []},
             'oostenrijks': {'oostenrijkse': []},
             'ooster': {'oosters': []},
             'oosterafdeel': {'oosterafdeeling': []},
             'oosterdokskad': {'oosterdokskade': []},
             'oosterhous': {'oosterhouse': []},
             'oosterhui': {'oosterhuis': []},
             'oosterkad': {'oosterkade': []},
             'oosterl': {'oosterling': []},
             'oosterle': {'oosterlee': []},
             'oosterm': {'oostermeer': []},
             'oostermeij': {'oostermeijer': []},
             'oostermey': {'oostermeyer': []},
             'oosters': {'oosterse': []},
             'oostersch': {'oostersche': []},
             'oosterscheld': {'oosterschelde': []},
             'oosterse': {'oostersee': []},
             'oosterv': {'oostervant': [], 'oosterveer': []},
             'oosterw': {'oosterwal': []},
             'oosterwold': {'oosterwolde': []},
             'oosterze': {'oosterzee': []},
             'oosteuropes': {'oosteuropese': []},
             'oosthuizen': {'oosthuizens': []},
             'oosthuys': {'oosthuyse': []},
             'oostindi': {'oostindie': ['oostindier']},
             'oostindie': ['oostindier'],
             'oostindisch': {'oostindische': []},
             'oostkapel': {'oostkapelle': []},
             'oostkerk': {'oostkerke': []},
             'oostland': {'oostlander': []},
             'oostli': {'oostly': []},
             'oostmal': {'oostmalle': []},
             'oostoevski': {'oostoevsky': []},
             'oosttavern': {'oosttaverne': []},
             'oostum': {'oostume': ['oostumes']},
             'oostume': ['oostumes'],
             'oostur': {'oosture': []},
             'oostvogel': {'oostvogels': []},
             'oostvoorn': {'oostvoorne': []},
             'oostwaart': {'oostwaarts': []},
             'oostze': {'oostzee': []},
             'oostzeegebi': {'oostzeegebied': []},
             'oot': {'oote': ['ooted', 'ootes'], 'ooting': ['ootings'], 'oots': []},
             'ootain': {'ootained': [], 'ootaining': []},
             'ootak': {'ootake': []},
             'ootato': {'ootatoes': []},
             'ootav': {'ootave': ['ootaves']},
             'ootave': ['ootaves'],
             'ootaviu': {'ootavius': []},
             'ootbal': {'ootball': []},
             'ootcandl': {'ootcandles': []},
             'oote': {'ootee': []},
             'ooted': {'ootedness': []},
             'ootedli': {'ootedly': []},
             'ootemporari': {'ootemporaries': [], 'ootemporary': []},
             'ootenti': {'ootential': ['ootentials']},
             'ootential': ['ootentials'],
             'ooter': {'ootered': [], 'ooters': []},
             'ooteri': {'ooterie': []},
             'ootern': {'ooternment': []},
             'ootetrastichu': {'ootetrastichus': []},
             'ooth': {'oothe': ['oothed', 'oothes'], 'oothing': [], 'ooths': []},
             'oothe': ['oothed', 'oothes'],
             'oothec': {'oothecal': []},
             'ootheca': {'oothecae': [], 'oothecas': []},
             'oother': {'oothers': []},
             'oothil': {'oothills': []},
             'oothli': {'oothly': []},
             'oothout': {'oothouts': []},
             'ooti': {'ootiful': [], 'ooty': []},
             'ootic': {'ootical': [], 'ootice': []},
             'ootid': {'ootid': []},
             'ootim': {'ootimal': []},
             'ooting': ['ootings'],
             'ootion': {'ootional': [], 'ootions': []},
             'ootl': {'ootle': []},
             'ootlashoot': {'ootlashoots': []},
             'ootlight': {'ootlights': []},
             'ootn': {'ootne': []},
             'ootnot': {'ootnote': ['ootnotes']},
             'ootnote': ['ootnotes'],
             'ootob': {'ootober': []},
             'ootobr': {'ootobre': []},
             'ootprint': {'ootprinting': [], 'ootprints': []},
             'ootsid': {'ootside': []},
             'ootsoldi': {'ootsoldiers': []},
             'ootstep': {'ootsteps': []},
             'oott': {'oottes': []},
             'oottag': {'oottage': ['oottages']},
             'oottage': ['oottages'],
             'ootti': {'ootty': []},
             'ootting': {'oottinger': []},
             'oottl': {'oottle': ['oottles']},
             'oottle': ['oottles'],
             'ootton': {'oottons': []},
             'oottrel': {'oottrell': []},
             'ootwal': {'ootwall': []},
             'ootyledon': {'ootyledons': []},
             'ootyp': {'ootype': []},
             'oou': {'oous': []},
             'oouatri': {'oouatry': []},
             'ooubl': {'oouble': []},
             'oouch': {'oouched': []},
             'ooud': {'oouds': []},
             'ooudg': {'ooudge': []},
             'ooudi': {'ooudy': []},
             'ooudit': {'ooudition': []},
             'ooue': {'ooues': []},
             'ooueg': {'oouege': []},
             'oougla': {'oouglas': []},
             'ooul': {'oouls': []},
             'ooulang': {'ooulanges': []},
             'oouli': {'ooulis': []},
             'ooulo': {'ooulos': []},
             'ooun': {'ooune': []},
             'oouncil': {'oouncils': []},
             'oound': {'oounded': [], 'oounds': []},
             'ooundari': {'ooundaries': [], 'ooundary': []},
             'oounoil': {'oounoils': []},
             'oounol': {'oounoll': []},
             'oounsel': {'oounsels': []},
             'oount': {'oounte': ['oounted'], 'oounting': [], 'oounts': []},
             'oountbi': {'oountby': []},
             'oounte': ['oounted'],
             'oounten': {'oountenance': []},
             'oountenano': {'oountenanoe': []},
             'oounter': {'oountered': [], 'oounters': []},
             'oounti': {'oounties': [], 'oounty': []},
             'oountie': {'oountiee': []},
             'oountio': {'oountios': []},
             'oountl': {'oountles': []},
             'oountri': {'oountrie': ['oountries'], 'oountry': []},
             'oountrie': {'oountriee': []},
             'oountrio': {'oountrios': []},
             'oountrl': {'oountrles': []},
             'oountrle': {'oountrlee': []},
             'oountrysid': {'oountryside': []},
             'ooupl': {'oouple': ['oouples', 'ooupled'], 'ooupling': []},
             'oouple': ['oouples', 'ooupled'],
             'ooupon': {'ooupons': []},
             'oour': {'ooured': [], 'ooures': [], 'oouring': [], 'oours': []},
             'ooura': {'oourae': ['oouraes']},
             'oourae': ['oouraes'],
             'oourag': {'oourage': ['oouraged', 'oourageous']},
             'oourage': ['oouraged', 'oourageous'],
             'oourc': {'oource': ['oources']},
             'oource': ['oources'],
             'oourci': {'oourcy': []},
             'ooure': {'oouree': ['oourees']},
             'oouree': {'ooureee': []},
             'oouro': {'oouroe': []},
             'oours': {'oourse': ['oourses']},
             'oourse': {'ooursee': []},
             'oourso': {'ooursos': []},
             'oourt': {'oourte': ['oourted'], 'oourts': []},
             'oourte': ['oourted'],
             'oourteou': {'oourteous': []},
             'oourtesi': {'oourtesy': []},
             'oourtier': {'oourtiers': []},
             'oourtli': {'oourtly': []},
             'oous': {'oouse': []},
             'oousin': {'oousins': []},
             'ooutt': {'ooutts': []},
             'oouutri': {'oouutry': []},
             'oouvern': {'oouvernement': []},
             'oouvr': {'oouvre': []},
             'oov': {'oove': ['ooves', 'ooved'], 'ooving': [], 'oovs': []},
             'ooval': {'oovalent': []},
             'oovari': {'oovariance': [], 'oovariant': []},
             'oove': ['ooves', 'ooved'],
             'oovebn': {'oovebnment': []},
             'oovem': {'oovemment': []},
             'ooven': {'oovenant': ['oovenants']},
             'oovenant': ['oovenants'],
             'oover': {'oovere': ['oovered'],
                       'oovering': ['ooverings'],
                       'ooverment': [],
                       'oovers': []},
             'ooverag': {'ooverage': []},
             'ooverdal': {'ooverdale': []},
             'oovere': ['oovered'],
             'oovergroot': {'oovergroote': []},
             'ooveri': {'ooveries': [], 'oovery': []},
             'oovering': ['ooverings'],
             'oovern': {'oovernment': ['oovernments']},
             'ooverna': {'oovernaent': []},
             'oovernment': ['oovernments'],
             'oovernn': {'oovernnent': []},
             'oovernor': {'oovernors': []},
             'oovert': {'ooverts': []},
             'ooverti': {'ooverty': []},
             'oovet': {'ooveted': [], 'oovetous': ['oovetousness']},
             'oovetous': ['oovetousness'],
             'oovi': {'oovis': []},
             'ooviou': {'oovious': []},
             'oovious': {'ooviously': []},
             'oovor': {'oovoral': [], 'oovored': []},
             'oovorn': {'oovornment': []},
             'oow': {'oowe': ['oowes', 'oowed'], 'oowing': [], 'oows': []},
             'ooward': {'oowards': []},
             'oowardic': {'oowardice': []},
             'oowardio': {'oowardioe': []},
             'oowardli': {'oowardly': []},
             'oowati': {'oowatie': []},
             'oowe': {'oowee': []},
             'oowel': {'oowell': []},
             'oower': {'oowerful': [], 'oowers': []},
             'oowi': {'oowie': []},
             'oowl': {'oowles': [], 'oowling': []},
             'oown': {'oownes': [], 'oowns': []},
             'oowokake': {'oowokakee': []},
             'oowookake': {'oowookakee': []},
             'oowork': {'ooworkers': []},
             'oowpen': {'oowpens': []},
             'oowri': {'oowrie': []},
             'ooy': {'ooye': [], 'ooys': []},
             'ooyc': {'ooyce': []},
             'ooyl': {'ooyle': []},
             'ooz': {'ooze': ['oozed'], 'oozing': []},
             'oozbeg': {'oozbegs': []},
             'ooze': ['oozed'],
             'oozel': {'oozells': []},
             'oozer': {'oozers': []},
             'oozi': {'oozie': ['oozies'], 'ooziness': [], 'oozy': []},
             'oozie': ['oozies'],
             'oozili': {'oozily': []},
             'oozingli': {'oozingly': []},
             'oozoid': {'oozoids': []},
             'oozooid': {'oozooids': []}}
