#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_op = {"op'": {"op'e": ["op'ed"]},
             "op'e": ["op'ed"],
             "op'ri": {"op'ry": []},
             "op't": {"op'te": []},
             'opa': {'opae': [], 'opas': []},
             'opaau': {'opaaue': []},
             'opabl': {'opable': []},
             'opac': {'opace': ['opaceous'],
                      'opacic': [],
                      'opacity': [],
                      'opacous': [],
                      'opacs': []},
             'opaca': {'opacae': [], 'opacas': []},
             'opace': ['opaceous'],
             'opach': {'opache': []},
             'opaci': {'opacious': [], 'opacis': []},
             'opacicep': {'opaciceps': []},
             'opacicolli': {'opacicollis': []},
             'opacif': {'opacification': []},
             'opacifi': {'opacified': [],
                         'opacifier': ['opacifiers'],
                         'opacifies': [],
                         'opacify': ['opacifying']},
             'opacifier': ['opacifiers'],
             'opacify': ['opacifying'],
             'opacimet': {'opacimeter': ['opacimeters']},
             'opacimeter': ['opacimeters'],
             'opacipenni': {'opacipennis': []},
             'opacit': {'opacitate': [],
                        'opacite': ['opacites'],
                        'opacitic': [],
                        'opacitization': [],
                        'opacitized': []},
             'opacita': {'opacitas': []},
             'opacite': ['opacites'],
             'opaciventri': {'opaciventris': []},
             'opaco': {'opacos': []},
             'opacu': {'opacus': []},
             'opaculu': {'opaculus': []},
             'opadhi': {'opadhy': []},
             'opadi': {'opady': []},
             'opadri': {'opadry': []},
             'opag': {'opagation': [], 'opager': []},
             'opagu': {'opague': []},
             'opah': {'opah': []},
             'opak': {'opake': ['opaker', 'opakeness']},
             'opake': ['opaker', 'opakeness'],
             'opal': ['opale',
                      'opall',
                      'opales',
                      'opalls',
                      'opaled',
                      'opalizer',
                      'opalized',
                      'opalizing',
                      'opalization'],
             'opalcolour': {'opalcoloured': []},
             'opales': {'opalesence': []},
             'opalesc': {'opalesce': ['opalesced',
                                      'opalesces',
                                      'opalescent',
                                      'opalescence',
                                      'opalescents',
                                      'opalescently'],
                         'opalescing': []},
             'opalesce': ['opalesced',
                          'opalesces',
                          'opalescent',
                          'opalescence',
                          'opalescents',
                          'opalescently'],
             'opalescen': {'opalescens': []},
             'opalescens': {'opalescense': []},
             'opalescent': {'opalescente': []},
             'opalesqu': {'opalesque': []},
             'opaley': {'opaleye': ['opaleyes']},
             'opaleye': ['opaleyes'],
             'opalin': {'opaline': ['opalines']},
             'opalina': {'opalinae': [], 'opalinas': []},
             'opaline': ['opalines'],
             'opalinid': {'opalinids': []},
             'opalinida': {'opalinidae': []},
             'opalinu': {'opalinus': []},
             'opalis': {'opalised': []},
             'opalit': {'opalite': ['opalites']},
             'opalite': ['opalites'],
             'opallik': {'opallike': []},
             'opallin': {'opalline': []},
             'opalo': {'opalos': []},
             'opalousa': {'opalousas': []},
             'opaltint': {'opaltinted': []},
             'opalu': {'opalus': []},
             'opam': {'opame': []},
             'opamin': {'opamine': []},
             'opamp': {'opamps': []},
             'opan': {'opanal': [], 'opane': ['opaned'], 'opaning': [], 'opans': []},
             'opana': {'opanas': []},
             'opanak': {'opanake': []},
             'opanc': {'opanci': []},
             'opand': {'opande': []},
             'opane': ['opaned'],
             'opank': {'opanke': []},
             'opanka': {'opankas': []},
             'opanli': {'opanly': []},
             'opanowani': {'opanowanie': []},
             'opaou': {'opaoue': []},
             'opap': {'opape': []},
             'opaqn': {'opaqne': []},
             'opaqu': {'opaque': ['opaqued',
                                  'opaquer',
                                  'opaques',
                                  'opaquely',
                                  'opaquers',
                                  'opaqueing',
                                  'opaqueness'],
                       'opaquing': []},
             'opaque': ['opaqued',
                        'opaquer',
                        'opaques',
                        'opaquely',
                        'opaquers',
                        'opaqueing',
                        'opaqueness'],
             'opaquewhit': {'opaquewhite': []},
             'opar': {'oparate': ['oparated'],
                      'oparating': [],
                      'oparation': ['oparations', 'oparational'],
                      'oparative': [],
                      'oparator': ['oparators'],
                      'opare': []},
             'oparadik': {'oparadike': []},
             'oparate': ['oparated'],
             'oparation': ['oparations', 'oparational'],
             'oparator': ['oparators'],
             'oparci': {'oparcie': []},
             'opare': {'oparee': []},
             'oparian': {'oparians': []},
             'oparinhaldan': {'oparinhaldane': []},
             'oparo': {'oparos': []},
             'oparr': {'oparre': []},
             'oparre': {'oparree': []},
             'opart': {'oparte': ['opartes']},
             'oparte': ['opartes'],
             'oparti': {'oparty': []},
             'oparticl': {'oparticles': []},
             'opasny': {'opasnye': []},
             'opat': {'opate': ['opates'], 'opation': []},
             'opata': {'opatas': []},
             'opate': ['opates'],
             'opath': {'opathic': [], 'opaths': []},
             'opathi': {'opathies': [], 'opathy': []},
             'opathist': {'opathists': []},
             'opatholog': {'opathologic': ['opathological'], 'opathology': []},
             'opathologic': ['opathological'],
             'opatovic': {'opatovice': []},
             'opatovicki': {'opatovicky': []},
             'opatowic': {'opatowice': []},
             'opatowski': {'opatowskie': [], 'opatowsky': []},
             'opatr': {'opatre': []},
             'opatrinu': {'opatrinus': []},
             'opatrni': {'opatrny': []},
             'opatroid': {'opatroides': []},
             'opatu': {'opatus': []},
             'opaus': {'opausal': [], 'opause': []},
             'opauszki': {'opauszky': []},
             'opavi': {'opavy': []},
             'opavshi': {'opavshie': []},
             'opavski': {'opavsky': []},
             'opay': {'opaye': [], 'opays': []},
             'opb': {'opbe': [], 'opbs': []},
             'opbevar': {'opbevares': [], 'opbevaring': []},
             'opbi': {'opby': []},
             'opbon': {'opbonal': [], 'opbons': []},
             'opbouwend': {'opbouwende': []},
             'opbri': {'opbrys': []},
             'opbrti': {'opbrty': []},
             'opbyggelig': {'opbyggelige': []},
             'opbygn': {'opbygning': []},
             'opc': {'opce': [], 'opcs': []},
             'opca': {'opcas': []},
             'opcas': {'opcasion': []},
             'opcent': {'opcenter': []},
             'opciat': {'opciation': []},
             'opcin': {'opcine': []},
             'opcion': {'opcional': [], 'opciones': []},
             'opcional': {'opcionales': []},
             'opclousa': {'opclousas': []},
             'opcn': {'opcned': [], 'opcning': []},
             'opco': {'opcoes': []},
             'opcod': {'opcode': ['opcodes']},
             'opcode': ['opcodes'],
             'opcr': {'opcrative': ['opcratives', 'opcratively'], 'opcre': []},
             'opcrabl': {'opcrability': []},
             'opcrat': {'opcrate': ['opcrates', 'opcrated'],
                        'opcrating': [],
                        'opcration': ['opcrations'],
                        'opcrator': ['opcrators']},
             'opcrate': ['opcrates', 'opcrated'],
             'opcration': {'opcrationalization': [],
                           'opcrationalize': ['opcrationalized'],
                           'opcrationalizing': []},
             'opcrationalize': ['opcrationalized'],
             'opcrative': ['opcratives', 'opcratively'],
             'opcrator': ['opcrators'],
             'opcri': {'opcris': []},
             'opcribu': {'opcribus': []},
             'opcron': {'opcrons': []},
             'opcu': {'opcued': []},
             'opd': {'opde': [], 'opds': []},
             'opdag': {'opdage': ['opdager']},
             'opdage': ['opdager'],
             'opdaged': {'opdagede': []},
             'opdagels': {'opdagelse': []},
             'opdalit': {'opdalite': []},
             'opdam': {'opdams': []},
             'opdel': {'opdeles': [], 'opdeling': []},
             'opdenakk': {'opdenakker': []},
             'opderbeck': {'opderbecke': []},
             'opdik': {'opdike': []},
             'opdo': {'opdos': []},
             'opdon': {'opdons': []},
             'opdortun': {'opdortunity': []},
             'opdos': {'opdosed': []},
             'opdrachtgev': {'opdrachtgever': ['opdrachtgevers']},
             'opdrachtgever': ['opdrachtgevers'],
             'opdragels': {'opdragelse': []},
             'opdrat': {'opdrations': []},
             'opdvk': {'opdvke': []},
             'opdyck': {'opdycke': []},
             'opdyk': {'opdyke': ['opdykes']},
             'opdyke': ['opdykes'],
             'ope': {'opeative': [],
                     'oped': ['opeds'],
                     'opee': ['opeed', 'opeeative'],
                     'opeful': ['opefully'],
                     'opeing': ['opeings'],
                     'opely': [],
                     'openess': [],
                     'opes': [],
                     'oping': ['opings']},
             'opea': {'opeaed': [], 'opeaing': [], 'opeas': []},
             'opeak': {'opeaking': []},
             'opean': {'opeans': []},
             'opear': {'opearation': ['opearations']},
             'opearation': ['opearations'],
             'opeart': {'opearting': [], 'opeartion': ['opeartions'], 'opeartive': []},
             'opeartion': ['opeartions'],
             'opeartor': {'opeartors': []},
             'opeat': {'opeate': ['opeated'],
                       'opeating': [],
                       'opeation': ['opeations', 'opeational'],
                       'opeator': ['opeators']},
             'opeate': ['opeated'],
             'opeation': ['opeations', 'opeational'],
             'opeator': ['opeators'],
             'opeb': {'opebation': ['opebations'], 'opebative': [], 'opebs': []},
             'opebation': ['opebations'],
             'opec': {'opec': []},
             'opech': {'opeche': []},
             'opechancanough': {'opechancanoughs': []},
             'opechancanoy': {'opechancanoyes': []},
             'opeche': {'opechee': []},
             'opeci': {'opecial': [], 'opecies': []},
             'opecif': {'opecific': []},
             'opecifi': {'opecified': []},
             'opecinduc': {'opecinduced': []},
             'opecoelida': {'opecoelidae': []},
             'opecprim': {'opecprime': []},
             'oped': {'opedal': [], 'opede': ['opeded']},
             'opede': ['opeded'],
             'opee': ['opeed', 'opeeative'],
             'opeeat': {'opeeation': ['opeeations']},
             'opeeation': ['opeeations'],
             'opeeche': {'opeechee': []},
             'opeen': {'opeens': []},
             'opeenion': {'opeenions': []},
             'opeenvolg': {'opeenvolging': []},
             'opeenvolgend': {'opeenvolgende': []},
             'opef': {'opefation': []},
             'opeful': ['opefully'],
             'opeh': {'opehation': [], 'opehed': []},
             'opei': {'opeiative': ['opeiatives']},
             'opeia': {'opeias': []},
             'opeiat': {'opeiate': ['opeiates', 'opeiated'],
                        'opeiating': [],
                        'opeiation': ['opeiations', 'opeiational'],
                        'opeiator': ['opeiators']},
             'opeiate': ['opeiates', 'opeiated'],
             'opeiation': ['opeiations', 'opeiational'],
             'opeiative': ['opeiatives'],
             'opeiator': ['opeiators'],
             'opeidi': {'opeidy': []},
             'opeidoscop': {'opeidoscope': []},
             'opeii': {'opeiied': []},
             'opein': {'opeining': []},
             'opeing': ['opeings'],
             'opeji': {'opejied': []},
             'opek': {'opekation': ['opekations'], 'opekative': [], 'opeke': []},
             'opekation': ['opekations'],
             'opekian': {'opekians': []},
             'opel': ['opele', 'opell'],
             'opelessli': {'opelessly': []},
             'opelet': {'opelets': []},
             'opeliu': {'opelius': []},
             'opelliu': {'opellius': []},
             'opelonsa': {'opelonsas': []},
             'opelous': {'opelouses': []},
             'opelousa': {'opelousas': []},
             'opeloussa': {'opeloussas': []},
             'opeloy': {'opeloye': []},
             'opelusa': {'opelusas': []},
             'opem': {'opemed': []},
             'opemhau': {'opemhaus': []},
             'opemng': {'opemngs': []},
             'opemqu': {'opemque': []},
             'opemt': {'opemte': [], 'opemting': [], 'opemtion': ['opemtions']},
             'opemtion': ['opemtions'],
             'open': ['opene',
                      'opened',
                      'opener',
                      'openal',
                      'openes',
                      'openned',
                      'openely',
                      'opening',
                      'openness',
                      'openning',
                      'openeing',
                      'openable',
                      'openation',
                      'opennings',
                      'openeness',
                      'openability'],
             'opena': {'openas': []},
             'openadmiss': {'openadmission': ['openadmissions']},
             'openadmission': ['openadmissions'],
             'openair': {'openaired': []},
             'openal': {'openall': []},
             'openangl': {'openangle': []},
             'openango': {'openangos': []},
             'openarch': {'openarched': []},
             'openarchitectur': {'openarchitecture': []},
             'openarg': {'openargs': []},
             'openarm': {'openarmed': [], 'openarms': []},
             'openb': {'openbed': []},
             'openba': {'openbaer': []},
             'openbaarmak': {'openbaarmaking': []},
             'openback': {'openbacked': []},
             'openbar': {'openbare': [], 'openbaring': []},
             'openbeam': {'openbeamed': []},
             'openbil': {'openbill': ['openbilled']},
             'openbill': ['openbilled'],
             'openbit': {'openbite': ['openbites']},
             'openbite': ['openbites'],
             'openbottom': {'openbottomed': []},
             'openboundari': {'openboundary': []},
             'openbranch': {'openbranched': []},
             'openbreast': {'openbreasted': []},
             'openbri': {'openbrier': []},
             'openbu': {'openbus': []},
             'openburn': {'openburning': []},
             'openc': {'opencable': []},
             'opencanopi': {'opencanopied': [], 'opencanopy': []},
             'opencast': {'opencasting': [], 'opencasts': []},
             'opencel': {'opencell': ['opencelled']},
             'opencell': ['opencelled'],
             'opencent': {'opencenter': ['opencentered']},
             'opencenter': ['opencentered'],
             'openchamb': {'openchamber': []},
             'openchest': {'openchested': []},
             'openchoic': {'openchoice': []},
             'opencircl': {'opencircles': []},
             'opencircuit': {'opencircuited': [], 'opencircuiting': [], 'opencircuits': []},
             'openclos': {'openclose': ['openclosed']},
             'openclose': ['openclosed'],
             'opencm': {'opencms': []},
             'opencollar': {'opencollared': []},
             'opencompetit': {'opencompetition': []},
             'openconnect': {'openconnection': []},
             'opencountri': {'opencountry': []},
             'opencoursewar': {'opencourseware': []},
             'opencurrentdatabas': {'opencurrentdatabase': []},
             'opencut': {'opencuts': []},
             'opencycl': {'opencycle': []},
             'opend': {'opende': ['opended', 'opender']},
             'opendaili': {'opendaily': []},
             'opendatabas': {'opendatabase': []},
             'opendatasourc': {'opendatasource': []},
             'opende': ['opended', 'opender'],
             'opendeck': {'opendecked': []},
             'opendemocraci': {'opendemocracy': []},
             'opendirectori': {'opendirectory': []},
             'opendocu': {'opendocument': []},
             'opendoor': {'opendoored': []},
             'openear': {'openeared': []},
             'openeconomi': {'openeconomy': []},
             'opened': {'openede': [], 'openedness': []},
             'openedit': {'openedition': []},
             'openedth': {'openedthe': []},
             'openeduc': {'openeducation': []},
             'openel': {'openelement': []},
             'openen': {'openened': []},
             'openend': {'openended': [], 'openendness': []},
             'openended': {'openendedness': []},
             'openendedli': {'openendedly': []},
             'openenrol': {'openenrollment': []},
             'openentri': {'openentry': []},
             'opener': {'openere': []},
             'openess': {'openesse': []},
             'openev': {'openevent': []},
             'openey': {'openeye': ['openeyed']},
             'openeye': ['openeyed'],
             'openf': {'openfed': [], 'openfing': [], 'openfs': []},
             'openfac': {'openface': ['openfaced']},
             'openface': ['openfaced'],
             'openfield': {'openfields': []},
             'openfil': {'openfile': ['openfiles']},
             'openfile': ['openfiles'],
             'openfilemap': {'openfilemapping': []},
             'openfilenam': {'openfilename': []},
             'openfir': {'openfire': []},
             'openflam': {'openflame': []},
             'openform': {'openforms': []},
             'openfram': {'openframe': ['openframed']},
             'openframe': ['openframed'],
             'openfront': {'openfronted': []},
             'opengi': {'opengis': []},
             'opengrad': {'opengraded': []},
             'opengrain': {'opengrained': []},
             'opengrow': {'opengrowing': []},
             'openh': {'openhousing': []},
             'openhand': {'openhanded': []},
             'openhanded': {'openhandedness': []},
             'openhandedli': {'openhandedly': []},
             'openhead': {'openheaded': []},
             'openheart': {'openhearted': []},
             'openhearted': {'openheartedness': []},
             'openheartedli': {'openheartedly': []},
             'openhearth': {'openhearths': []},
             'openheim': {'openheimer': []},
             'openhol': {'openhole': []},
             'openhous': {'openhouse': ['openhouses']},
             'openhouse': ['openhouses'],
             'openi': {'openy': []},
             'openin': {'openine': [], 'openins': []},
             'opening': {'openinge': []},
             'openingclos': {'openingclosing': []},
             'openinggam': {'openinggame': []},
             'openingli': {'openingly': []},
             'openingofth': {'openingofthe': []},
             'openingth': {'openingthe': []},
             'openion': {'openione': [], 'openions': []},
             'openiug': {'openiugs': []},
             'openjaw': {'openjawed': []},
             'openjoint': {'openjointed': []},
             'openkettl': {'openkettle': []},
             'openkne': {'openkneed': []},
             'openl': {'openls': []},
             'openland': {'openlander': [], 'openlands': []},
             'openlearn': {'openlearning': []},
             'openleg': {'openlegged': [], 'openlegging': []},
             'openli': {'openlie': [], 'openly': []},
             'openlic': {'openlice': []},
             'openlich': {'openliche': []},
             'openlin': {'openline': []},
             'openlng': {'openlngs': []},
             'openlngr': {'openlngres': []},
             'openly': {'openlye': []},
             'openlyavow': {'openlyavowed': []},
             'openlydeclar': {'openlydeclared': []},
             'openmanag': {'openmanage': []},
             'openmarin': {'openmarine': []},
             'openmeet': {'openmeeting': ['openmeetings']},
             'openmeeting': ['openmeetings'],
             'openmesh': {'openmeshed': []},
             'openmg': {'openmgs': []},
             'openmik': {'openmike': []},
             'openmind': {'openminded': [], 'openmindness': []},
             'openminded': {'openmindedness': []},
             'openmindedli': {'openmindedly': []},
             'openmod': {'openmode': []},
             'openmodul': {'openmodule': []},
             'openmouth': {'openmouthed': []},
             'openmouthedli': {'openmouthedly': []},
             'openmus': {'openmusic': []},
             'openn': {'opennes': [], 'opennness': []},
             'openneck': {'opennecked': []},
             'opennef': {'opennefs': []},
             'openness': {'opennesse': []},
             'opennest': {'opennesting': []},
             'openng': {'openngs': []},
             'openoccup': {'openoccupancy': []},
             'openoffic': {'openoffice': []},
             'openorcr': {'openorcreate': []},
             'openord': {'openorder': []},
             'openoutcri': {'openoutcry': []},
             'openpalm': {'openpalmed': []},
             'openpb': {'openpbs': []},
             'openpictur': {'openpicture': []},
             'openpit': {'openpits': []},
             'openplan': {'openplanned': []},
             'openpollin': {'openpollinated': [], 'openpollination': []},
             'openpor': {'openpore': ['openpored']},
             'openpore': ['openpored'],
             'openpric': {'openprice': []},
             'openprimari': {'openprimary': []},
             'openqueri': {'openquery': []},
             'openquest': {'openquestion': []},
             'openr': {'openring': []},
             'openrang': {'openrange': []},
             'openread': {'openreading': []},
             'openrecord': {'openrecords': []},
             'openrecordstor': {'openrecordstore': []},
             'openresfil': {'openresfile': []},
             'openrespons': {'openresponse': []},
             'openroof': {'openroofed': []},
             'opens': {'opensent': [], 'opensity': []},
             'opense': {'opensees': []},
             'opensecret': {'opensecrets': []},
             'opensemaphor': {'opensemaphore': []},
             'openserv': {'openserver': []},
             'openservic': {'openservice': []},
             'opensesam': {'opensesame': []},
             'opensess': {'opensession': []},
             'openshaw': {'openshaws': []},
             'openshel': {'openshell': []},
             'openshirt': {'openshirted': []},
             'opensid': {'openside': ['opensided']},
             'openside': ['opensided'],
             'opensit': {'opensite': []},
             'openski': {'openskies': [], 'opensky': []},
             'opensolari': {'opensolaris': []},
             'opensourc': {'opensource': []},
             'openspac': {'openspace': ['openspaces', 'openspaced']},
             'openspace': ['openspaces', 'openspaced'],
             'openst': {'openstate': []},
             'openstag': {'openstage': []},
             'openstel': {'openstelling': []},
             'opensth': {'opensthe': []},
             'openstr': {'openstring': []},
             'openstructur': {'openstructure': ['openstructured']},
             'openstructure': ['openstructured'],
             'openstyl': {'openstyle': []},
             'opensus': {'opensuse': []},
             'opensyl': {'opensyllable': []},
             'opensymphoni': {'opensymphony': []},
             'opensystem': {'opensystems': []},
             'opent': {'opentable': [],
                       'opention': ['opentions'],
                       'opentive': [],
                       'opently': []},
             'opentadien': {'opentadiene': []},
             'opentan': {'opentane': []},
             'openth': {'openthe': []},
             'openthro': {'openthroated': []},
             'openthrottl': {'openthrottle': []},
             'openti': {'openty': []},
             'opentimb': {'opentimbered': []},
             'opention': ['opentions'],
             'opentip': {'opentipped': []},
             'opento': {'opentoe': ['opentoed']},
             'opentoe': ['opentoed'],
             'opentop': {'opentopped': []},
             'opentrad': {'opentrade': []},
             'opentu': {'opentues': []},
             'opentub': {'opentube': []},
             'opentyp': {'opentype': []},
             'openunivers': {'openuniversity': []},
             'openvis': {'openvision': []},
             'openvm': {'openvms': []},
             'openwal': {'openwall': ['openwalled']},
             'openwall': ['openwalled'],
             'openwat': {'openwater': []},
             'openwav': {'openwave': []},
             'openweav': {'openweave': []},
             'openwel': {'openwells': []},
             'openwheel': {'openwheeled': []},
             'openwindow': {'openwindowed': [], 'openwindows': []},
             'openwing': {'openwinged': []},
             'openwinhom': {'openwinhome': []},
             'openwir': {'openwire': []},
             'openwork': ['openworked'],
             'openwrit': {'openwrite': []},
             'openyd': {'openyde': []},
             'openyng': {'openynge': []},
             'opeo': {'opeoed': []},
             'opeortun': {'opeortunity': []},
             'opeos': {'opeosed': []},
             'opep': {'opepe': ['opeped']},
             'opepe': ['opeped'],
             'opequ': {'opeque': []},
             'oper': {'operabilities': [],
                      'operability': [],
                      'operable': ['operables'],
                      'operably': [],
                      'operal': ['operaled', 'operaling', 'operalization'],
                      'operance': [],
                      'operancy': [],
                      'operant': ['operants'],
                      'operate': ['operated', 'operates'],
                      'operating': ['operatings'],
                      'operation': ['operational',
                                    'operationing',
                                    'operationals',
                                    'operationally'],
                      'operative': ['operatively', 'operativeness'],
                      'operativity': [],
                      'operator': [],
                      'opere': ['operes', 'opered', 'operer', 'operent', 'opereation'],
                      'opering': [],
                      'operous': [],
                      'opers': []},
             'opera': ['operae',
                       'operaed',
                       'operaing',
                       'operaive',
                       'operaives',
                       'operaative',
                       'operaation',
                       'operaations'],
             'operaballet': {'operaballets': []},
             'operaberi': {'operaberis': []},
             'operabi': {'operabis': []},
             'operabil': {'operabile': ['operabiles']},
             'operabile': ['operabiles'],
             'operabili': {'operabilis': []},
             'operabilibu': {'operabilibus': []},
             'operabiliri': {'operabiliry': []},
             'operable': ['operables'],
             'operabon': {'operabons': []},
             'operabook': {'operabooks': []},
             'operabouff': {'operabouffe': []},
             'operaci': {'operacy': []},
             'operacij': {'operacije': []},
             'operacion': {'operacional': [],
                           'operacione': ['operaciones'],
                           'operacions': []},
             'operacionai': {'operacionais': []},
             'operacional': {'operacionales': []},
             'operacione': ['operaciones'],
             'operacioni': {'operacionis': []},
             'operacionibu': {'operacionibus': []},
             'operacioun': {'operaciouns': []},
             'operacj': {'operacje': []},
             'operacloak': {'operacloaks': []},
             'operaco': {'operacoes': []},
             'operacomiqu': {'operacomique': []},
             'operacompani': {'operacompany': []},
             'operacompos': {'operacomposer': ['operacomposers']},
             'operacomposer': ['operacomposers'],
             'operacyon': {'operacyons': []},
             'operada': {'operadas': []},
             'operadanc': {'operadancer': ['operadancers']},
             'operadancer': ['operadancers'],
             'operado': {'operados': []},
             'operadon': {'operadonal': [], 'operadons': []},
             'operador': {'operadores': []},
             'operadora': {'operadoras': []},
             'operadv': {'operadve': []},
             'operaf': {'operafive': []},
             'operafion': {'operafions': []},
             'operagirl': {'operagirls': []},
             'operaglass': {'operaglasses': []},
             'operago': {'operagoer': [], 'operagoing': []},
             'operahau': {'operahaus': []},
             'operahl': {'operahle': []},
             'operahon': {'operahons': []},
             'operahous': {'operahouse': ['operahouses']},
             'operahouse': ['operahouses'],
             'operai': {'operaie': ['operaied', 'operaient'],
                        'operaiing': [],
                        'operaiive': [],
                        'operais': []},
             'operaie': ['operaied', 'operaient'],
             'operaiion': {'operaiions': []},
             'operaion': {'operaional': [], 'operaions': []},
             'operaior': {'operaiors': []},
             'operaiton': {'operaitons': []},
             'operaitv': {'operaitve': []},
             'operal': {'operale': [], 'operalive': ['operalives']},
             'operalik': {'operalike': []},
             'operalion': {'operalional': [], 'operalions': []},
             'operalive': ['operalives'],
             'operalor': {'operalors': []},
             'operalov': {'operalover': ['operalovers'], 'operaloving': []},
             'operalover': ['operalovers'],
             'operamqu': {'operamque': []},
             'operamus': {'operamusic': []},
             'operan': {'operans': []},
             'operand': {'operand': []},
             'operandi': {'operandis': []},
             'operandu': {'operandus': []},
             'operanon': {'operanons': []},
             'operant': {'operante': ['operantes']},
             'operantcondit': {'operantconditioning': []},
             'operante': ['operantes'],
             'operanti': {'operantis': []},
             'operantibu': {'operantibus': []},
             'operantli': {'operantly': []},
             'operantrespond': {'operantrespondent': []},
             'operanv': {'operanve': []},
             'operaon': {'operaons': []},
             'operaor': {'operaors': []},
             'operaphil': {'operaphile': ['operaphiles']},
             'operaphile': ['operaphiles'],
             'operaqu': {'operaque': []},
             'operar': {'operaration': ['operarations'],
                        'operare': ['operares', 'operared'],
                        'operaring': [],
                        'operarive': []},
             'operaration': ['operarations'],
             'operare': ['operares', 'operared'],
             'operari': {'operaris': []},
             'operaria': {'operarias': []},
             'operarii': {'operariis': []},
             'operario': {'operarios': []},
             'operarion': {'operarional': [], 'operarions': []},
             'operariu': {'operarius': []},
             'operaror': {'operarors': []},
             'operars': {'operarse': []},
             'operart': {'operartion': []},
             'operascomiqu': {'operascomiques': []},
             'operasi': {'operasie': []},
             'operasing': {'operasinger': ['operasingers'], 'operasinging': []},
             'operasinger': ['operasingers'],
             'operasion': {'operasional': []},
             'operasjon': {'operasjoner': []},
             'operass': {'operasse': []},
             'operat': {'operatability': [],
                        'operatable': [],
                        'operatation': [],
                        'operater': ['operaters'],
                        'operatic': ['operatics', 'operatical', 'operatically'],
                        'operatism': [],
                        'operatization': [],
                        'operatized': [],
                        'operats': [],
                        'operatting': []},
             "operat'v": {"operat've": []},
             'operate': {'operatee': ['operatees']},
             'operatea': {'operateas': []},
             'operatedbi': {'operatedby': []},
             'operatee': ['operatees'],
             'operater': ['operaters'],
             'operatetransf': {'operatetransfer': []},
             'operateur': {'operateure': [], 'operateurs': []},
             'operath': {'operathe': []},
             'operati': {'operatie': ['operaties'],
                         'operatiing': [],
                         'operatiou': ['operatious'],
                         'operatis': []},
             'operatian': {'operatians': []},
             'operatibn': {'operatibns': []},
             'operatic': {'operatice': []},
             'operaticn': {'operaticns': []},
             'operatidn': {'operatidns': []},
             'operatie': ['operaties'],
             'operatien': {'operatiens': []},
             'operatiev': {'operatieve': []},
             'operatiew': {'operatiewe': []},
             'operatin': {'operatinal': [], 'operatine': [], 'operatins': []},
             'operating': ['operatings'],
             'operatingcharacterist': {'operatingcharacteristic': []},
             'operatingcondit': {'operatingconditions': []},
             'operatingcontrol': {'operatingcontrolling': []},
             'operatingcost': {'operatingcosts': []},
             'operatingdifferenti': {'operatingdifferential': []},
             'operatingroom': {'operatingrooms': []},
             'operatingsystem': {'operatingsystems': []},
             'operatingt': {'operatingtable': ['operatingtables']},
             'operatingtable': ['operatingtables'],
             'operatingtemperatur': {'operatingtemperature': []},
             'operatingtheatr': {'operatingtheatre': []},
             'operatinn': {'operatinns': []},
             'operatio': {'operatioal': [], 'operatioe': [], 'operatios': []},
             'operatioa': {'operatioas': []},
             'operatioh': {'operatiohs': []},
             'operation': {'operationability': [],
                           'operationable': [],
                           'operationalism': [],
                           'operationality': [],
                           'operationalization': ['operationalizations'],
                           'operationalize': ['operationalized', 'operationalizes'],
                           'operationalizing': [],
                           'operatione': ['operationer', 'operationes'],
                           'operationism': [],
                           'operationized': []},
             'operationai': {'operationaiized': []},
             'operational': {'operationale': []},
             'operationalamplifi': {'operationalamplifier': []},
             'operationali': {'operationaly': []},
             'operationalis': {'operationalisable': [],
                               'operationalisation': ['operationalisations'],
                               'operationalise': ['operationalised',
                                                  'operationalises',
                                                  'operationalisering'],
                               'operationalising': []},
             'operationalisation': ['operationalisations'],
             'operationalise': ['operationalised', 'operationalises', 'operationalisering'],
             'operationalist': {'operationalistic': [], 'operationalists': []},
             'operationaliz': {'operationalizability': [], 'operationalizable': []},
             'operationalization': ['operationalizations'],
             'operationalize': ['operationalized', 'operationalizes'],
             'operationallydefin': {'operationallydefined': []},
             'operationalsemant': {'operationalsemantics': []},
             'operationalstrateg': {'operationalstrategic': []},
             'operationaltact': {'operationaltactical': []},
             'operationcod': {'operationcode': []},
             'operatione': ['operationer', 'operationes'],
             'operationel': {'operationele': [], 'operationelle': ['operationelles']},
             'operationelle': ['operationelles'],
             'operationi': {'operationis': []},
             'operationibu': {'operationibus': []},
             'operationist': {'operationistic': [], 'operationists': []},
             'operationl': {'operationlized': []},
             'operationn': {'operationnal': []},
             'operationnalit': {'operationnalite': []},
             'operationnam': {'operationname': []},
             'operationnel': {'operationnelle': ['operationnelles'], 'operationnels': []},
             'operationnelle': ['operationnelles'],
             'operationori': {'operationoriented': []},
             'operationsar': {'operationsare': []},
             'operationsbasi': {'operationsbasis': []},
             'operationsergebniss': {'operationsergebnisse': []},
             'operationsindik': {'operationsindikation': []},
             'operationskrei': {'operationskreis': []},
             'operationslehr': {'operationslehre': []},
             'operationsmethod': {'operationsmethode': []},
             'operationsori': {'operationsoriented': []},
             'operationspecif': {'operationspecific': []},
             'operationsrel': {'operationsrelated': []},
             'operationssa': {'operationssaal': []},
             'operationswund': {'operationswunde': []},
             'operationtyp': {'operationtype': []},
             'operationwis': {'operationwise': []},
             'operatioo': {'operatioos': []},
             'operatiop': {'operatiops': []},
             'operatior': {'operatiors': []},
             'operatiou': ['operatious'],
             'operatipn': {'operatipns': []},
             'operatiqu': {'operatique': []},
             'operatir': {'operatire': []},
             'operatis': {'operatise': ['operatised']},
             'operatise': ['operatised'],
             'operatist': {'operatists': []},
             'operatiu': {'operatiue': []},
             'operativ': {'operativer': [],
                          'operativism': [],
                          'operativization': [],
                          'operativized': [],
                          'operativs': []},
             'operativa': {'operativae': [], 'operativas': []},
             'operativament': {'operativamente': []},
             'operativcli': {'operativcly': []},
             'operative': {'operativee': []},
             'operativi': {'operativis': []},
             'operativis': {'operativisation': [], 'operativise': ['operativised']},
             'operativise': ['operativised'],
             'operativist': {'operativists': []},
             'operativit': {'operativite': []},
             'operativno': {'operativnoe': []},
             'operativo': {'operativos': []},
             'operativu': {'operativus': []},
             'operatiy': {'operatiye': []},
             'operatlon': {'operatlonal': ['operatlonalized'], 'operatlons': []},
             'operatlonal': ['operatlonalized'],
             'operatlv': {'operatlve': []},
             'operato': {'operatos': []},
             'operatoi': {'operatois': []},
             'operatoin': {'operatoins': []},
             'operatoir': {'operatoire': ['operatoires']},
             'operatoire': ['operatoires'],
             'operaton': {'operatonal': [], 'operatons': []},
             'operator': {'operatore': ['operatores']},
             'operatorassist': {'operatorassisted': []},
             'operatorbas': {'operatorbased': []},
             'operatorcontrol': {'operatorcontrolled': []},
             'operatordepend': {'operatordependent': []},
             'operatore': ['operatores'],
             'operatori': {'operatorial': [],
                           'operatories': [],
                           'operatoris': [],
                           'operatory': []},
             'operatorindepend': {'operatorindependent': []},
             'operatoriu': {'operatorius': []},
             'operatorlik': {'operatorlike': []},
             'operatormachin': {'operatormachine': []},
             'operatorprioritydeclar': {'operatorprioritydeclaration': []},
             'operatorselect': {'operatorselected': []},
             'operatorship': {'operatorships': []},
             'operatorspecif': {'operatorspecific': []},
             'operatorvalu': {'operatorvalued': []},
             'operatorvari': {'operatorvariable': []},
             'operatot': {'operatots': []},
             'operatric': {'operatrice': ['operatrices']},
             'operatrice': ['operatrices'],
             'operatron': {'operatrons': []},
             'operatrv': {'operatrve': []},
             'operatt': {'operattion': []},
             'operatta': {'operattas': []},
             'operatton': {'operattons': []},
             'operattv': {'operattve': []},
             'operatu': {'operatus': []},
             'operatur': {'operature': []},
             'operatv': {'operatve': []},
             'operatw': {'operatwe': []},
             'operauon': {'operauons': []},
             'operauv': {'operauve': []},
             'operazion': {'operazione': []},
             'operazional': {'operazionale': []},
             'operc': {'operce': []},
             'opercl': {'opercle': ['opercles']},
             'opercle': ['opercles'],
             'opercul': {'operculate': ['operculates', 'operculated'],
                         'operculation': [],
                         'opercule': ['opercules']},
             'opercula': {'operculae': []},
             'operculair': {'operculaire': ['operculaires']},
             'operculaire': ['operculaires'],
             'opercular': {'operculare': [], 'opercularization': [], 'operculars': []},
             'operculari': {'opercularis': []},
             'operculata': {'operculatae': []},
             'operculate': ['operculates', 'operculated'],
             'operculatu': {'operculatus': []},
             'opercule': ['opercules'],
             'operculectomi': {'operculectomy': []},
             'operculi': {'operculis': []},
             'operculiger': {'operculigerous': []},
             'operculinoid': {'operculinoides': []},
             'operculofront': {'operculofrontal': []},
             'operculum': {'operculum': []},
             'operdrio': {'operdrios': []},
             'opere': {'operee': ['operees']},
             'operee': ['operees'],
             'operel': {'operele': []},
             'operer': {'opererer': [], 'opereres': []},
             'opereri': {'opereris': []},
             'operet': {'operete': ['opereted'],
                        'opereting': [],
                        'operetion': ['operetions'],
                        'operetive': []},
             'operete': ['opereted'],
             'operetion': ['operetions'],
             'operetor': {'operetors': []},
             'operett': {'operette': ['operettes'], 'operettic': []},
             'operetta': {'operetta': []},
             'operettalik': {'operettalike': []},
             'operette': ['operettes'],
             'operettenhau': {'operettenhaus': []},
             'operi': {'operied': [],
                       'operient': [],
                       'operies': [],
                       'operis': [],
                       'opery': []},
             'operibn': {'operibns': []},
             'operibu': {'operibus': []},
             'operibusqu': {'operibusque': []},
             'operibv': {'operibvs': []},
             'operidin': {'operidine': []},
             'operien': {'operiens': []},
             'operier': {'operiere': []},
             'operieren': {'operierens': []},
             'operierend': {'operierende': []},
             'operiert': {'operierte': ['operierter']},
             'operierte': ['operierter'],
             'operihu': {'operihus': []},
             'operimenti': {'operimentis': []},
             'operinu': {'operinus': []},
             'operiqu': {'operique': []},
             'operir': {'operire': []},
             'operisqu': {'operisque': []},
             'operistich': {'operistiche': []},
             'operit': {'operiting': [], 'operition': ['operitions'], 'operitive': []},
             'operition': ['operitions'],
             'operl': {'operls': []},
             'operli': {'operly': []},
             'opern': {'operne': [], 'operns': []},
             'opernbal': {'opernball': []},
             'opernbiihn': {'opernbiihne': []},
             'opernbuhn': {'opernbuhne': []},
             'operncaf': {'operncafe': []},
             'operngass': {'operngasse': []},
             'operngeschicht': {'operngeschichte': []},
             'opernhau': {'opernhaus': []},
             'opernhaus': {'opernhauser': [], 'opernhauses': []},
             'opernkapellmeist': {'opernkapellmeister': []},
             'opernpassag': {'opernpassage': []},
             'opernprob': {'opernprobe': []},
             'opernr': {'opernring': []},
             'opernsang': {'opernsanger': []},
             'opernsinfoni': {'opernsinfonie': []},
             'opernstrass': {'opernstrasse': []},
             'opernt': {'opernte': [],
                        'opernting': [],
                        'operntion': ['operntions'],
                        'operntive': []},
             'operntheat': {'operntheater': ['operntheaters']},
             'operntheater': ['operntheaters'],
             'operntion': ['operntions'],
             'operntypu': {'operntypus': []},
             'operof': {'operofe': []},
             'operon': ['operone', 'operonic'],
             'operos': {'operose': ['operosely', 'operoseness'], 'operosity': []},
             'operosa': {'operosae': []},
             'operosaqu': {'operosaque': []},
             'operose': ['operosely', 'operoseness'],
             'operosi': {'operosis': []},
             'operosior': {'operosiores': []},
             'operosiu': {'operosius': []},
             'operosu': {'operosus': []},
             'operot': {'operote': ['operoted'],
                        'operoting': [],
                        'operotion': ['operotions'],
                        'operotive': []},
             'operote': ['operoted'],
             'operotion': ['operotions'],
             'operotor': {'operotors': []},
             'operr': {'operrate': [], 'operration': []},
             'operrat': {'operratics': []},
             'operrt': {'operrtion': []},
             'opers': {'operse': []},
             'operst': {'operste': ['opersted'],
                        'opersting': [],
                        'operstion': ['operstions']},
             'operste': ['opersted'],
             'operstion': ['operstions'],
             'operstor': {'operstors': []},
             'opert': {'opertation': ['opertations'],
                       'operte': ['operted'],
                       'operting': [],
                       'opertion': ['opertions', 'opertional'],
                       'opertive': ['opertives'],
                       'operts': []},
             'operta': {'opertae': [], 'opertaing': [], 'opertaive': []},
             'opertaion': {'opertaions': []},
             'opertation': ['opertations'],
             'operte': ['operted'],
             'operter': {'opertere': []},
             'operth': {'operthe': []},
             'operti': {'operties': [], 'opertis': [], 'operty': []},
             'opertion': ['opertions', 'opertional'],
             'opertive': ['opertives'],
             'operto': {'opertos': []},
             'opertor': {'opertors': []},
             'opertu': {'opertus': []},
             'opertun': {'opertunely': [],
                         'opertunities': [],
                         'opertunity': ['opertunitys']},
             'opertuneti': {'opertunety': []},
             'opertuniti': {'opertunitie': []},
             'opertunity': ['opertunitys'],
             'opertur': {'operture': []},
             'operumqu': {'operumque': []},
             'operut': {'operution': ['operutions'], 'operutive': []},
             'operution': ['operutions'],
             'opesiul': {'opesiules': []},
             'opesqu': {'opesque': []},
             'opet': {'opetate': ['opetates', 'opetated'],
                      'opetating': [],
                      'opetation': ['opetations', 'opetational'],
                      'opetative': [],
                      'opetator': ['opetators'],
                      'opete': [],
                      'opetion': []},
             'opetate': ['opetates', 'opetated'],
             'opetation': ['opetations', 'opetational'],
             'opetator': ['opetators'],
             'opeti': {'opetied': []},
             'opetiorhynchu': {'opetiorhynchus': []},
             'opetit': {'opetition': [], 'opetitive': []},
             'opettajankoulutuslaito': {'opettajankoulutuslaitos': []},
             'opetu': {'opetus': []},
             'opetushallitu': {'opetushallitus': []},
             'opeu': {'opeued': [], 'opeuing': ['opeuings'], 'opeus': []},
             'opeuing': ['opeuings'],
             'opeuli': {'opeuly': []},
             'opev': {'opeval': []},
             'opf': {'opfs': []},
             'opfatn': {'opfatning': []},
             'opfatt': {'opfatte': ['opfatter', 'opfattes']},
             'opfatte': ['opfatter', 'opfattes'],
             'opfattels': {'opfattelse': ['opfattelser']},
             'opfattelse': ['opfattelser'],
             'opfel': {'opfell': []},
             'opfer': {'opfere': ['opferer'], 'opfers': []},
             'opferbrauch': {'opferbrauche': []},
             'opferbrduch': {'opferbrduche': []},
             'opfercharakt': {'opfercharakter': []},
             'opfercultu': {'opfercultus': []},
             'opferd': {'opferdes': []},
             'opfere': ['opferer'],
             'opfergab': {'opfergabe': []},
             'opfergebrauch': {'opfergebrauche': []},
             'opferkult': {'opferkulte': []},
             'opferli': {'opferlied': []},
             'opferlist': {'opferliste': []},
             'opfermateri': {'opfermaterie': []},
             'opfernd': {'opfernde': []},
             'opferplatz': {'opferplatze': []},
             'opferpldtz': {'opferpldtze': []},
             'opferritu': {'opferritual': ['opferrituals'], 'opferritus': []},
             'opferritual': ['opferrituals'],
             'opferrol': {'opferrolle': []},
             'opfert': {'opferte': []},
             'opfertheori': {'opfertheorie': []},
             'opferti': {'opfertier': []},
             'opfertier': {'opfertiere': ['opfertieres']},
             'opfertiere': ['opfertieres'],
             'opfic': {'opfice': ['opficers']},
             'opfice': ['opficers'],
             'opfing': {'opfinger': []},
             'opfion': {'opfions': []},
             'opfordr': {'opfordring': []},
             'opfr': {'opfre': []},
             'opfrat': {'opfration': []},
             'opfyld': {'opfylde': ['opfylder']},
             'opfylde': ['opfylder'],
             'opfyldt': {'opfyldte': []},
             'opg': {'opgs': []},
             'opgav': {'opgave': ['opgaver']},
             'opgave': ['opgaver'],
             'opgeb': {'opgebou': []},
             'opgebouwd': {'opgebouwde': []},
             'opgedan': {'opgedane': []},
             'opgelegd': {'opgelegde': []},
             'opgeleid': {'opgeleide': []},
             'opgelost': {'opgeloste': []},
             'opgericht': {'opgerichte': []},
             'opgesteld': {'opgestelde': []},
             'opgevo': {'opgevoed': []},
             'opgewekt': {'opgewekte': []},
             'opgezett': {'opgezette': []},
             'opgiv': {'opgive': ['opgives']},
             'opgive': ['opgives'],
             'opgrand': {'opgrande': []},
             'opgrav': {'opgraving': []},
             'oph': {'ophe': ['ophes'], 'ophs': []},
             'opha': {'ophas': []},
             'ophag': {'ophageal': [], 'ophages': []},
             'ophagu': {'ophagus': []},
             'ophal': {'ophally': [], 'ophals': []},
             'ophali': {'ophalie': [], 'ophaly': []},
             'ophan': {'ophane': ['ophanes', 'ophaned'], 'ophans': []},
             'ophanag': {'ophanage': []},
             'ophane': ['ophanes', 'ophaned'],
             'opharmacolog': {'opharmacology': []},
             'opharyng': {'opharyngeal': []},
             'ophas': {'ophase': []},
             'ophe': {'ophee': []},
             'opheci': {'ophecies': [], 'ophecy': []},
             'ophecleid': {'ophecleide': ['ophecleides']},
             'ophecleide': ['ophecleides'],
             'ophef': {'opheffing': []},
             'opheilet': {'opheiletes': []},
             'ophel': {'ophelic': []},
             'ophela': {'ophelas': []},
             'opheld': {'opheldering': []},
             'ophelest': {'ophelestes': []},
             'opheli': {'ophelie': []},
             'ophelia': {'ophelias': []},
             'ophelialik': {'ophelialike': []},
             'opheliid': {'opheliids': []},
             'opheliida': {'opheliidae': []},
             'ophelim': {'ophelimities': [], 'ophelimity': []},
             'ophelimit': {'ophelimite': ['ophelimites']},
             'ophelimite': ['ophelimites'],
             'ophelimo': {'ophelimos': []},
             'opheliu': {'ophelius': []},
             'ophella': {'ophellas': []},
             'ophelliu': {'ophellius': []},
             'ophelo': {'ophelos': []},
             'ophelt': {'opheltes': []},
             'ophelta': {'opheltas': []},
             'opheltiada': {'opheltiadae': []},
             'opheltio': {'opheltios': []},
             'opheltiu': {'opheltius': []},
             'ophenanthrolin': {'ophenanthroline': []},
             'ophenylenediamin': {'ophenylenediamine': []},
             'opheodri': {'opheodrys': []},
             'opher': {'ophers': []},
             'ophet': {'ophetic': [], 'ophets': []},
             'opheu': {'opheus': []},
             'ophi': {'ophie': ['ophies'], 'ophis': [], 'ophy': ['ophys']},
             'ophiacanthida': {'ophiacanthidae': []},
             'ophiacodont': {'ophiacodonts': []},
             'ophiacodontida': {'ophiacodontidae': []},
             'ophiacti': {'ophiactis': []},
             'ophiactida': {'ophiactidae': []},
             'ophian': {'ophians': []},
             'ophiasi': {'ophiasis': []},
             'ophibolu': {'ophibolus': []},
             'ophic': {'ophical': []},
             'ophicalcit': {'ophicalcite': ['ophicalcites']},
             'ophicalcite': ['ophicalcites'],
             'ophicardelu': {'ophicardelus': []},
             'ophicephal': {'ophicephalous': []},
             'ophicephalida': {'ophicephalidae': []},
             'ophicephalu': {'ophicephalus': []},
             'ophicera': {'ophiceras': []},
             'ophichthi': {'ophichthys': []},
             'ophichthida': {'ophichthidae': []},
             'ophichthu': {'ophichthus': []},
             'ophichthyida': {'ophichthyidae': []},
             'ophicleid': {'ophicleide': ['ophicleides']},
             'ophicleide': ['ophicleides'],
             'ophid': {'ophidic': [], 'ophidism': []},
             'ophidascari': {'ophidascaris': []},
             'ophider': {'ophideres': []},
             'ophiderina': {'ophiderinae': []},
             'ophidian': {'ophidian': []},
             'ophidianu': {'ophidianus': []},
             'ophidiast': {'ophidiaster': []},
             'ophidiasterida': {'ophidiasteridae': []},
             'ophidicephalu': {'ophidicephalus': []},
             'ophidien': {'ophidiens': []},
             'ophidiid': {'ophidiids': []},
             'ophidiida': {'ophidiidae': []},
             'ophidiiform': {'ophidiiformes': []},
             'ophidin': {'ophidine': []},
             'ophidiocera': {'ophidioceras': []},
             'ophidioid': {'ophidioids': []},
             'ophidomona': {'ophidomonas': []},
             'ophidonai': {'ophidonais': []},
             'ophie': ['ophies'],
             'ophih': {'ophihal': []},
             'ophiil': {'ophiils': []},
             'ophil': {'ophile': ['ophiles'], 'ophilic': [], 'ophils': []},
             'ophile': ['ophiles'],
             'ophili': {'ophilie': [], 'ophily': []},
             'ophilu': {'ophilus': []},
             'ophinchu': {'ophinchus': []},
             'ophioblenniu': {'ophioblennius': []},
             'ophiobolin': {'ophiobolins': []},
             'ophiobolu': {'ophiobolus': []},
             'ophiocanop': {'ophiocanops': []},
             'ophiocephal': {'ophiocephalous': []},
             'ophiocephalida': {'ophiocephalidae': []},
             'ophiocephaliform': {'ophiocephaliformes': []},
             'ophiocephalu': {'ophiocephalus': []},
             'ophiocera': {'ophioceras': []},
             'ophiocistioid': {'ophiocistioids': []},
             'ophiocoma': {'ophiocomae': []},
             'ophiocomida': {'ophiocomidae': []},
             'ophiocrea': {'ophiocreas': []},
             'ophiod': {'ophiodes': []},
             'ophiodermatida': {'ophiodermatidae': []},
             'ophiodromu': {'ophiodromus': []},
             'ophiogen': {'ophiogenes': []},
             'ophiogenei': {'ophiogeneis': []},
             'ophioglo': {'ophioglos': []},
             'ophioglossac': {'ophioglossace': []},
             'ophioglossacea': {'ophioglossaceae': []},
             'ophioglossacec': {'ophioglossacece': []},
             'ophioglossaces': {'ophioglossacese': []},
             'ophioglossal': {'ophioglossales': []},
             'ophioglossea': {'ophioglosseae': []},
             'ophioglossifoliu': {'ophioglossifolius': []},
             'ophioglossoid': {'ophioglossoides': []},
             'ophioglossum': {'ophioglossum': []},
             'ophiogomphu': {'ophiogomphus': []},
             'ophioid': {'ophioides': []},
             'ophiolatr': {'ophiolatrous': []},
             'ophiolatri': {'ophiolatry': []},
             'ophiolepi': {'ophiolepis': []},
             'ophiolepidida': {'ophiolepididae': []},
             'ophiolit': {'ophiolite': ['ophiolites'], 'ophiolitic': []},
             'ophiolitc': {'ophiolitcs': []},
             'ophiolite': ['ophiolites'],
             'ophiolith': {'ophiolithe': [], 'ophiolithic': []},
             'ophiolitiqu': {'ophiolitique': ['ophiolitiques']},
             'ophiolitique': ['ophiolitiques'],
             'ophiolog': {'ophiological': [], 'ophiology': []},
             'ophiologist': {'ophiologists': []},
             'ophiom': {'ophiomancy': []},
             'ophiomach': {'ophiomaches': []},
             'ophiomorpho': {'ophiomorphos': []},
             'ophiomorphu': {'ophiomorphus': []},
             'ophiomoru': {'ophiomorus': []},
             'ophionei': {'ophioneis': []},
             'ophionerei': {'ophionereis': []},
             'ophioneu': {'ophioneus': []},
             'ophionian': {'ophionians': []},
             'ophionina': {'ophioninae': []},
             'ophionotu': {'ophionotus': []},
             'ophionyssu': {'ophionyssus': []},
             'ophiop': {'ophiops': []},
             'ophiophag': {'ophiophagous': []},
             'ophiophagu': {'ophiophagus': []},
             'ophiopholi': {'ophiopholis': []},
             'ophiophragmu': {'ophiophragmus': []},
             'ophioplocu': {'ophioplocus': []},
             'ophiopluteu': {'ophiopluteus': []},
             'ophiopogon': {'ophiopogons': []},
             'ophiopogoni': {'ophiopogonis': []},
             'ophiopsi': {'ophiopsis': []},
             'ophiopteri': {'ophiopteris': []},
             'ophiopu': {'ophiopus': []},
             'ophiosauru': {'ophiosaurus': []},
             'ophioscincu': {'ophioscincus': []},
             'ophiostomatacea': {'ophiostomataceae': []},
             'ophiostomatal': {'ophiostomatales': []},
             'ophiotrichida': {'ophiotrichidae': []},
             'ophir': {'ophirs': []},
             'ophiri': {'ophirie': []},
             'ophisauru': {'ophisaurus': []},
             'ophisop': {'ophisops': []},
             'ophist': {'ophisticated': [], 'ophistication': [], 'ophists': []},
             'ophisuru': {'ophisurus': []},
             'ophit': {'ophite': ['ophites'], 'ophitic': ['ophitically'], 'ophitism': []},
             'ophita': {'ophitae': []},
             'ophite': ['ophites'],
             'ophiti': {'ophitis': []},
             'ophitic': ['ophitically'],
             'ophits': {'ophitse': []},
             'ophiuchid': {'ophiuchids': []},
             'ophiuchu': {'ophiuchus': []},
             'ophiucu': {'ophiucus': []},
             'ophiuehu': {'ophiuehus': []},
             'ophiur': {'ophiures': []},
             'ophiura': {'ophiurae': []},
             'ophiuran': {'ophiurans': []},
             'ophiurc': {'ophiurce': []},
             'ophiurian': {'ophiurians': []},
             'ophiurid': {'ophiurides': [], 'ophiurids': []},
             'ophiurida': {'ophiuridae': []},
             'ophiuridc': {'ophiuridce': []},
             'ophiurids': {'ophiuridse': []},
             'ophiuro': {'ophiuros': []},
             'ophiuroid': {'ophiuroides': [], 'ophiuroids': []},
             'ophiuru': {'ophiurus': []},
             'ophiz': {'ophizing': []},
             'ophla': {'ophlas': []},
             'opho': {'ophos': []},
             'ophob': {'ophobic': []},
             'ophocl': {'ophocles': []},
             'ophoi': {'ophois': []},
             'ophold': {'opholder': []},
             'ophon': {'ophone': ['ophones'], 'ophonic': [], 'ophons': []},
             'ophone': ['ophones'],
             'ophonu': {'ophonus': []},
             'ophop': {'ophoping': []},
             'ophor': {'ophore': ['ophores']},
             'ophore': ['ophores'],
             'ophorectomi': {'ophorectomy': []},
             'ophosph': {'ophosphate': ['ophosphates']},
             'ophosphate': ['ophosphates'],
             'ophoviu': {'ophovius': []},
             'ophrea': {'ophreae': []},
             'ophren': {'ophrenic': ['ophrenics']},
             'ophrenic': ['ophrenics'],
             'ophri': {'ophrys': []},
             'ophryd': {'ophryds': []},
             'ophryde': {'ophrydees': []},
             'ophrydea': {'ophrydeae': []},
             'ophrydi': {'ophrydis': []},
             'ophryocysti': {'ophryocystis': []},
             'ophryogen': {'ophryogenes': []},
             'ophryoglenida': {'ophryoglenidae': []},
             'ophryon': {'ophryonic': []},
             'ophryoscolecida': {'ophryoscolecidae': []},
             'ophtalm': {'ophtalmic': []},
             'ophtalmi': {'ophtalmie': []},
             'ophtalmiqu': {'ophtalmique': ['ophtalmiques']},
             'ophtalmique': ['ophtalmiques'],
             'ophtalmolog': {'ophtalmologic': ['ophtalmological'], 'ophtalmology': []},
             'ophtalmologi': {'ophtalmologie': []},
             'ophtalmologic': ['ophtalmological'],
             'ophtalmologiqu': {'ophtalmologique': ['ophtalmologiques']},
             'ophtalmologique': ['ophtalmologiques'],
             'ophtalmologist': {'ophtalmologists': []},
             'ophtalmoscop': {'ophtalmoscope': [], 'ophtalmoscopic': []},
             'ophth': {'ophthe': []},
             'ophthahn': {'ophthahnic': []},
             'ophthahnolog': {'ophthahnology': []},
             'ophthain': {'ophthaine': []},
             'ophthal': {'ophthalic': []},
             'ophthalaldehyd': {'ophthalaldehyde': []},
             'ophthalam': {'ophthalamic': []},
             'ophthaldialdehyd': {'ophthaldialdehyde': []},
             'ophthalm': {'ophthalmal': [],
                          'ophthalmic': ['ophthalmics', 'ophthalmically'],
                          'ophthalmitis': [],
                          'ophthalmous': []},
             'ophthalmalog': {'ophthalmalogic': ['ophthalmalogical'], 'ophthalmalogy': []},
             'ophthalmalogic': ['ophthalmalogical'],
             'ophthalmascop': {'ophthalmascope': []},
             'ophthalmectomi': {'ophthalmectomy': []},
             'ophthalmi': {'ophthalmie': ['ophthalmies'], 'ophthalmy': []},
             'ophthalmia': ['ophthalmiae'],
             'ophthalmiat': {'ophthalmiater': []},
             'ophthalmic': ['ophthalmics', 'ophthalmically'],
             'ophthalmicu': {'ophthalmicus': []},
             'ophthalmidiida': {'ophthalmidiidae': []},
             'ophthalmie': ['ophthalmies'],
             'ophthalmiqu': {'ophthalmique': []},
             'ophthalmist': {'ophthalmists': []},
             'ophthalmit': {'ophthalmites': []},
             'ophthalmo': {'ophthalmos': []},
             'ophthalmodynamographi': {'ophthalmodynamography': []},
             'ophthalmodynamomet': {'ophthalmodynamometer': []},
             'ophthalmodynamometr': {'ophthalmodynamometric': []},
             'ophthalmodynamometri': {'ophthalmodynamometry': []},
             'ophthalmograph': {'ophthalmographic': []},
             'ophthalmographi': {'ophthalmography': []},
             'ophthalmokinet': {'ophthalmokinetic': []},
             'ophthalmolgi': {'ophthalmolgy': []},
             'ophthalmolog': {'ophthalmologe': [],
                              'ophthalmologic': ['ophthalmologics',
                                                 'ophthalmological',
                                                 'ophthalmologically'],
                              'ophthalmology': []},
             'ophthalmologi': {'ophthalmologie': ['ophthalmologieal']},
             'ophthalmologic': ['ophthalmologics',
                                'ophthalmological',
                                'ophthalmologically'],
             'ophthalmologica': {'ophthalmologicae': []},
             'ophthalmologie': ['ophthalmologieal'],
             'ophthalmologiqu': {'ophthalmologique': ['ophthalmologiques']},
             'ophthalmologique': ['ophthalmologiques'],
             'ophthalmologisch': {'ophthalmologische': []},
             'ophthalmologist': {'ophthalmologist': []},
             'ophthalmomet': {'ophthalmometer': ['ophthalmometers']},
             'ophthalmometer': ['ophthalmometers'],
             'ophthalmometr': {'ophthalmometric': []},
             'ophthalmometri': {'ophthalmometry': []},
             'ophthalmomyiasi': {'ophthalmomyiasis': []},
             'ophthalmoneurolog': {'ophthalmoneurologic': []},
             'ophthalmoneuromyel': {'ophthalmoneuromyelitis': []},
             'ophthalmoparesi': {'ophthalmoparesis': []},
             'ophthalmopath': {'ophthalmopathic': []},
             'ophthalmopathi': {'ophthalmopathies': [], 'ophthalmopathy': []},
             'ophthalmophakomet': {'ophthalmophakometer': []},
             'ophthalmopleg': {'ophthalmoplegic': []},
             'ophthalmoplegi': {'ophthalmoplegie': []},
             'ophthalmoplegia': {'ophthalmoplegia': []},
             'ophthalmoplegiqu': {'ophthalmoplegique': []},
             'ophthalmopon': {'ophthalmopone': []},
             'ophthalmoreact': {'ophthalmoreaction': []},
             'ophthalmosauru': {'ophthalmosaurus': []},
             'ophthalmoscop': {'ophthalmoscope': [],
                               'ophthalmoscopic': ['ophthalmoscopical',
                                                   'ophthalmoscopically']},
             'ophthalmoscopi': {'ophthalmoscopie': [], 'ophthalmoscopy': []},
             'ophthalmoscopic': ['ophthalmoscopical', 'ophthalmoscopically'],
             'ophthalmoscopist': {'ophthalmoscopists': []},
             'ophthalmoskopi': {'ophthalmoskopie': []},
             'ophthalmoskopisch': {'ophthalmoskopische': []},
             'ophthalmosonometri': {'ophthalmosonometry': []},
             'ophthalmotonomet': {'ophthalmotonometer': []},
             'ophthalmotrop': {'ophthalmotrope': []},
             'ophthalmu': {'ophthalmus': []},
             'ophthalomolog': {'ophthalomology': []},
             'ophtham': {'ophthamic': []},
             'ophthamolog': {'ophthamologic': ['ophthamological'], 'ophthamology': []},
             'ophthamologic': ['ophthamological'],
             'ophthamologist': {'ophthamologists': []},
             'ophthet': {'ophthetic': []},
             'ophthlam': {'ophthlamic': []},
             'ophtil': {'ophtils': []},
             'ophtlialmolog': {'ophtlialmology': []},
             'ophu': {'ophus': []},
             'ophuel': {'ophuels': []},
             'ophui': {'ophuis': []},
             'ophul': {'ophuls': []},
             'ophy': ['ophys'],
             'ophyiulu': {'ophyiulus': []},
             'ophyllin': {'ophylline': []},
             'ophyllit': {'ophyllites': []},
             'ophyr': {'ophyrs': []},
             'ophys': {'ophysical': [], 'ophysics': []},
             'ophysiolog': {'ophysiological': [], 'ophysiology': []},
             'ophysiqu': {'ophysique': []},
             'ophyt': {'ophyte': ['ophytes'], 'ophytic': []},
             'ophyte': ['ophytes'],
             'opi': {'opiative': [],
                     'opie': ['opied', 'opies'],
                     'opis': [],
                     'opy': ['opys', 'opying']},
             'opia': {'opias': []},
             'opiaion': {'opiaions': []},
             'opian': {'opiane': [], 'opianic': [], 'opians': []},
             'opianin': {'opianine': []},
             'opiat': {'opiate': ['opiated'], 'opiatic': [], 'opiating': [], 'opiats': []},
             'opiate': ['opiated'],
             'opiateaddict': {'opiateaddicted': []},
             'opiatebas': {'opiatebased': []},
             'opiatedepend': {'opiatedependent': []},
             'opiateinduc': {'opiateinduced': []},
             'opiatelik': {'opiatelike': []},
             'opiaterel': {'opiaterelated': []},
             'opiaterg': {'opiatergic': []},
             'opiatewithdraw': {'opiatewithdrawal': []},
             'opiati': {'opiatis': []},
             'opiatu': {'opiatus': []},
             'opibu': {'opibus': []},
             'opibusqu': {'opibusque': []},
             'opibv': {'opibvs': []},
             'opic': {'opical': ['opically'], 'opice': [], 'opics': []},
             'opical': ['opically'],
             'opican': {'opicans': []},
             'opician': {'opicians': []},
             'opicinu': {'opicinus': []},
             'opiciu': {'opicius': []},
             'opid': {'opident': []},
             'opidi': {'opidis': []},
             'opie': ['opied', 'opies'],
             'opif': {'opifer': [], 'opific': []},
             'opiferqu': {'opiferque': []},
             'opific': {'opifice': ['opificer', 'opifices', 'opificers']},
             'opifice': ['opificer', 'opifices', 'opificers'],
             'opificesqu': {'opificesque': []},
             'opifici': {'opificis': []},
             'opificibu': {'opificibus': []},
             'opificii': {'opificiis': []},
             'opificiu': {'opificius': []},
             'opihi': {'opihis': []},
             'opihion': {'opihions': []},
             'opiic': {'opiical': []},
             'opiick': {'opiicks': []},
             'opiim': {'opiimal': []},
             'opiin': {'opiine': []},
             'opiina': {'opiinae': []},
             'opiinon': {'opiinons': []},
             'opiion': {'opiions': []},
             'opiisculo': {'opiisculos': []},
             'opiko': {'opikos': []},
             'opil': {'opilations': []},
             'opiliacea': {'opiliaceae': []},
             'opilioacariform': {'opilioacariformes': []},
             'opilioacaru': {'opilioacarus': []},
             'opilion': {'opiliones': [], 'opilions': []},
             'opilionid': {'opilionids': []},
             'opiliu': {'opilius': []},
             'opillu': {'opillus': []},
             'opim': {'opimal': [], 'opime': [], 'opimization': []},
             'opima': {'opimae': [], 'opimas': []},
             'opimi': {'opimis': []},
             'opimist': {'opimistic': []},
             'opimit': {'opimitate': []},
             'opimiu': {'opimius': []},
             'opimo': {'opimos': []},
             'opimon': {'opimons': []},
             'opimu': {'opimus': []},
             'opin': {'opinable': ['opinables'],
                      'opinant': [],
                      'opinative': [],
                      'opinator': [],
                      'opine': ['opiner', 'opines', 'opined', 'opiners', 'opinent'],
                      'opinic': [],
                      'opining': ['opinings'],
                      'opins': []},
             'opina': {'opinas': []},
             'opinabil': {'opinabile': []},
             'opinabili': {'opinabilis': []},
             'opinable': ['opinables'],
             'opinamo': {'opinamos': []},
             'opinan': {'opinans': []},
             'opinant': {'opinante': ['opinantes']},
             'opinante': ['opinantes'],
             'opinanti': {'opinantis': []},
             'opinantibu': {'opinantibus': []},
             'opinari': {'opinaris': []},
             'opinati': {'opinatis': []},
             'opination': {'opinatione': ['opinationes']},
             'opinatione': ['opinationes'],
             'opinationibu': {'opinationibus': []},
             'opinatisimu': {'opinatisimus': []},
             'opinatissimu': {'opinatissimus': []},
             'opinator': {'opinatores': []},
             'opinatr': {'opinatre': []},
             'opinatu': {'opinatus': []},
             'opine': ['opiner', 'opines', 'opined', 'opiners', 'opinent'],
             'oping': ['opings'],
             'opini': {'opiniate': ['opiniated'],
                       'opiniative': ['opiniatively', 'opiniativeness'],
                       'opiniator': ['opiniators'],
                       'opinie': ['opinies'],
                       'opiniou': ['opinious']},
             'opiniastr': {'opiniastre': ['opiniastres'], 'opiniastrous': []},
             'opiniastre': ['opiniastres'],
             'opiniastret': {'opiniastrete': []},
             'opiniate': ['opiniated'],
             'opiniative': ['opiniatively', 'opiniativeness'],
             'opiniator': ['opiniators'],
             'opiniatr': {'opiniatre': ['opiniatres', 'opiniatrement'], 'opiniatrity': []},
             'opiniatre': ['opiniatres', 'opiniatrement'],
             'opiniatret': {'opiniatrete': []},
             'opiniatreti': {'opiniatrety': []},
             'opiniatri': {'opiniatry': []},
             'opinibn': {'opinibns': []},
             'opinicn': {'opinicns': []},
             'opinicu': {'opinicus': []},
             'opinidn': {'opinidns': []},
             'opinidtr': {'opinidtre': []},
             'opinie': ['opinies'],
             'opinien': {'opiniens': []},
             'opinin': {'opinins': []},
             'opining': ['opinings'],
             'opininion': {'opininions': []},
             'opininon': {'opininons': []},
             'opinio': {'opinioes': [], 'opinios': []},
             'opinioa': {'opinioas': []},
             'opiniojuri': {'opiniojuris': []},
             'opinion': ['opinione',
                         'opinioned',
                         'opiniones',
                         'opinional',
                         'opinionate',
                         'opinionism',
                         'opinioning',
                         'opinionated',
                         'opinionates',
                         'opinionable',
                         'opinionator',
                         'opinionizing',
                         'opinionators',
                         'opinionative',
                         'opinionating',
                         'opinionation',
                         'opinionations',
                         'opinionatively',
                         'opinionativeness'],
             'opiniona': {'opinionas': []},
             'opinionair': {'opinionaire': ['opinionaires']},
             'opinionaire': ['opinionaires'],
             'opinionated': {'opinionatedness': []},
             'opinionatedli': {'opinionatedly': []},
             'opinionatri': {'opinionatry': []},
             'opinionattitud': {'opinionattitude': []},
             'opinionbas': {'opinionbased': []},
             'opinionc': {'opinioncs': []},
             'opinioneditori': {'opinioneditorial': []},
             'opinionesqu': {'opinionesque': []},
             'opinionett': {'opinionette': []},
             'opinionform': {'opinionformation': [],
                             'opinionformers': [],
                             'opinionforming': []},
             'opiniongiv': {'opiniongiving': []},
             'opinioni': {'opinionis': []},
             'opinionibu': {'opinionibus': []},
             'opinionisqu': {'opinionisque': []},
             'opinionist': {'opinionists': []},
             'opinionlead': {'opinionleaders': [], 'opinionleading': []},
             'opinionmak': {'opinionmaker': ['opinionmakers'], 'opinionmaking': []},
             'opinionmaker': ['opinionmakers'],
             'opinionmold': {'opinionmolders': [], 'opinionmolding': []},
             'opinionnair': {'opinionnaire': ['opinionnaires']},
             'opinionnaire': ['opinionnaires'],
             'opinionpol': {'opinionpoll': ['opinionpolls', 'opinionpolling']},
             'opinionpolici': {'opinionpolicy': []},
             'opinionpoll': ['opinionpolls', 'opinionpolling'],
             'opinionsbildn': {'opinionsbildning': []},
             'opinionshap': {'opinionshapers': [], 'opinionshaping': []},
             'opinionwrit': {'opinionwriting': []},
             'opiniop': {'opiniops': []},
             'opinior': {'opiniors': []},
             'opiniou': ['opinious'],
             'opinioun': {'opiniouns': []},
             'opinipn': {'opinipns': []},
             'opiniqn': {'opiniqns': []},
             'opinli': {'opinlie': [], 'opinly': []},
             'opinnion': {'opinnions': []},
             'opinoin': {'opinoins': []},
             'opinon': {'opinons': []},
             'opinski': {'opinsky': []},
             'opint': {'opintion': []},
             'opinth': {'opinthe': []},
             'opinton': {'opintons': []},
             'opinyon': {'opinyons': []},
             'opio': {'opios': []},
             'opiod': {'opiods': []},
             'opioderg': {'opiodergic': []},
             'opioid': {'opioides': [], 'opioids': []},
             'opioidbas': {'opioidbased': []},
             'opioiddepend': {'opioiddependent': []},
             'opioiderg': {'opioidergic': []},
             'opioidinduc': {'opioidinduced': []},
             'opioidlik': {'opioidlike': []},
             'opioidmedi': {'opioidmediated': []},
             'opioidna': {'opioidnaive': []},
             'opioidrel': {'opioidrelated': []},
             'opioidspar': {'opioidsparing': []},
             'opioidtoler': {'opioidtolerant': []},
             'opioion': {'opioions': []},
             'opioman': {'opiomane': []},
             'opiomelanocortin': {'opiomelanocortins': []},
             'opiomelanocortinderiv': {'opiomelanocortinderived': []},
             'opiomelanotropinerg': {'opiomelanotropinergic': []},
             'opion': {'opionated': [], 'opioneers': [], 'opions': []},
             'opionion': {'opionions': []},
             'opiou': {'opious': []},
             'opip': {'opiped': []},
             'opipar': {'opipare': [], 'opiparous': []},
             'opipion': {'opipions': []},
             'opir': {'opiration': ['opirations'], 'opirative': []},
             'opira': {'opiras': []},
             'opiration': ['opirations'],
             'opirationnel': {'opirationnelle': []},
             'opiratoir': {'opiratoire': ['opiratoires']},
             'opiratoire': ['opiratoires'],
             'opirhori': {'opirhory': []},
             'opis': {'opisal': [], 'opise': []},
             'opisan': {'opisane': []},
             'opisani': {'opisanie': [], 'opisany': []},
             'opisaniy': {'opisaniye': []},
             'opisanny': {'opisannye': []},
             'opisi': {'opisie': [], 'opisy': []},
             'opisit': {'opisite': []},
             'opislhorchi': {'opislhorchis': []},
             'opisocrosti': {'opisocrostis': []},
             'opisod': {'opisode': []},
             'opisodasi': {'opisodasys': []},
             'opisomet': {'opisometer': []},
             'opisth': {'opisthe': []},
             'opisthacanthu': {'opisthacanthus': []},
             'opisthaptor': {'opisthaptors': []},
             'opisthioglyph': {'opisthioglyphe': []},
             'opisthobranch': {'opisthobranches': [], 'opisthobranchs': []},
             'opisthobranchi': {'opisthobranchiate': [], 'opisthobranchier': []},
             'opisthoccel': {'opisthoccelous': []},
             'opisthocel': {'opisthocelous': []},
             'opisthoclin': {'opisthocline': []},
             'opisthocoel': {'opisthocoelous': []},
             'opisthocomida': {'opisthocomidae': []},
             'opisthocomiform': {'opisthocomiformes': []},
             'opisthocomu': {'opisthocomus': []},
             'opisthodactylu': {'opisthodactylus': []},
             'opisthodelph': {'opisthodelphic': []},
             'opisthodelphi': {'opisthodelphys': []},
             'opisthodet': {'opisthodetic': []},
             'opisthodom': {'opisthodome': []},
             'opisthodomo': {'opisthodomos': []},
             'opisthodomu': {'opisthodomus': []},
             'opisthoglyph': {'opisthoglyphous': [], 'opisthoglyphs': []},
             'opisthognath': {'opisthognathism': [], 'opisthognathous': []},
             'opisthognathida': {'opisthognathidae': []},
             'opisthognathu': {'opisthognathus': []},
             'opisthogon': {'opisthogoneate': []},
             'opisthograph': {'opisthographic': [], 'opisthographs': []},
             'opisthograpti': {'opisthograptis': []},
             'opisthogyr': {'opisthogyrate': [], 'opisthogyrous': []},
             'opisthokont': {'opisthokonts': []},
             'opisthomela': {'opisthomelas': []},
             'opisthonephr': {'opisthonephric': []},
             'opisthonephro': {'opisthonephros': []},
             'opisthonot': {'opisthonotal': []},
             'opisthopatu': {'opisthopatus': []},
             'opisthophthalmu': {'opisthophthalmus': []},
             'opisthoproctida': {'opisthoproctidae': []},
             'opisthoproctu': {'opisthoproctus': []},
             'opisthopteru': {'opisthopterus': []},
             'opisthopu': {'opisthopus': []},
             'opisthorchi': {'opisthorchis': []},
             'opisthorchiasi': {'opisthorchiasis': []},
             'opisthorchid': {'opisthorchids': []},
             'opisthorchida': {'opisthorchidae': []},
             'opisthorchiida': {'opisthorchiidae': []},
             'opisthorci': {'opisthorcis': []},
             'opisthosom': {'opisthosomal': [], 'opisthosome': []},
             'opisthosomat': {'opisthosomatic': []},
             'opisthot': {'opisthotic': ['opisthotics']},
             'opisthoteuthi': {'opisthoteuthis': []},
             'opisthoteuthida': {'opisthoteuthidae': []},
             'opisthothela': {'opisthothelae': []},
             'opisthotic': ['opisthotics'],
             'opisthoton': {'opisthotonic': [], 'opisthotonous': []},
             'opisthotono': {'opisthotonos': []},
             'opisthotonu': {'opisthotonus': []},
             'opistl': {'opistle': []},
             'opistobranch': {'opistobranchs': []},
             'opistognathida': {'opistognathidae': []},
             'opistognathu': {'opistognathus': []},
             'opistorchi': {'opistorchis': []},
             'opistotonu': {'opistotonus': []},
             'opisuj': {'opisuje': []},
             'opisujac': {'opisujace': []},
             'opisy': {'opisyal': []},
             'opisywan': {'opisywane': []},
             'opit': {'opital': [],
                      'opite': ['opiter', 'opites'],
                      'opitical': [],
                      'opition': ['opitions', 'opitional'],
                      'opits': []},
             'opitc': {'opitcal': []},
             'opite': ['opiter', 'opites'],
             'opithecin': {'opithecines': []},
             'opithecu': {'opithecus': []},
             'opitheli': {'opithelial': []},
             'opitii': {'opitiis': []},
             'opitim': {'opitimism': []},
             'opition': ['opitions', 'opitional'],
             'opitiu': {'opitius': []},
             'opitm': {'opitmal': []},
             'opitulant': {'opitulante': []},
             'opitulariqu': {'opitularique': []},
             'opitulation': {'opitulatione': []},
             'opitulu': {'opitulus': []},
             'opitz': {'opitzes': []},
             'opitzen': {'opitzens': []},
             'opiu': {'opius': []},
             'opiuchu': {'opiuchus': []},
             'opiuion': {'opiuions': []},
             'opium': ['opiumism', 'opiumeating'],
             'opiumaddict': {'opiumaddicted': []},
             'opiumbas': {'opiumbased': []},
             'opiumden': {'opiumdens': []},
             'opiumdream': {'opiumdreams': []},
             'opiumeat': {'opiumeater': ['opiumeaters']},
             'opiumeater': ['opiumeaters'],
             'opiumgrow': {'opiumgrowing': []},
             'opiuminduc': {'opiuminduced': []},
             'opiumist': {'opiumists': []},
             'opiumlik': {'opiumlike': []},
             'opiumpip': {'opiumpipe': ['opiumpipes']},
             'opiumpipe': ['opiumpipes'],
             'opiumpoison': {'opiumpoisoning': []},
             'opiumpoppi': {'opiumpoppy': []},
             'opiumproduc': {'opiumproducing': []},
             'opiumsmok': {'opiumsmoker': ['opiumsmokers'], 'opiumsmoking': []},
             'opiumsmoker': ['opiumsmokers'],
             'opiumsmuggl': {'opiumsmugglers': [], 'opiumsmuggling': []},
             'opiumtak': {'opiumtaker': [], 'opiumtaking': []},
             'opiumtrad': {'opiumtrade': []},
             'opiwrtun': {'opiwrtunity': []},
             'opj': {'opje': []},
             'opject': {'opjects': []},
             'opjiortun': {'opjiortunity': []},
             'opjios': {'opjiosed': []},
             'opjiosit': {'opjiosite': [], 'opjiosition': []},
             'opjnion': {'opjnions': []},
             'opjwrtun': {'opjwrtunity': []},
             'opjws': {'opjwsed': []},
             'opjwsit': {'opjwsite': [], 'opjwsition': []},
             'opk': {'opks': []},
             'opkin': {'opkins': []},
             'opko': {'opkos': []},
             'opkom': {'opkoms': []},
             'opkomend': {'opkomende': []},
             'opkrat': {'opkration': []},
             'opkt': {'opkts': []},
             'opl': {'ople': ['opled', 'oples'], 'opling': [], 'opls': []},
             'oplacu': {'oplacus': []},
             'oplag': {'oplage': []},
             'oplan': {'oplane': [], 'oplans': []},
             'opland': {'oplands': []},
             'oplanden': {'oplandene': []},
             'oplandsk': {'oplandske': []},
             'oplasm': {'oplasmic': []},
             'oplast': {'oplastic': [], 'oplasts': []},
             'oplasti': {'oplasty': []},
             'oplati': {'oplaty': []},
             'ople': ['opled', 'oples'],
             'oplegnathida': {'oplegnathidae': []},
             'oplegnathu': {'oplegnathus': []},
             'opleid': {'opleiding': ['opleidings']},
             'opleiding': ['opleidings'],
             'oplet': {'opletal': [], 'oplets': []},
             'oplev': {'opleve': [], 'opleving': []},
             'oplevels': {'oplevelse': ['oplevelser']},
             'oplevelse': ['oplevelser'],
             'opleverd': {'opleverde': []},
             'opli': {'oplied': [], 'oply': []},
             'oplic': {'oplical': [], 'oplics': []},
             'oplick': {'oplicks': []},
             'oplig': {'opliged': [], 'opliger': [], 'opliging': []},
             'oplim': {'oplimal': ['oplimality'], 'oplimates': []},
             'oplimal': ['oplimality'],
             'oplimu': {'oplimus': []},
             'opling': {'oplinger': []},
             'oplint': {'oplinter': []},
             'oplion': {'oplional': [], 'oplions': []},
             'opliqu': {'oplique': []},
             'oplismenu': {'oplismenus': []},
             'oplit': {'opliteal': [], 'oplites': []},
             'opllon': {'opllons': []},
             'oplnion': {'oplnions': []},
             'oplnlon': {'oplnlons': []},
             'oplo': {'oplos': []},
             'oplocens': {'oplocense': []},
             'oplock': {'oplocks': []},
             'oplonti': {'oplontis': []},
             'oplophorida': {'oplophoridae': []},
             'oplophoru': {'oplophorus': []},
             'oplosbar': {'oplosbare': []},
             'oplosn': {'oplosning': []},
             'oploss': {'oplossing': []},
             'oplu': {'oplus': []},
             'opluru': {'oplurus': []},
             'oplys': {'oplyses': []},
             'oplysn': {'oplysning': ['oplysnings']},
             'oplysning': {'oplysninger': []},
             'oplysningstjenest': {'oplysningstjeneste': []},
             'opm': {'opme': ['opmed'], 'opms': []},
             'opmaal': {'opmaaling': []},
             'opmaerksomh': {'opmaerksomhed': []},
             'opmar': {'opmars': []},
             'opme': ['opmed'],
             'opment': {'opmental': ['opmentally'], 'opments': []},
             'opmental': ['opmentally'],
             'opmerk': {'opmerker': [], 'opmerking': ['opmerkings']},
             'opmerkelijk': {'opmerkelijke': []},
             'opmerking': ['opmerkings'],
             'opmion': {'opmions': []},
             'opmod': {'opmode': []},
             'opn': {'opne': ['opned'], 'opning': [], 'opns': []},
             'opna': {'opnas': []},
             'opnaed': {'opnaede': []},
             'opnam': {'opname': ['opnames']},
             'opname': ['opnames'],
             'opne': ['opned'],
             'opnem': {'opneming': []},
             'opnion': {'opnions': []},
             'opnlenc': {'opnlence': []},
             'opnon': {'opnons': []},
             'opnortun': {'opnortunities': [], 'opnortunity': []},
             'opnos': {'opnose': ['opnosed']},
             'opnose': ['opnosed'],
             'opnosit': {'opnosite': [], 'opnosition': []},
             'opnqu': {'opnque': []},
             'opo': {'opoe': [], 'opos': []},
             'opobo': {'opobos': []},
             'opoc': {'opoce': []},
             'opocenski': {'opocensky': []},
             'opoch': {'opocher': [], 'opochs': []},
             'opochinski': {'opochinsky': []},
             'opoczki': {'opoczky': []},
             'opod': {'opods': []},
             'opodep': {'opodepe': []},
             'opodi': {'opodis': []},
             'opoei': {'opoeis': []},
             'opoff': {'opoffering': []},
             'opograph': {'opographic': ['opographical']},
             'opographi': {'opography': []},
             'opographic': ['opographical'],
             'opoid': {'opoids': []},
             'opoio': {'opoios': []},
             'opoka': {'opokas': []},
             'opol': {'opole': []},
             'opolcheni': {'opolchenie': []},
             'opolcheniy': {'opolcheniye': []},
             'opoldvil': {'opoldville': []},
             'opoli': {'opolie': ['opolies'], 'opolis': [], 'opoly': []},
             'opolie': ['opolies'],
             'opoliensi': {'opoliensis': []},
             'opolist': {'opolistic': []},
             'opolit': {'opolitical': []},
             'opolog': {'opological': [], 'opology': []},
             'opolski': {'opolskie': []},
             'opolszczyzni': {'opolszczyzny': []},
             'opoly': {'opolye': []},
             'opolym': {'opolymers': []},
             'opolysaccharid': {'opolysaccharide': []},
             'opomo': {'opomos': []},
             'opomyzida': {'opomyzidae': []},
             'opon': {'opone': ['oponer', 'oponed', 'oponent', 'oponents'],
                      'oponing': ['oponings'],
                      'opons': []},
             'opond': {'oponde': []},
             'opone': ['oponer', 'oponed', 'oponent', 'oponents'],
             'oponent': {'oponente': ['oponentes']},
             'oponente': ['oponentes'],
             'oponers': {'oponerse': []},
             'oponiendos': {'oponiendose': []},
             'oponing': ['oponings'],
             'oponion': {'oponions': []},
             'oponli': {'oponly': []},
             'opoo': {'opoos': []},
             'opoon': {'opoonents': [], 'opoons': []},
             'opooni': {'opoony': []},
             'opoortun': {'opoortunities': [], 'opoortunity': []},
             'opoos': {'opoose': ['opoosed'], 'opoosing': []},
             'opoose': ['opoosed'],
             'opoosit': {'opoosite': [], 'opoosition': []},
             'opoot': {'opoots': []},
             'opoovaio': {'opoovaios': []},
             'opoportun': {'opoportunity': []},
             'opoprtun': {'opoprtunities': [], 'opoprtunity': []},
             'opopsit': {'opopsite': [], 'opopsition': []},
             'opoqu': {'opoque': []},
             'opor': {'oporate': ['oporated'],
                      'oporating': [],
                      'oporation': ['oporations'],
                      'oporative': [],
                      'oporator': ['oporators']},
             'oporate': ['oporated'],
             'oporation': ['oporations'],
             'oporator': ['oporators'],
             'opord': {'oporder': [], 'opords': []},
             'opori': {'opory': []},
             'oporinu': {'oporinus': []},
             'oporomi': {'oporomis': []},
             'oporoni': {'oporonis': []},
             'opororni': {'oporornis': []},
             'opors': {'oporse': []},
             'oport': {'oported': [],
                       'oportion': ['oportions', 'oportional'],
                       'oports': []},
             'oportcr': {'oportcre': []},
             'oporter': {'oportere': []},
             'oportion': {'oportionate': ['oportionately']},
             'oportionate': ['oportionately'],
             'oportuiss': {'oportuisse': []},
             'oportun': {'oportune': ['oportunely'],
                         'oportunism': [],
                         'oportunities': [],
                         'oportunity': ['oportunitys']},
             'oportuna': {'oportunas': []},
             'oportunament': {'oportunamente': []},
             'oportune': ['oportunely'],
             'oportuneati': {'oportuneaty': []},
             'oportuneti': {'oportunety': []},
             'oportuni': {'oportunis': []},
             'oportunidad': {'oportunidade': ['oportunidades']},
             'oportunidade': ['oportunidades'],
             'oportunist': {'oportunistic': []},
             'oportunista': {'oportunistas': []},
             'oportunit': {'oportunitate': []},
             'oportunita': {'oportunitas': []},
             'oportunitatibu': {'oportunitatibus': []},
             'oportuniti': {'oportunitie': []},
             'oportunity': {'oportunitye': ['oportunityes']},
             'oportunitye': ['oportunityes'],
             'oportuniu': {'oportunius': []},
             'oportuno': {'oportunos': []},
             'oportunu': {'oportunus': []},
             'oportunyti': {'oportunytie': [], 'oportunyty': []},
             'opos': {'oposal': ['oposals'],
                      'opose': ['oposes', 'oposed', 'oposer', 'oposers'],
                      'oposing': []},
             'oposal': ['oposals'],
             'opose': ['oposes', 'oposed', 'oposer', 'oposers'],
             'oposicion': {'oposiciones': []},
             'oposicionista': {'oposicionistas': []},
             'oposico': {'oposicoes': []},
             'oposit': {'oposite': ['oposites'],
                        'oposition': ['opositions', 'opositional'],
                        'opositive': []},
             'oposite': ['oposites'],
             'oposition': ['opositions', 'opositional'],
             'opositor': {'opositores': []},
             'oposs': {'opossed': []},
             'opossian': {'opossians': []},
             'opossom': {'opossoms': []},
             'opossum': {'opossum': []},
             'opossumlik': {'opossumlike': []},
             'oposta': {'opostas': []},
             'opostegida': {'opostegidae': []},
             'oposto': {'opostos': []},
             'opotherap': {'opotherapic': []},
             'opotherapeut': {'opotherapeutic': []},
             'opotherapi': {'opotherapy': []},
             'opothl': {'opothle': []},
             'opotowski': {'opotowsky': []},
             'opou': {'opous': []},
             'opoulo': {'opoulos': []},
             'opouter': {'opoutere': []},
             'opov': {'opover': [], 'opovs': []},
             'opovo': {'opovos': []},
             'opow': {'opower': []},
             'opowiadani': {'opowiadanie': []},
             'opozicij': {'opozicije': []},
             'opoznieni': {'opoznienie': []},
             'opp': {'oppe': ['oppes'], 'opps': []},
             "opp'i": {"opp'y": []},
             'oppa': {'oppas': []},
             'oppach': {'oppacher': []},
             'oppar': {'opparent': ['opparently']},
             'opparent': ['opparently'],
             'oppartun': {'oppartunities': [], 'oppartunity': []},
             'oppas': {'oppased': []},
             'oppasit': {'oppasite': [], 'oppasition': []},
             'oppaviensi': {'oppaviensis': []},
             'oppbevar': {'oppbevares': [], 'oppbevaring': []},
             'oppbrtun': {'oppbrtunity': []},
             'oppbsit': {'oppbsite': [], 'oppbsition': []},
             'oppbyg': {'oppbygging': []},
             'oppbygn': {'oppbygning': []},
             'oppcnhcim': {'oppcnhcimer': []},
             'oppcnheim': {'oppcnheimer': []},
             'oppcrtun': {'oppcrtunity': []},
             'oppcs': {'oppcsed': []},
             'oppcsit': {'oppcsite': ['oppcsites'], 'oppcsition': []},
             'oppcsite': ['oppcsites'],
             'oppdag': {'oppdage': []},
             'oppdel': {'oppdeling': []},
             'oppdragsmeld': {'oppdragsmelding': []},
             'oppds': {'oppdsed': []},
             'oppdsit': {'oppdsite': []},
             'oppe': ['oppes'],
             'oppeal': {'oppeals': []},
             'oppear': {'oppearance': [], 'oppeared': [], 'oppearing': [], 'oppears': []},
             'opped': {'oppedal': [], 'oppede': []},
             'oppeheim': {'oppeheimer': []},
             'oppel': {'oppell': [], 'oppels': []},
             'oppeln': {'oppelner': []},
             'oppelousa': {'oppelousas': []},
             'oppen': {'oppened': [],
                       'oppeneer': [],
                       'oppenent': ['oppenents'],
                       'oppening': [],
                       'oppenness': [],
                       'oppens': []},
             'oppenau': {'oppenauer': []},
             'oppenbeim': {'oppenbeimer': []},
             'oppenent': ['oppenents'],
             'oppenh': {'oppenhe': []},
             'oppenhau': {'oppenhauer': []},
             'oppenhaus': {'oppenhauser': []},
             'oppenhcim': {'oppenhcimer': []},
             'oppenheiin': {'oppenheiiner': []},
             'oppenheim': {'oppenheime': ['oppenheimer'], 'oppenheims': []},
             'oppenheime': ['oppenheimer'],
             'oppenheimerfund': {'oppenheimerfunds': []},
             'oppenhein': {'oppenheiner': []},
             'oppenheini': {'oppenheinier': []},
             'oppenheira': {'oppenheiraer': []},
             'oppenheirn': {'oppenheirner': []},
             'oppenhelm': {'oppenhelmer': []},
             'oppenhetm': {'oppenhetmer': []},
             'oppenhiem': {'oppenhiemer': []},
             'oppenhim': {'oppenhimer': []},
             'oppenhui': {'oppenhuis': []},
             'oppenion': {'oppenione': []},
             'oppenlaend': {'oppenlaender': []},
             'oppenland': {'oppenlander': []},
             'oppenli': {'oppenly': []},
             'oppenlieim': {'oppenlieimer': []},
             'oppenneim': {'oppenneimer': []},
             'oppenried': {'oppenrieder': []},
             'oppeor': {'oppeored': [], 'oppeors': []},
             'oppeoronc': {'oppeoronce': []},
             'opper': {'opperate': ['opperates', 'opperated'],
                       'opperating': [],
                       'opperation': ['opperations', 'opperational'],
                       'opperative': [],
                       'opperator': ['opperators'],
                       'oppers': []},
             'opperate': ['opperates', 'opperated'],
             'opperation': ['opperations', 'opperational'],
             'opperator': ['opperators'],
             'opperdo': {'opperdoes': []},
             'opperess': {'opperession': [], 'opperessive': []},
             'opperhaus': {'opperhauser': []},
             'opperheim': {'opperheimer': []},
             'opperien': {'opperiens': []},
             'opperman': {'oppermans': []},
             'oppermann': {'oppermanns': []},
             'oppersit': {'oppersite': [], 'oppersition': []},
             'opperss': {'opperssion': [], 'opperssive': []},
             'opperst': {'opperste': []},
             "oppert'i": {"oppert'y": []},
             'oppertun': {'oppertune': [],
                          'oppertunities': [],
                          'oppertunity': ['oppertunitys']},
             'oppertuneti': {'oppertunety': []},
             'oppertuniti': {'oppertunitie': []},
             'oppertunity': ['oppertunitys'],
             'oppervlakkig': {'oppervlakkige': []},
             'oppervlakt': {'oppervlakte': []},
             'oppervlaktewat': {'oppervlaktewater': []},
             'opperwal': {'opperwall': []},
             'oppes': {'oppesed': []},
             'oppesit': {'oppesite': [], 'oppesition': []},
             'oppess': {'oppessed': [], 'oppession': [], 'oppessive': []},
             'oppeter': {'oppetere': []},
             'oppew': {'oppewal': []},
             'oppewal': {'oppewall': []},
             'oppfatn': {'oppfatning': []},
             'oppfatning': {'oppfatninger': []},
             'oppfatt': {'oppfatte': ['oppfattes', 'oppfatter']},
             'oppfatte': ['oppfattes', 'oppfatter'],
             'oppfolg': {'oppfolging': []},
             'oppfordr': {'oppfordring': []},
             'oppfort': {'oppforte': []},
             'oppgav': {'oppgave': ['oppgaver']},
             'oppgave': ['oppgaver'],
             'oppgaven': {'oppgavene': []},
             'oppgi': {'oppgis': []},
             'oppgitt': {'oppgitte': []},
             'opphold': {'oppholder': []},
             'oppi': {'oppie': ['oppies'], 'oppis': [], 'oppy': []},
             'oppian': {'oppians': []},
             'oppianicu': {'oppianicus': []},
             'oppiano': {'oppianos': []},
             'oppianu': {'oppianus': []},
             'oppic': {'oppice': ['oppicer', 'oppices', 'oppicers']},
             'oppice': ['oppicer', 'oppices', 'oppicers'],
             'oppidan': {'oppidans': []},
             'oppidani': {'oppidanis': []},
             'oppidano': {'oppidanos': []},
             'oppidanu': {'oppidanus': []},
             'oppidi': {'oppidis': []},
             'oppidiu': {'oppidius': []},
             'oppidomagn': {'oppidomagne': []},
             'oppiduli': {'oppidulis': []},
             'oppidum': {'oppidums': []},
             'oppidumqu': {'oppidumque': []},
             'oppie': ['oppies'],
             'oppiess': {'oppiessed': [], 'oppiession': [], 'oppiessive': []},
             'oppigner': {'oppignerated': []},
             'oppignor': {'oppignorated': []},
             'oppiida': {'oppiidae': []},
             'oppikof': {'oppikofer': []},
             'oppil': {'oppilated': [], 'oppilation': ['oppilations'], 'oppilative': []},
             'oppilation': ['oppilations'],
             'oppinion': {'oppinione': ['oppiniones'], 'oppinions': []},
             'oppinione': ['oppiniones'],
             'oppinli': {'oppinlie': [], 'oppinly': []},
             'oppisit': {'oppisite': [], 'oppisition': []},
             'oppiu': {'oppius': []},
             'oppl': {'opple': ['opples']},
             'opplaer': {'opplaering': []},
             'opple': ['opples'],
             'opplerboa': {'opplerboas': []},
             'oppletu': {'oppletus': []},
             'opplev': {'oppleve': ['opplever']},
             'opplevd': {'opplevde': []},
             'oppleve': ['opplever'],
             'opplevels': {'opplevelse': ['opplevelser']},
             'opplevelse': ['opplevelser'],
             'oppli': {'opplied': [], 'opplies': [], 'opply': ['opplying']},
             'opplic': {'opplication': ['opplications']},
             'opplication': ['opplications'],
             'opplicobl': {'opplicoble': []},
             'opplicot': {'opplicotion': ['opplicotions']},
             'opplicotion': ['opplicotions'],
             'opplig': {'oppliger': []},
             'oppling': {'opplinger': []},
             'opplosn': {'opplosning': []},
             'opplosning': {'opplosninger': []},
             'opply': ['opplying'],
             'opplys': {'opplyser': []},
             'opplysn': {'opplysning': []},
             'opplysning': {'opplysninger': []},
             'opplysningen': {'opplysningene': []},
             'oppmal': {'oppmaling': []},
             'oppn': {'oppned': [], 'oppning': []},
             'oppna': {'oppnas': []},
             'oppnad': {'oppnade': ['oppnades']},
             'oppnadd': {'oppnadde': []},
             'oppnade': ['oppnades'],
             'oppnat': {'oppnats': []},
             'oppo': {'oppoed': [], 'oppoing': [], 'oppos': []},
             'oppoa': {'oppoae': ['oppoaed'], 'oppoaing': []},
             'oppoae': ['oppoaed'],
             'oppoaer': {'oppoaers': []},
             'oppoait': {'oppoaite': ['oppoaites'], 'oppoaition': []},
             'oppoaite': ['oppoaites'],
             'oppoalt': {'oppoalte': []},
             'oppobri': {'oppobrious': []},
             'oppoe': {'oppoee': ['oppoeed']},
             'oppoee': ['oppoeed'],
             'oppoeer': {'oppoeers': []},
             'oppoeit': {'oppoeite': ['oppoeites'], 'oppoeition': []},
             'oppoeite': ['oppoeites'],
             'oppoent': {'oppoents': []},
             'oppoetun': {'oppoetunity': []},
             'oppof': {'oppofe': ['oppofed', 'oppofes', 'oppofer', 'oppofers'],
                       'oppofing': []},
             'oppofe': ['oppofed', 'oppofes', 'oppofer', 'oppofers'],
             'oppofit': {'oppofite': ['oppofites'], 'oppofition': ['oppofitions']},
             'oppofite': ['oppofites'],
             'oppofition': ['oppofitions'],
             'oppoft': {'oppofte': [], 'oppoftion': []},
             'oppofu': {'oppofue': []},
             'oppoi': {'oppoie': ['oppoied']},
             'oppoie': ['oppoied'],
             'oppoiit': {'oppoiite': [], 'oppoiition': []},
             'oppoint': {'oppointed': [],
                         'oppointing': [],
                         'oppointment': ['oppointments']},
             'oppointment': ['oppointments'],
             'oppoisit': {'oppoisition': []},
             'oppoist': {'oppoiste': [], 'oppoistion': []},
             'oppoit': {'oppoite': [], 'oppoition': []},
             'oppoitun': {'oppoitunities': [], 'oppoitunity': []},
             'oppojit': {'oppojite': [], 'oppojition': []},
             'oppol': {'oppole': ['oppoled'], 'oppoling': []},
             'oppole': ['oppoled'],
             'oppolit': {'oppolite': [], 'oppolition': []},
             'oppolz': {'oppolzer': []},
             'oppolzergass': {'oppolzergasse': []},
             'oppomm': {'oppommities': [], 'oppommity': []},
             'oppon': {'opponant': ['opponants'],
                       'oppone': ['oppones',
                                  'opponer',
                                  'opponed',
                                  'opponent',
                                  'opponency',
                                  'opponencies'],
                       'opponing': []},
             'oppona': {'opponas': []},
             'opponamu': {'opponamus': []},
             'opponant': ['opponants'],
             'opponcn': {'opponcns': []},
             'opponcnt': {'opponcnts': []},
             'oppone': ['oppones',
                        'opponer',
                        'opponed',
                        'opponent',
                        'opponency',
                        'opponencies'],
             'opponeb': {'opponebant': []},
             'opponen': {'opponens': []},
             'opponenet': {'opponenets': []},
             'opponenf': {'opponenfs': []},
             'opponenl': {'opponenls': []},
             'opponenr': {'opponenrs': []},
             'opponensplasti': {'opponensplasty': []},
             'opponent': {'opponente': ['opponenter', 'opponentes']},
             'opponentcolor': {'opponentcolors': []},
             'opponente': ['opponenter', 'opponentes'],
             'opponenti': {'opponentis': []},
             'opponentibu': {'opponentibus': []},
             'opponer': {'opponere': ['opponerent']},
             'opponere': ['opponerent'],
             'opponess': {'opponesse': []},
             'opponet': {'opponets': []},
             'opponeut': {'opponeuts': []},
             'opponi': {'opponis': []},
             'opponimu': {'opponimus': []},
             'opponit': {'opponite': []},
             'opponn': {'opponnents': []},
             'opponont': {'oppononts': []},
             'oppont': {'opponte': []},
             'oppontun': {'oppontunity': []},
             'opponun': {'opponunities': [], 'opponunity': []},
             'oppooit': {'oppooition': []},
             'oppoposit': {'oppoposite': [], 'oppoposition': []},
             'oppor': {'oppored': [], 'opporent': [], 'oppority': [], 'oppors': []},
             'opporchun': {'opporchunity': []},
             'opporess': {'opporessed': [], 'opporession': []},
             'opporhm': {'opporhmity': []},
             'oppori': {'oppory': []},
             'opporin': {'opporinity': []},
             'opporit': {'opporite': [], 'opporition': []},
             'opporiun': {'opporiunities': [], 'opporiunity': []},
             'opporl': {'opporlity': []},
             'opporlun': {'opporlunities': [], 'opporlunity': []},
             'opporm': {'oppormity': []},
             'oppormn': {'oppormnities': [], 'oppormnity': []},
             'opporn': {'oppornities': [], 'oppornity': []},
             'oppornm': {'oppornmities': [], 'oppornmity': []},
             'opporportun': {'opporportunity': []},
             'opporr': {'opporre': []},
             'opporrebb': {'opporrebbe': []},
             'opporrun': {'opporrunities': [], 'opporrunity': []},
             'opport': {'opportion': ['opportioned']},
             'opportan': {'opportanities': [], 'opportanity': []},
             'opporter': {'opportere': []},
             'opporth': {'opporthe': []},
             'opporti': {'opporty': []},
             'opportim': {'opportimities': [], 'opportimity': []},
             'opportin': {'opportinities': [], 'opportinity': []},
             'opportinuti': {'opportinuty': []},
             'opportion': {'opportionment': []},
             'opportlm': {'opportlmity': []},
             'opportn': {'opportnities': [], 'opportnity': []},
             'opportnn': {'opportnnities': [], 'opportnnity': []},
             'opportnu': {'opportnuity': []},
             'opporton': {'opportonities': [], 'opportonity': []},
             'opportoon': {'opportoonity': []},
             'opportrm': {'opportrmities': [], 'opportrmity': []},
             'opporttm': {'opporttmities': [], 'opporttmity': []},
             'opportu': {'opportuities': [], 'opportuity': [], 'opportuness': []},
             'opportua': {'opportuaity': []},
             'opportuh': {'opportuhity': []},
             'opportuin': {'opportuinity': []},
             'opportuinti': {'opportuinties': [], 'opportuinty': []},
             'opportul': {'opportulity': []},
             'opportumti': {'opportumties': [], 'opportumty': []},
             'opportun': {'opportunate': ['opportunately'],
                          'opportune': ['opportuned',
                                        'opportunes',
                                        'opportunely',
                                        'opportuneness',
                                        'opportunement'],
                          'opportuning': ['opportunings'],
                          'opportunism': [],
                          'opportuniti': ['opportunitis', 'opportunitied'],
                          'opportunity': [],
                          'opportunize': [],
                          'opportunizing': [],
                          'opportuns': []},
             "opportun'ti": {"opportun'ty": []},
             'opportuna': {'opportunae': [], 'opportunas': []},
             'opportunament': {'opportunamente': []},
             'opportunate': ['opportunately'],
             'opportunati': {'opportunaty': []},
             'opportune': ['opportuned',
                           'opportunes',
                           'opportunely',
                           'opportuneness',
                           'opportunement'],
             'opportuneti': {'opportunety': []},
             'opportuni': {'opportunies': [],
                           'opportuniity': [],
                           'opportunis': [],
                           'opportuny': []},
             "opportuni'i": {"opportuni'y": []},
             'opportunid': {'opportunides': []},
             'opportunidad': {'opportunidades': []},
             'opportunifi': {'opportunify': []},
             'opportunii': {'opportuniies': []},
             'opportuniii': {'opportuniiies': []},
             'opportuniit': {'opportuniites': []},
             'opportunili': {'opportunilies': [], 'opportunily': []},
             'opportunin': {'opportunines': []},
             'opportuning': ['opportunings'],
             'opportunini': {'opportuniny': []},
             'opportuniri': {'opportuniries': [], 'opportuniry': []},
             'opportunisit': {'opportunisitic': []},
             'opportunism': {'opportunisme': []},
             'opportunismu': {'opportunismus': []},
             'opportunissimu': {'opportunissimus': []},
             'opportunist': ['opportuniste',
                             'opportunistes',
                             'opportunistic',
                             'opportunistically'],
             'opportunistisch': {'opportunistische': []},
             'opportunit': {'opportunitate': ['opportunitates'],
                            'opportunite': ['opportunites'],
                            'opportunitic': ['opportunitics'],
                            'opportunitism': [],
                            'opportunitities': [],
                            'opportunitity': [],
                            'opportunits': []},
             'opportunita': {'opportunitas': []},
             'opportunitate': ['opportunitates'],
             'opportunitati': {'opportunitatis': []},
             'opportunitatibu': {'opportunitatibus': []},
             'opportunite': ['opportunites'],
             'opportuniti': {'opportunitie': []},
             'opportunitia': {'opportunitias': []},
             'opportunitic': ['opportunitics'],
             'opportunitie': {'opportunitiee': []},
             'opportunitist': {'opportunitistic': [], 'opportunitists': []},
             'opportunitit': {'opportunitites': []},
             'opportunitl': {'opportunitles': []},
             'opportunitt': {'opportunittes': []},
             'opportunitu': {'opportunitues': []},
             'opportunity': {'opportunitye': ['opportunityes']},
             'opportunitybas': {'opportunitybased': []},
             'opportunitycost': {'opportunitycosts': []},
             'opportunitye': ['opportunityes'],
             'opportunityseek': {'opportunityseeking': []},
             'opportunitystructur': {'opportunitystructure': []},
             'opportunitywa': {'opportunitywas': []},
             'opportuniu': {'opportuniues': [], 'opportunius': []},
             'opportunli': {'opportunly': []},
             'opportunlti': {'opportunlty': []},
             'opportunltl': {'opportunltles': []},
             'opportunn': {'opportunnity': []},
             'opportuno': {'opportunos': []},
             'opportunrti': {'opportunrties': [], 'opportunrty': []},
             'opportunt': {'opportuntities': [], 'opportuntity': []},
             'opportunti': {'opportunties': [], 'opportunty': []},
             'opportuntii': {'opportuntiies': []},
             'opportuntti': {'opportuntties': [], 'opportuntty': []},
             'opportunu': {'opportunuity': [], 'opportunus': []},
             'opportunuti': {'opportunuties': [], 'opportunuty': []},
             'opportunyti': {'opportunytie': [], 'opportunyty': []},
             'opportuo': {'opportuoity': []},
             'opportup': {'opportupity': []},
             'opportur': {'opporturity': []},
             'opporturn': {'opporturnity': []},
             'opportuti': {'opportuties': []},
             'opportutun': {'opportutunity': []},
             'opportuu': {'opportuuities': [], 'opportuuity': []},
             'opportuun': {'opportuunity': []},
             'opporum': {'opporumity': []},
             'opporun': {'opporunities': [], 'opporunity': []},
             'opporunt': {'opporuntity': []},
             'opporutn': {'opporutnities': [], 'opporutnity': []},
             'oppos': {'opposability': [],
                       'opposable': ['opposables'],
                       'opposal': [],
                       'opposant': ['opposants'],
                       'oppose': ['opposer', 'opposes', 'opposed', 'opposent', 'opposeing'],
                       'opposibility': [],
                       'opposible': [],
                       'opposing': ['opposings'],
                       'opposion': ['opposions'],
                       'oppositi': ['oppositis', 'opposities'],
                       'opposive': []},
             "oppos't": {"oppos'te": []},
             'opposabilit': {'opposabilite': []},
             'opposable': ['opposables'],
             'opposai': {'opposaient': []},
             'opposan': {'opposans': []},
             'opposant': {'opposante': []},
             'opposcr': {'opposcrs': []},
             'oppose': {'opposee': ['opposees']},
             "oppose'": {"oppose'es": []},
             'opposed': {'opposedness': []},
             'opposedbi': {'opposedby': []},
             'opposedli': {'opposedly': []},
             'opposedphas': {'opposedphase': []},
             'opposedth': {'opposedthe': []},
             'opposedtoth': {'opposedtothe': []},
             'opposee': ['opposees'],
             'opposei': {'opposeis': []},
             'opposer': {'opposere': ['opposerent']},
             'opposerai': {'opposeraient': []},
             'opposere': ['opposerent'],
             'opposeron': {'opposerons': []},
             'opposeth': {'opposethe': []},
             'opposh': {'opposhes': []},
             'opposi': {'opposies': []},
             'opposic': {'opposice': []},
             'opposid': {'opposide': []},
             'opposif': {'opposife': []},
             'opposii': {'opposiie': ['opposiies']},
             'opposiie': ['opposiies'],
             'opposil': {'opposile': ['opposiles']},
             'opposile': ['opposiles'],
             'opposing': ['opposings'],
             'opposingforc': {'opposingforces': []},
             'opposingli': {'opposingly': []},
             'opposingth': {'opposingthe': []},
             'opposion': ['opposions'],
             'opposir': {'opposire': ['opposires']},
             'opposire': ['opposires'],
             'opposirion': {'opposirional': []},
             'opposis': {'opposision': []},
             'opposisit': {'opposisition': []},
             'opposiss': {'opposissions': []},
             'opposist': {'opposistion': []},
             'opposit': {'opposite': ['opposited', 'oppositely', 'oppositeness'],
                         'oppositic': [],
                         'oppositing': [],
                         'opposition': ['oppositioned',
                                        'oppositional',
                                        'oppositioning',
                                        'oppositionals',
                                        'oppositionally'],
                         'oppositive': ['oppositives', 'oppositively'],
                         'opposits': []},
             'opposita': {'oppositae': [], 'oppositas': []},
             'oppositaqu': {'oppositaque': []},
             'oppositc': {'oppositcs': []},
             'opposite': {'oppositee': []},
             'oppositedirect': {'oppositedirection': ['oppositedirections']},
             'oppositedirection': ['oppositedirections'],
             'oppositegend': {'oppositegender': []},
             'oppositeleav': {'oppositeleaved': []},
             'oppositelycharg': {'oppositelycharged': []},
             'oppositelydirect': {'oppositelydirected': []},
             'oppositeparti': {'oppositeparty': []},
             'oppositepolar': {'oppositepolarity': []},
             'oppositesid': {'oppositeside': ['oppositesides']},
             'oppositeside': ['oppositesides'],
             'oppositeth': {'oppositethe': []},
             'opposith': {'opposithe': []},
             'oppositi': {'oppositie': [], 'oppositiou': ['oppositious']},
             'oppositifloru': {'oppositiflorus': []},
             'oppositifolii': {'oppositifoliis': []},
             'oppositifoliu': {'oppositifolius': []},
             'opposition': {'oppositionalism': [],
                            'oppositionalities': [],
                            'oppositionality': [],
                            'oppositione': ['oppositiones'],
                            'oppositionism': []},
             'oppositionaldefi': {'oppositionaldefiant': []},
             'oppositionalist': {'oppositionalists': []},
             'oppositionari': {'oppositionary': []},
             'oppositioncontrol': {'oppositioncontrolled': []},
             'oppositiondomin': {'oppositiondominated': []},
             'oppositione': ['oppositiones'],
             'oppositionel': {'oppositionell': ['oppositionelle', 'oppositioneller']},
             'oppositionell': ['oppositionelle', 'oppositioneller'],
             'oppositioni': {'oppositionis': []},
             'oppositionibu': {'oppositionibus': []},
             'oppositionist': {'oppositionists': []},
             'oppositionmind': {'oppositionminded': []},
             'oppositionnel': {'oppositionnelle': [], 'oppositionnels': []},
             'oppositionparti': {'oppositionparty': []},
             'oppositiou': ['oppositious'],
             'oppositit': {'oppositition': []},
             'oppositive': ['oppositives', 'oppositively'],
             'oppositli': {'oppositly': []},
             'opposito': {'oppositos': []},
             'oppositon': {'oppositonal': [], 'oppositons': []},
             'oppositor': {'oppositore': ['oppositores'], 'oppositors': []},
             'oppositore': ['oppositores'],
             'oppositu': {'oppositus': []},
             'oppositv': {'oppositve': []},
             'opposizion': {'opposizione': []},
             'opposk': {'opposkes': []},
             'opposlt': {'opposlte': ['opposltes']},
             'opposlte': ['opposltes'],
             'opposon': {'opposons': []},
             'opposor': {'opposors': []},
             'opposrt': {'opposrte': []},
             'opposs': {'oppossed': [], 'opposses': [], 'oppossing': []},
             'oppossit': {'oppossite': [], 'oppossition': []},
             'oppossum': {'oppossums': []},
             'oppost': {'opposte': ['opposted'],
                        'oppostion': ['oppostions', 'oppostional']},
             'opposte': ['opposted'],
             'opposti': {'oppostie': []},
             'oppostion': ['oppostions', 'oppostional'],
             'oppostit': {'oppostite': [], 'oppostition': []},
             'oppostt': {'oppostte': ['opposttes'], 'opposttion': []},
             'oppostte': ['opposttes'],
             'opposuer': {'opposuere': []},
             'opposuimu': {'opposuimus': []},
             'opposuiss': {'opposuisse': []},
             'opposum': {'opposums': []},
             'opposyt': {'opposyte': []},
             'oppot': {'oppote': ['oppoted'], 'oppotion': []},
             'oppote': ['oppoted'],
             'oppoth': {'oppothe': []},
             'oppotit': {'oppotite': [], 'oppotition': []},
             'oppotrun': {'oppotrunity': []},
             'oppottun': {'oppottunities': [], 'oppottunity': []},
             'oppotun': {'oppotunities': [], 'oppotunity': []},
             'oppouent': {'oppouents': []},
             'oppoun': {'oppouned': []},
             'oppourtun': {'oppourtunity': []},
             'oppov': {'oppover': []},
             'opppon': {'oppponent': ['oppponents']},
             'oppponent': ['oppponents'],
             'oppportun': {'oppportunities': [], 'oppportunity': []},
             'opppos': {'opppose': ['oppposed'], 'oppposing': []},
             'opppose': ['oppposed'],
             'oppposit': {'oppposite': ['oppposites'], 'oppposition': []},
             'oppposite': ['oppposites'],
             'opppress': {'opppressed': [], 'opppression': [], 'opppressive': []},
             'oppprtun': {'oppprtunities': [], 'oppprtunity': []},
             'oppps': {'opppse': ['opppsed']},
             'opppse': ['opppsed'],
             'opppsit': {'opppsite': ['opppsites'], 'opppsition': []},
             'opppsite': ['opppsites'],
             'oppqs': {'oppqsed': []},
             'oppr': {'oppre': ['oppres']},
             'opprat': {'oppration': []},
             'opprc': {'opprcs': []},
             'oppre': ['oppres'],
             'oppref': {'oppreffed': [], 'oppreffing': [], 'opprefs': []},
             'oppreff': {'oppreffive': []},
             'oppreffion': {'oppreffions': []},
             'oppreffor': {'oppreffors': []},
             'opprefi': {'opprefied': [], 'opprefiive': []},
             'opprefl': {'opprefled': [],
                         'opprefles': [],
                         'opprefling': [],
                         'oppreflive': []},
             'oppreflbr': {'oppreflbrs': []},
             'oppreflion': {'oppreflions': []},
             'opprefs': {'opprefsed': [], 'opprefsion': [], 'opprefsive': []},
             'oppreft': {'opprefted': []},
             'opprejf': {'opprejfed': []},
             'opprejs': {'opprejsed': []},
             'oppres': {'oppresed': [],
                        'oppresing': [],
                        'oppresion': ['oppresions'],
                        'oppresive': ['oppresively', 'oppresiveness']},
             'oppresi': {'oppresied': []},
             'oppresion': ['oppresions'],
             'oppresive': ['oppresively', 'oppresiveness'],
             'oppresl': {'oppresled': []},
             'oppresor': {'oppresors': []},
             'oppress': {'oppressant': [],
                         'oppresse': ['oppresser', 'oppresses', 'oppressed', 'oppressers'],
                         'oppressible': [],
                         'oppressing': [],
                         'oppression': [],
                         'oppressive': ['oppressives', 'oppressively', 'oppressiveness']},
             'oppressa': {'oppressae': [], 'oppressas': []},
             'oppressant': {'oppressante': []},
             'oppresse': {'oppressee': ['oppressees']},
             'oppressedli': {'oppressedly': []},
             'oppressee': ['oppressees'],
             'oppresser': {'oppressere': []},
             'oppresseri': {'oppresseris': []},
             'oppresseur': {'oppresseurs': []},
             'oppressi': {'oppressis': []},
             'oppressing': {'oppressinge': []},
             'oppressingli': {'oppressingly': []},
             'oppression': {'oppressione': ['oppressiones']},
             'oppressione': ['oppressiones'],
             'oppressioni': {'oppressionis': []},
             'oppressionibu': {'oppressionibus': []},
             'oppressioun': {'oppressiouns': []},
             'oppressiss': {'oppressisse': []},
             'oppressive': ['oppressives', 'oppressively', 'oppressiveness'],
             'oppresso': {'oppressos': []},
             'oppressor': ['oppressore', 'oppressores'],
             'oppressoroppress': {'oppressoroppressed': []},
             'oppressour': {'oppressours': []},
             'oppressouri': {'oppressouris': []},
             'oppresss': {'oppresssed': [],
                          'oppresssion': ['oppresssions'],
                          'oppresssive': []},
             'oppresssion': ['oppresssions'],
             'oppresssor': {'oppresssors': []},
             'oppressu': {'oppressus': []},
             'opprest': {'opprested': [], 'opprestion': []},
             'opprett': {'opprette': ['opprettes']},
             'opprette': ['opprettes'],
             'opprettels': {'opprettelse': []},
             'oppretthold': {'opprettholde': ['opprettholdes']},
             'opprettholde': ['opprettholdes'],
             'opprim': {'opprimant': [], 'opprime': ['opprimes', 'opprimer']},
             'opprima': {'opprimas': []},
             'opprime': {'opprimee': ['opprimees']},
             'opprimeb': {'opprimebant': []},
             'opprimee': ['opprimees'],
             'opprimen': {'opprimens': []},
             'opprimendi': {'opprimendis': []},
             'opprimendo': {'opprimendos': []},
             'oppriment': {'opprimente': ['opprimentes']},
             'opprimente': ['opprimentes'],
             'opprimer': {'opprimere': ['opprimerent']},
             'opprimere': ['opprimerent'],
             'opprimi': {'opprimis': []},
             'opprinnelig': {'opprinnelige': []},
             'opprinnels': {'opprinnelse': []},
             'opproach': {'opproached': [], 'opproaches': [], 'opproaching': []},
             'opprob': {'opprobation': []},
             'opprobi': {'opprobious': ['opprobiously']},
             'opprobious': ['opprobiously'],
             'opprobr': {'opprobre': ['opprobres']},
             'opprobre': ['opprobres'],
             'opprobri': {'opprobriated': [],
                          'opprobrie': ['opprobries'],
                          'opprobrious': ['opprobriously', 'opprobriousness'],
                          'opprobry': []},
             'opprobrie': ['opprobries'],
             'opprobrii': {'opprobriis': []},
             'opprobrios': {'opprobriose': []},
             'opprobrioufli': {'opprobrioufly': []},
             'opprobrious': ['opprobriously', 'opprobriousness'],
             'opprobriu': {'opprobrius': []},
             'opprobrium': {'opprobrium': []},
             'oppropri': {'oppropriate': ['oppropriated'],
                          'oppropriation': [],
                          'opproprious': []},
             'oppropriate': ['oppropriated'],
             'oppropriot': {'oppropriote': []},
             'opprotun': {'opprotunities': [], 'opprotunity': []},
             'opprov': {'opproval': [], 'opprove': ['opproved']},
             'opprove': ['opproved'],
             'opprtun': {'opprtunities': [], 'opprtunity': []},
             'opps': {'oppsed': []},
             'oppsit': {'oppsite': [], 'oppsition': []},
             'oppslutn': {'oppslutning': []},
             'oppsoit': {'oppsoite': []},
             'oppstikkend': {'oppstikkende': []},
             'oppstil': {'oppstilling': []},
             'oppsumm': {'oppsummering': []},
             'oppt': {'oppts': []},
             'oppta': {'opptas': []},
             'opptess': {'opptession': []},
             'oppti': {'oppty': []},
             'opptr': {'opptre': []},
             'opptradt': {'opptradte': []},
             'opptredend': {'opptredende': []},
             'oppu': {'oppus': []},
             'oppuer': {'oppuers': []},
             'oppugn': {'oppugnance': [],
                        'oppugnancies': [],
                        'oppugnancy': [],
                        'oppugnant': ['oppugnants'],
                        'oppugnation': [],
                        'oppugnator': [],
                        'oppugne': ['oppugnes',
                                    'oppugner',
                                    'oppugned',
                                    'oppugnent',
                                    'oppugners'],
                        'oppugning': [],
                        'oppugns': []},
             'oppugna': {'oppugnas': []},
             'oppugnab': {'oppugnabant': []},
             'oppugnanda': {'oppugnandae': []},
             'oppugnandi': {'oppugnandis': []},
             'oppugnant': {'oppugnantes': []},
             'oppugnar': {'oppugnare': ['oppugnarent']},
             'oppugnare': ['oppugnarent'],
             'oppugnation': {'oppugnatione': []},
             'oppugnationi': {'oppugnationis': []},
             'oppugnationibu': {'oppugnationibus': []},
             'oppugnator': {'oppugnatores': []},
             'oppugnatoribu': {'oppugnatoribus': []},
             'oppugne': ['oppugnes', 'oppugner', 'oppugned', 'oppugnent', 'oppugners'],
             'oppul': {'oppulence': [], 'oppulent': []},
             'oppur': {'oppure': []},
             'oppurtun': {'oppurtunities': [], 'oppurtunity': []},
             'oppus': {'oppused': []},
             'oppusit': {'oppusite': []},
             'oppvarm': {'oppvarming': []},
             'oppynyon': {'oppynyons': []},
             'opqr': {'opqrs': []},
             'opr': {'oprative': ['opratives'],
                     'opre': ['opred', 'opres', 'opreative'],
                     'opring': [],
                     'oprs': []},
             'opracow': {'opracowal': []},
             'opracowan': {'opracowane': []},
             'opracowani': {'opracowanie': [], 'opracowany': []},
             'oprah': {'oprahization': [], 'oprahs': []},
             'oprahesqu': {'oprahesque': []},
             'oprahf': {'oprahfication': []},
             'opramoa': {'opramoas': []},
             'oprandi': {'oprandy': []},
             'oprar': {'oprare': []},
             'oprat': {'oprate': ['oprates', 'oprated'],
                       'oprating': [],
                       'opration': ['oprations', 'oprational'],
                       'oprator': ['oprators']},
             'oprate': ['oprates', 'oprated'],
             'opration': ['oprations', 'oprational'],
             'oprative': ['opratives'],
             'oprator': ['oprators'],
             'opravdani': {'opravdanie': []},
             'opre': ['opred', 'opres', 'opreative'],
             'opreat': {'opreation': ['opreations']},
             'opreation': ['opreations'],
             'oprecht': {'oprechte': []},
             'opredeleni': {'opredelenie': [], 'opredeleny': []},
             'opredeleniy': {'opredeleniye': []},
             'opredelenno': {'opredelennoe': []},
             'opredelenny': {'opredelennye': []},
             'opredeliaemy': {'opredeliaemye': []},
             'opredeliaiushche': {'opredeliaiushchee': []},
             'opredeliaiushchi': {'opredeliaiushchie': []},
             'opredelit': {'opredeliteli': []},
             'opredeljuj': {'opredeljuje': []},
             'opredelyayushchi': {'opredelyayushchie': []},
             'opregn': {'opregnancy': []},
             'opregt': {'opregte': []},
             'oprem': {'opreme': []},
             'opres': {'opresion': []},
             'opreserv': {'opreservation': []},
             'opresion': {'opresiones': []},
             'opresiva': {'opresivas': []},
             'opresor': {'opresores': []},
             'opress': {'opresse': ['opresses', 'opressed'],
                        'opressing': [],
                        'opression': ['opressions'],
                        'opressive': []},
             'opresse': ['opresses', 'opressed'],
             'opression': ['opressions'],
             'opressor': {'opressors': []},
             'oprethold': {'opretholde': ['opretholdes']},
             'opretholde': ['opretholdes'],
             'opretholdels': {'opretholdelse': []},
             'oprettels': {'oprettelse': []},
             'oprhan': {'oprhans': []},
             'opri': {'opris': [], 'opry': []},
             'opriat': {'opriate': ['opriated', 'opriately'], 'opriation': ['opriations']},
             'opriate': ['opriated', 'opriately'],
             'opriation': ['opriations'],
             'opric': {'oprical': [], 'oprics': []},
             'oprichnik': {'oprichniks': []},
             'oprichnini': {'oprichniny': []},
             'opricht': {'oprichters': [], 'oprichting': []},
             'opricov': {'opricovic': []},
             'oprietari': {'oprietary': []},
             'oprieti': {'opriety': []},
             'oprietor': {'oprietors': []},
             'oprigt': {'oprigting': []},
             'oprim': {'oprimal': ['oprimality'],
                       'oprime': [],
                       'oprimism': [],
                       'oprimization': []},
             'oprimal': ['oprimality'],
             'oprimida': {'oprimidas': []},
             'oprimido': {'oprimidos': []},
             'oprimist': {'oprimistic': []},
             'oprin': {'oprins': []},
             'oprindelig': {'oprindelige': []},
             'oprindels': {'oprindelse': []},
             'oprinnelig': {'oprinnelige': []},
             'oprinnels': {'oprinnelse': []},
             'oprion': {'oprional': [], 'oprions': []},
             'opritchnik': {'opritchniks': []},
             'oprn': {'oprned': []},
             'opro': {'opros': []},
             'oprobri': {'oprobrious': []},
             'oproep': {'oproeping': []},
             'oprofession': {'oprofessional': []},
             'opromiscu': {'opromiscuous': []},
             'opropan': {'opropane': []},
             'oprortun': {'oprortunity': []},
             'opros': {'oprosed': []},
             'oprosi': {'oprosy': []},
             'oprostitut': {'oprostitutes': []},
             'oprotein': {'oproteins': []},
             'oprrat': {'oprration': []},
             'oprsca': {'oprscas': []},
             'oprtas': {'oprtase': []},
             'oprtun': {'oprtunity': []},
             'opru': {'oprus': []},
             'opryhous': {'opryhouse': []},
             'ops': ['opse'],
             'opsanu': {'opsanus': []},
             'opsara': {'opsaras': []},
             'opsariichthi': {'opsariichthys': []},
             'opschort': {'opschorting': []},
             'opschud': {'opschudding': []},
             'opsei': {'opseis': []},
             'opseo': {'opseos': []},
             'opserv': {'opserve': []},
             'opsesth': {'opsesthe': []},
             'opsi': {'opsies': [], 'opsis': [], 'opsy': ['opsys']},
             'opsicero': {'opsiceros': []},
             'opsid': {'opside': []},
             'opsidesqu': {'opsidesque': []},
             'opsign': {'opsigns': []},
             'opsigt': {'opsigte': []},
             'opsikian': {'opsikians': []},
             'opsimath': {'opsimaths': []},
             'opsimathi': {'opsimathy': []},
             'opsimu': {'opsimus': []},
             'opsin': ['opsinous', 'opsinization'],
             'opsinin': {'opsinins': []},
             'opsiphan': {'opsiphanes': []},
             'opsit': {'opsite': [], 'opsition': []},
             'opsiu': {'opsius': []},
             'opskrift': {'opskrifter': []},
             'opslo': {'opsloe': []},
             'opsluit': {'opsluiting': []},
             'opsn': {'opsned': [], 'opsning': []},
             'opsnli': {'opsnly': []},
             'opsoclonu': {'opsoclonus': []},
             'opsoclonusmyoclonu': {'opsoclonusmyoclonus': []},
             'opsom': {'opsomer': [], 'opsomming': []},
             'opsomyoclonu': {'opsomyoclonus': []},
             'opson': {'opsonic': ['opsonically'],
                       'opsonization': [],
                       'opsonize': ['opsonizes', 'opsonized'],
                       'opsonizing': []},
             'opsonic': ['opsonically'],
             'opsonif': {'opsonification': []},
             'opsonii': {'opsoniis': []},
             'opsonin': ['opsonines', 'opsoninization'],
             'opsoninopathi': {'opsoninopathy': []},
             'opsonis': {'opsonisation': [],
                         'opsonise': ['opsonises', 'opsonised'],
                         'opsonising': []},
             'opsonise': ['opsonises', 'opsonised'],
             'opsonize': ['opsonizes', 'opsonized'],
             'opsonocytophag': {'opsonocytophagic': []},
             'opsonophagocyt': {'opsonophagocytic': []},
             'opsonophagocytosi': {'opsonophagocytosis': []},
             'opsopaeu': {'opsopaeus': []},
             'opsopau': {'opsopaus': []},
             'opsopceu': {'opsopceus': []},
             'opsopoeodu': {'opsopoeodus': []},
             'opsopoeu': {'opsopoeus': []},
             'opsplits': {'opsplitsing': []},
             'opspor': {'opsporing': []},
             'opsr': {'opsrative': []},
             'opsrat': {'opsrate': [], 'opsrating': [], 'opsration': ['opsrations']},
             'opsration': ['opsrations'],
             'opst': {'opste': []},
             'opstal': {'opstall': []},
             'opstand': {'opstanding': []},
             'opstandig': {'opstandige': []},
             'opsted': {'opstedal': []},
             'opstel': {'opstelle': [], 'opstelling': []},
             'opstil': {'opstille': ['opstilles'], 'opstilling': []},
             'opstille': ['opstilles'],
             'opstilled': {'opstillede': []},
             'opstin': {'opstine': []},
             'opstina': {'opstinas': []},
             'opsu': {'opsus': []},
             'opswar': {'opsware': []},
             'opsy': ['opsys'],
             'opt': {'optative': ['optatively'],
                     'opte': ['opted', 'optes'],
                     'opting': ['optings'],
                     'opts': []},
             'opta': {'optas': []},
             'optab': {'optabant': []},
             'optaba': {'optabas': []},
             'optabamu': {'optabamus': []},
             'optabi': {'optabis': []},
             'optabil': {'optabile': ['optabiles']},
             'optabile': ['optabiles'],
             'optabili': {'optabilis': []},
             'optabiliu': {'optabilius': []},
             'optabl': {'optability': [], 'optable': []},
             'optacon': {'optacons': []},
             'optag': {'optage': ['optages', 'optager']},
             'optage': ['optages', 'optager'],
             'optagels': {'optagelse': []},
             'optagn': {'optagne': []},
             'optain': {'optaine': ['optained'], 'optaining': []},
             'optaine': ['optained'],
             'optamo': {'optamos': []},
             'optamu': {'optamus': []},
             'optan': {'optans': []},
             'optanda': {'optandas': []},
             'optandu': {'optandus': []},
             'optant': {'optantes': [], 'optants': []},
             'optanti': {'optantis': []},
             'optantibu': {'optantibus': []},
             'optantiqu': {'optantique': []},
             'optar': {'optare': ['optarent']},
             'optare': ['optarent'],
             'optaremu': {'optaremus': []},
             'optari': {'optaris': []},
             'optass': {'optasse': []},
             'optasti': {'optastis': []},
             'optat': {'optate': ['optated'], 'optation': ['optations', 'optational']},
             'optata': {'optatae': [], 'optatas': []},
             'optate': ['optated'],
             'optati': {'optatis': []},
             'optatianu': {'optatianus': []},
             'optation': ['optations', 'optational'],
             'optatiu': {'optatius': []},
             'optativ': {'optativs': []},
             'optativa': {'optativas': []},
             'optative': ['optatively'],
             'optativu': {'optativus': []},
             'optatn': {'optatns': []},
             'optato': {'optatos': []},
             'optatu': {'optatus': []},
             'optaver': {'optavere': []},
             'optaveri': {'optaveris': []},
             'optavimu': {'optavimus': []},
             'optayn': {'optayne': ['optayned']},
             'optayne': ['optayned'],
             'optc': {'optcs': []},
             'opte': {'optee': ['optees']},
             'optee': ['optees'],
             'optegnels': {'optegnelser': []},
             'optel': {'optelling': []},
             'optemu': {'optemus': []},
             'opter': {'opteres': [], 'opterous': [], 'opters': []},
             'opteri': {'opteris': []},
             'opteron': {'opterons': []},
             'opteyn': {'opteyne': ['opteyned']},
             'opteyne': ['opteyned'],
             'opth': {'opthe': []},
             'opthalam': {'opthalamic': []},
             'opthalm': {'opthalmic': ['opthalmics'], 'opthalmitis': []},
             'opthalmascop': {'opthalmascope': []},
             'opthalmi': {'opthalmies': [], 'opthalmy': []},
             'opthalmia': {'opthalmias': []},
             'opthalmic': ['opthalmics'],
             'opthalmicu': {'opthalmicus': []},
             'opthalmo': {'opthalmos': []},
             'opthalmolog': {'opthalmologic': ['opthalmological'], 'opthalmology': []},
             'opthalmologi': {'opthalmologie': []},
             'opthalmologic': ['opthalmological'],
             'opthalmologist': {'opthalmologists': []},
             'opthalmomet': {'opthalmometer': []},
             'opthalmopathi': {'opthalmopathy': []},
             'opthalmopleg': {'opthalmoplegic': []},
             'opthalmosauru': {'opthalmosaurus': []},
             'opthalmoscop': {'opthalmoscope': ['opthalmoscopes'],
                              'opthalmoscopic': ['opthalmoscopically']},
             'opthalmoscope': ['opthalmoscopes'],
             'opthalmoscopi': {'opthalmoscopy': []},
             'opthalmoscopic': ['opthalmoscopically'],
             'opthamolog': {'opthamological': [], 'opthamology': []},
             'opthamologist': {'opthamologists': []},
             'optho': {'opthos': []},
             'opthomolog': {'opthomology': []},
             'opththalm': {'opththalmic': []},
             'opththalmolog': {'opththalmology': []},
             'opththalmoscop': {'opththalmoscope': []},
             'opti': {'optie': ['opties'], 'optis': [], 'opty': []},
             'optibas': {'optibase': []},
             'optic': ['optice',
                       'optices',
                       'optical',
                       'opticism',
                       'opticals',
                       'opticity',
                       'optically',
                       'opticality',
                       'opticalness'],
             'optica': {'opticae': [], 'opticas': []},
             'optical': {'opticall': []},
             'opticalabsorpt': {'opticalabsorption': []},
             'opticaldens': {'opticaldensity': []},
             'opticalelectr': {'opticalelectrical': []},
             'opticalelectron': {'opticalelectronic': []},
             'opticalfib': {'opticalfiber': []},
             'opticalfibr': {'opticalfibre': []},
             'opticalfrequ': {'opticalfrequency': []},
             'opticali': {'opticaly': []},
             'opticalillus': {'opticalillusion': []},
             'opticallyact': {'opticallyactive': []},
             'opticalmechan': {'opticalmechanical': []},
             'opticalproperti': {'opticalproperties': []},
             'opticalqu': {'opticalquality': []},
             'opticalscan': {'opticalscanning': []},
             'opticament': {'opticamente': []},
             'opticbas': {'opticbased': []},
             'optich': {'optichs': []},
             'opticheski': {'opticheskie': []},
             'optici': {'opticis': []},
             'optician': {'optician': []},
             'opticianri': {'opticianry': []},
             'opticien': {'opticiens': []},
             'opticist': {'opticists': []},
             'optick': {'opticke': ['optickes'], 'opticks': []},
             'opticke': ['optickes'],
             'opticnerv': {'opticnerve': ['opticnerves']},
             'opticnerve': ['opticnerves'],
             'optico': {'opticos': []},
             'opticoacoust': {'opticoacoustic': []},
             'opticochiasmat': {'opticochiasmatic': []},
             'opticociliari': {'opticociliary': []},
             'opticocochleodent': {'opticocochleodentate': []},
             'opticoelectron': {'opticoelectronic': []},
             'opticohypophys': {'opticohypophyseal': []},
             'opticohypophysi': {'opticohypophysial': []},
             'opticokinet': {'opticokinetic': []},
             'opticomechan': {'opticomechanical': []},
             'opticoneuropathi': {'opticoneuropathy': []},
             'opticu': {'opticus': []},
             'opticusatrophi': {'opticusatrophie': []},
             'optie': ['opties'],
             'optiebeur': {'optiebeurs': []},
             'optiek': {'optieks': []},
             'optigen': {'optigene': []},
             'optigraph': {'optigraphics': []},
             'optigu': {'optigue': []},
             'optik': {'optike': ['optiker', 'optikers'], 'optiks': []},
             'optike': ['optiker', 'optikers'],
             'optiko': {'optikos': []},
             'optikusatrophi': {'optikusatrophie': []},
             'optila': {'optilas': []},
             'optilet': {'optilete': [], 'optilets': []},
             'optileti': {'optiletis': []},
             'optilu': {'optilus': []},
             'optim': {'optimal': ['optimals',
                       'optimally',
                                   'optimality',
                                   'optimalize',
                                   'optimalism',
                                   'optimalizes',
                                   'optimalized',
                                   'optimalities',
                                   'optimalizing',
                                   'optimalization',
                                   'optimalizations'],
                       'optimate': ['optimates'],
                       'optimation': [],
                       'optimator': [],
                       'optime': ['optimed', 'optimes', 'optimering'],
                       'optimism': [],
                       'optimity': [],
                       'optimization': [],
                       'optimize': ['optimizes', 'optimized', 'optimizer', 'optimizers'],
                       'optimizing': [],
                       'optims': []},
             'optima': {'optimaal': [], 'optimae': [], 'optimas': []},
             'optimaci': {'optimacy': []},
             'optimahti': {'optimahty': []},
             'optimai': {'optimaiity': []},
             'optimal': {'optimale': ['optimales', 'optimaler']},
             'optimale': ['optimales', 'optimaler'],
             'optimali': {'optimalis': [], 'optimaly': []},
             'optimalili': {'optimalily': []},
             'optimaliri': {'optimaliry': []},
             'optimalis': {'optimalisation': [],
                           'optimalise': ['optimalised', 'optimaliser', 'optimalisering'],
                           'optimalising': []},
             'optimalisati': {'optimalisatie': []},
             'optimalise': ['optimalised', 'optimaliser', 'optimalisering'],
             'optimalist': {'optimalists': []},
             'optimalit': {'optimalite': []},
             'optimalitytheoret': {'optimalitytheoretic': []},
             'optimallti': {'optimallty': []},
             'optimaln': {'optimalne': []},
             'optimalsolut': {'optimalsolution': []},
             'optimalvalu': {'optimalvalue': []},
             'optimament': {'optimamente': []},
             'optimamqu': {'optimamque': []},
             'optimaqu': {'optimaque': []},
             'optimat': {'optimatization': []},
             'optimatc': {'optimatcs': []},
             'optimate': ['optimates'],
             'optimatibu': {'optimatibus': []},
             'optimaz': {'optimazation': []},
             'optime': ['optimed', 'optimes', 'optimering'],
             'optimequ': {'optimeque': []},
             'optimet': {'optimeter': []},
             'optimi': {'optimial': [], 'optimis': []},
             'optimiert': {'optimierte': ['optimierter']},
             'optimierte': ['optimierter'],
             'optimierung': {'optimierungs': []},
             'optimierungsproblem': {'optimierungsprobleme': []},
             'optimif': {'optimific': ['optimifically']},
             'optimific': ['optimifically'],
             'optimin': {'optimine': []},
             'optimiqu': {'optimique': []},
             'optimis': {'optimisable': [],
                         'optimisant': [],
                         'optimisation': [],
                         'optimise': ['optimised', 'optimises', 'optimiser', 'optimisers'],
                         'optimisic': [],
                         'optimising': []},
             'optimise': {'optimisee': ['optimisees']},
             'optimisee': ['optimisees'],
             'optimisit': {'optimisitic': []},
             'optimism': {'optimisme': []},
             'optimismpessim': {'optimismpessimism': []},
             'optimismu': {'optimismus': []},
             'optimisqu': {'optimisque': []},
             'optimist': ['optimiste',
                          'optimistes',
                          'optimistic',
                          'optimistics',
                          'optimistism',
                          'optimistical',
                          'optimistically'],
             'optimista': {'optimistas': []},
             'optimisti': {'optimistie': []},
             'optimisticpessimist': {'optimisticpessimistic': []},
             'optimistisch': {'optimistische': ['optimistischer', 'optimistisches']},
             'optimistische': ['optimistischer', 'optimistisches'],
             'optimit': {'optimitate': []},
             'optimiz': {'optimizability': [],
                         'optimizable': [],
                         'optimizating': [],
                         'optimizational': []},
             'optimizationbas': {'optimizationbased': []},
             'optimize': ['optimizes', 'optimized', 'optimizer', 'optimizers'],
             'optimizingth': {'optimizingthe': []},
             'optimizt': {'optimiztion': []},
             'optimn': {'optimns': []},
             'optimo': {'optimos': []},
             'optimoqu': {'optimoque': []},
             'optims': {'optimse': []},
             'optimst': {'optimstic': []},
             'optimu': {'optimus': []},
             'optimum': {'optimum': []},
             'optimumli': {'optimumly': []},
             'optimumqu': {'optimumque': []},
             'optimums': {'optimumsize': ['optimumsized']},
             'optimumseek': {'optimumseeking': []},
             'optimumsize': ['optimumsized'],
             'optimv': {'optimvs': []},
             'optimz': {'optimzation': [], 'optimzed': []},
             'optin': {'optinal': [], 'optineant': [], 'optinent': [], 'optins': []},
             'optinen': {'optinens': []},
             'optinent': {'optinente': ['optinentes']},
             'optinente': ['optinentes'],
             'optiner': {'optinere': []},
             'opting': ['optings'],
             'optinist': {'optinistic': []},
             'optio': {'optios': []},
             'optioa': {'optioas': []},
             'optioal': {'optioally': []},
             'optiom': {'optiomal': []},
             'option': ['optione',
                        'optional',
                        'optiones',
                        'optioner',
                        'optioned',
                        'optioners',
                        'optioning',
                        'optionals',
                        'optionable',
                        'optionally',
                        'optionalism',
                        'optionality',
                        'optionalness',
                        'optionalities'],
             'optionadjust': {'optionadjusted': []},
             'optional': {'optionale': [], 'optionall': []},
             'optionali': {'optionaly': []},
             'optionari': {'optionary': []},
             'optionbas': {'optionbased': []},
             'optionbutton': {'optionbuttons': []},
             'optionclick': {'optionclicking': []},
             'optiondoubl': {'optiondouble': []},
             'optiondrag': {'optiondragging': []},
             'optione': {'optionee': ['optionees']},
             'optionee': ['optionees'],
             'optionet': {'optionetics': []},
             'optionfind': {'optionfinder': []},
             'optionfre': {'optionfree': []},
             'optionhold': {'optionholder': ['optionholders']},
             'optionholder': ['optionholders'],
             'optioni': {'optionis': []},
             'optionist': {'optionists': []},
             'optionlik': {'optionlike': []},
             'optionnam': {'optionname': []},
             'optionnel': {'optionnelle': ['optionnelles'], 'optionnels': []},
             'optionnelle': ['optionnelles'],
             'optionor': {'optionors': []},
             'optionpr': {'optionpricing': []},
             'optionrel': {'optionrelated': []},
             'optionsbas': {'optionsbased': []},
             'optiontyp': {'optiontype': []},
             'optionvalu': {'optionvalue': []},
             'optioservu': {'optioservus': []},
             'optiphas': {'optiphase': []},
             'optiqu': {'optique': ['optiques', 'optiquement']},
             'optique': ['optiques', 'optiquement'],
             'optir': {'optiral': []},
             'optira': {'optiraality': []},
             'optirn': {'optirnal': ['optirnality']},
             'optirnal': ['optirnality'],
             'optisch': {'optische': ['optisches', 'optischer']},
             'optische': ['optisches', 'optischer'],
             'optiscop': {'optiscope': []},
             'optisculo': {'optisculos': []},
             'optisk': {'optiske': []},
             'optism': {'optismism': []},
             'optismist': {'optismistic': []},
             'optiv': {'optive': [], 'optivity': []},
             'optivis': {'optivision': []},
             'optivit': {'optivite': []},
             'optivu': {'optivus': []},
             'optiwav': {'optiwave': []},
             'optkk': {'optkks': []},
             'optlc': {'optlcs': []},
             'optli': {'optly': []},
             'optlmag': {'optlmage': []},
             'optlmal': {'optlmality': []},
             'optlmallti': {'optlmallty': []},
             'optlon': {'optlonal': [], 'optlons': []},
             'optmist': {'optmistic': []},
             'optmiz': {'optmization': [], 'optmize': ['optmized']},
             'optmize': ['optmized'],
             'optn': {'optned': [], 'optning': []},
             'optnam': {'optname': []},
             'optnion': {'optnions': []},
             'opto': {'optos': []},
             'optoacoust': {'optoacoustic': ['optoacoustics']},
             'optoacoustic': ['optoacoustics'],
             'optoakustisch': {'optoakustische': []},
             'optobion': {'optobionics': []},
             'optochem': {'optochemical': []},
             'optochiasm': {'optochiasmal': []},
             'optochiasmat': {'optochiasmatic': []},
             'optociliari': {'optociliary': []},
             'optocoupl': {'optocoupled': [],
                           'optocoupler': ['optocouplers'],
                           'optocoupling': []},
             'optocoupler': ['optocouplers'],
             'optod': {'optode': ['optodes']},
             'optode': ['optodes'],
             'optoelecton': {'optoelectonic': []},
             'optoelectr': {'optoelectric': ['optoelectrical']},
             'optoelectric': ['optoelectrical'],
             'optoelectromechan': {'optoelectromechanical': []},
             'optoelectron': {'optoelectronic': ['optoelectronics',
                                                 'optoelectronical',
                                                 'optoelectronically']},
             'optoelectronic': ['optoelectronics',
                                'optoelectronical',
                                'optoelectronically'],
             'optoelectroniqu': {'optoelectronique': []},
             'optogalvan': {'optogalvanic': []},
             'optogram': {'optograms': []},
             'optoisol': {'optoisolated': [],
                          'optoisolation': [],
                          'optoisolator': ['optoisolators']},
             'optoisolator': ['optoisolators'],
             'optokinet': {'optokinetic': ['optokinetics', 'optokinetically']},
             'optokinetic': ['optokinetics', 'optokinetically'],
             'optokinetisch': {'optokinetischer': []},
             'optom': {'optomation': [], 'optome': [], 'optomism': [], 'optomize': []},
             'optomagnet': {'optomagnetic': []},
             'optomechan': {'optomechanical': ['optomechanically'], 'optomechanics': []},
             'optomechanical': ['optomechanically'],
             'optomechatron': {'optomechatronics': []},
             'optomet': {'optometer': ['optometers']},
             'optometer': ['optometers'],
             'optometr': {'optometric': ['optometrics', 'optometrical', 'optometrically']},
             'optometri': {'optometrie': [], 'optometry': []},
             'optometric': ['optometrics', 'optometrical', 'optometrically'],
             'optometrist': {'optometrist': []},
             'optomist': {'optomistic': [], 'optomists': []},
             'optomotor': {'optomotoric': []},
             'optomotorisch': {'optomotorische': []},
             'opton': {'optone': [], 'optons': []},
             'optop': {'optopics': []},
             'optophon': {'optophone': [], 'optophonic': []},
             'optophonet': {'optophonetic': ['optophonetics']},
             'optophonetic': ['optophonetics'],
             'optosens': {'optosensing': []},
             'optosensor': {'optosensors': []},
             'optosi': {'optosis': []},
             'optoson': {'optosonic': []},
             'optostri': {'optostriate': []},
             'optotherm': {'optothermal': []},
             'optotyp': {'optotype': ['optotypes']},
             'optotype': ['optotypes'],
             'optout': {'optouts': []},
             'optr': {'optrative': [], 'optre': []},
             'optra': {'optras': []},
             'optradt': {'optradte': []},
             'optraed': {'optraede': ['optraeder']},
             'optraede': ['optraeder'],
             'optran': {'optrans': []},
             'optrat': {'optration': ['optrations']},
             'optration': ['optrations'],
             'optre': {'optree': []},
             'optred': {'optrede': []},
             'optredend': {'optredende': []},
             'optrod': {'optrode': ['optrodes']},
             'optrode': ['optrodes'],
             'optron': {'optronal': [], 'optronic': ['optronics'], 'optrons': []},
             'optronic': ['optronics'],
             'optroniqu': {'optronique': []},
             'optstr': {'optstring': []},
             'optton': {'opttonal': [], 'opttons': []},
             'optu': {'optus': []},
             'optum': {'optume': []},
             'optumi': {'optumis': []},
             'optumu': {'optumus': []},
             'optun': {'optunity': []},
             'optyczn': {'optyczne': []},
             'optymaln': {'optymalne': []},
             'optyp': {'optype': []},
             'opu': {'opus': []},
             'opublikov': {'opublikoval': []},
             'opublikovani': {'opublikovany': []},
             'opublikovanny': {'opublikovannye': []},
             'opublikowan': {'opublikowane': []},
             'opublikowani': {'opublikowany': []},
             'opuc': {'opucal': []},
             'opuen': {'opuene': []},
             'opuesta': {'opuestas': []},
             'opuesto': {'opuestos': []},
             'opul': {'opulance': [],
                      'opulant': [],
                      'opulated': [],
                      'opulation': ['opulations'],
                      'opulence': [],
                      'opulencies': [],
                      'opulency': [],
                      'opulent': ['opulents', 'opulently'],
                      'opulous': [],
                      'opuls': []},
             'opulac': {'opulace': []},
             'opular': {'opularity': []},
             'opularli': {'opularly': []},
             'opulast': {'opulaster': []},
             'opulation': ['opulations'],
             'opulen': {'opulens': []},
             'opulenci': {'opulencie': []},
             'opulendi': {'opulendy': []},
             'opulene': {'opulenee': []},
             'opuleno': {'opulenoe': []},
             'opulensqu': {'opulensque': []},
             'opulent': {'opulente': ['opulentes', 'opulenter']},
             'opulenta': {'opulentae': [], 'opulentas': []},
             'opulente': ['opulentes', 'opulenter'],
             'opulenti': {'opulentis': []},
             'opulentia': {'opulentiae': []},
             'opulentii': {'opulentiis': []},
             'opulentior': {'opulentiores': []},
             'opulentissimi': {'opulentissimis': []},
             'opulentissimu': {'opulentissimus': []},
             'opulentiu': {'opulentius': []},
             'opulentlook': {'opulentlooking': []},
             'opulento': {'opulentos': []},
             'opulentu': {'opulentus': []},
             'opuli': {'opulis': []},
             'opulifoliu': {'opulifolius': []},
             'opuloid': {'opuloides': []},
             'opulu': {'opulus': []},
             'opum': {'opumal': []},
             'opumqu': {'opumque': []},
             'opunak': {'opunake': []},
             'opunli': {'opunly': []},
             'opuntia': ['opuntiae'],
             'opuntiaficu': {'opuntiaficus': []},
             'opuntial': {'opuntiales': []},
             'opuntian': {'opuntians': []},
             'opuntiea': {'opuntieae': []},
             'opuntioid': {'opuntioides': []},
             'opuntioidea': {'opuntioideae': []},
             'opuntiu': {'opuntius': []},
             'opuon': {'opuons': []},
             'opurtun': {'opurtunity': []},
             'opus': ['opuse'],
             'opuscl': {'opuscle': ['opuscles']},
             'opuscle': ['opuscles'],
             'opuscul': {'opuscule': ['opuscules']},
             'opuscule': ['opuscules'],
             'opusculi': {'opusculis': []},
             'opusculo': {'opusculos': []},
             'opusculu': {'opusculus': []},
             'opusmaju': {'opusmajus': []},
             'opusqu': {'opusque': []},
             'opusztasz': {'opusztaszer': []},
             'oput': {'opute': []},
             'opv': {'opv': []},
             'opvallend': {'opvallende': []},
             'opvat': {'opvatting': []},
             'opvi': {'opvis': []},
             'opvoed': {'opvoeders': [], 'opvoeding': []},
             'opvoedkund': {'opvoedkunde': []},
             'opvoedkundig': {'opvoedkundige': []},
             'opvoer': {'opvoering': []},
             'opvolg': {'opvolger': ['opvolgers'], 'opvolging': []},
             'opvolgend': {'opvolgende': []},
             'opvolger': ['opvolgers'],
             'opvullend': {'opvullende': []},
             'opw': {'opws': []},
             'opwaart': {'opwaarts': []},
             'opward': {'opwards': []},
             'opwek': {'opwekking': []},
             'opwekk': {'opwekker': []},
             'opwel': {'opwelling': []},
             'opwi': {'opwis': []},
             'opwind': {'opwinding': []},
             'opy': {'opye': []},
             'opyen': {'opyene': []},
             'opyn': {'opyne': ['opyned']},
             'opyne': ['opyned'],
             'opynion': {'opynions': []},
             'opynli': {'opynly': []},
             'opynyon': {'opynyons': []},
             'opyrch': {'opyrchal': []},
             'opyright': {'opyrighted': [], 'opyrights': []},
             'opyrj': {'opyrjs': []},
             'opyt': {'opyte': []},
             'opyti': {'opyty': []},
             'opytny': {'opytnye': []},
             'opze': {'opzee': []},
             'opzicht': {'opzichte': []},
             'opzien': {'opzieners': []},
             'opzigt': {'opzigte': []},
             'opzion': {'opzione': []},
             'opzoekingsst': {'opzoekingsstation': ['opzoekingsstations']},
             'opzoekingsstation': ['opzoekingsstations'],
             'opzoekstn': {'opzoekstns': []},
             'opzoom': {'opzoomer': []}}
