#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_os = {"os'": {"os'e": []},
 "os's": {"os'se": []},
 "os't": {"os'te": []},
 'osa': {'osae': [], 'osas': []},
 'osab': {'osabe': []},
 'osabl': {'osable': []},
 'osac': {'osaces': []},
 'osachil': {'osachile': []},
 'osad': {'osade': []},
 'osada': {'osadas': []},
 'osadament': {'osadamente': []},
 'osadchi': {'osadchy': []},
 'osadeb': {'osadebe': []},
 'osadhi': {'osadhis': []},
 'osadi': {'osady': []},
 'osadnicz': {'osadnicze': []},
 'osadniczi': {'osadniczy': []},
 'osado': {'osados': []},
 'osadzi': {'osadzie': []},
 'osaf': {'osafe': []},
 'osafun': {'osafune': []},
 'osag': {'osage': []},
 'osagc': {'osagcs': []},
 'osagensi': {'osagensis': []},
 'osageorang': {'osageorange': []},
 'osagha': {'osaghae': []},
 'osagi': {'osagie': []},
 'osagu': {'osague': []},
 'osah': {'osahs': []},
 'osai': {'osais': []},
 'osaia': {'osaias': []},
 'osaic': {'osaics': []},
 'osak': {'osake': ['osaker'], 'osakive': []},
 'osaka': {'osaka': []},
 'osakab': {'osakabe': []},
 'osakabas': {'osakabased': []},
 'osakakob': {'osakakobe': []},
 'osakan': {'osakans': []},
 'osake': ['osaker'],
 'osakeyht': {'osakeyhtion': []},
 'osaki': {'osakis': []},
 'osaku': {'osakue': []},
 'osakw': {'osakwe': []},
 'osal': {'osall': ['osalle'], 'osals': []},
 'osalicyl': {'osalicylic': []},
 'osall': ['osalle'],
 'osam': {'osame': ['osames']},
 'osama': {'osamas': []},
 'osame': ['osames'],
 'osamenta': {'osamentas': []},
 'osamin': {'osamine': ['osamines']},
 'osamine': ['osamines'],
 'osand': {'osander': []},
 'osani': {'osany': []},
 'osann': {'osanne': []},
 'osanna': {'osannas': []},
 'osannu': {'osannus': []},
 'osant': {'osante': []},
 'osaori': {'osaory': []},
 'osar': {'osare': [], 'osars': []},
 'osarg': {'osarge': []},
 'osari': {'osary': []},
 'osark': {'osarks': []},
 'osas': {'osase': []},
 'osass': {'osasse': ['osassent']},
 'osasse': ['osassent'],
 'osat': {'osate': []},
 'osatak': {'osatake': []},
 'osauke': {'osaukee': []},
 'osaur': {'osaurs': []},
 'osauru': {'osaurus': []},
 'osaw': {'osawe': []},
 'osawatami': {'osawatamie': []},
 'osawatom': {'osawatomic': []},
 'osawatomi': {'osawatomie': []},
 'osawattomi': {'osawattomie': []},
 'osawke': {'osawkee': []},
 'osawotami': {'osawotamie': []},
 'osawotomi': {'osawotomie': []},
 'osayand': {'osayande': []},
 'osayimwens': {'osayimwense': []},
 'osayimwes': {'osayimwese': []},
 'osaz': {'osaze': []},
 'osaze': {'osazee': []},
 'osazon': {'osazone': ['osazones'], 'osazons': []},
 'osazone': ['osazones'],
 'osb': {'osbs': []},
 'osbaldeston': {'osbaldestone': [], 'osbaldestons': []},
 'osbaldiston': {'osbaldistone': ['osbaldistones'], 'osbaldistons': []},
 'osbaldistone': ['osbaldistones'],
 'osbarn': {'osbarne': []},
 'osbeg': {'osbegs': []},
 'osbem': {'osbeme': []},
 'osberg': {'osberger': []},
 'osberghau': {'osberghaus': []},
 'osbern': {'osberne': [], 'osberns': []},
 'osbernu': {'osbernus': []},
 'osbert': {'osberts': []},
 'osbertu': {'osbertus': []},
 'osberv': {'osbervations': [], 'osberved': []},
 'osbi': {'osbie': [], 'osby': []},
 'osbobn': {'osbobne': []},
 'osboen': {'osboene': []},
 'osbokn': {'osbokne': []},
 'osboldston': {'osboldstone': []},
 'osbom': {'osbome': ['osbomes']},
 'osbome': ['osbomes'],
 'osbon': {'osbone': []},
 'osboni': {'osbonie': []},
 'osbora': {'osborae': []},
 'osborn': {'osborne': [], 'osborns': []},
 'osbornicti': {'osbornictis': []},
 'osbornit': {'osbornite': ['osbornites']},
 'osbornite': ['osbornites'],
 'osbornvil': {'osbornville': []},
 'osboru': {'osborue': []},
 'osboum': {'osboume': ['osboumes']},
 'osboume': ['osboumes'],
 'osboura': {'osbourae': []},
 'osbourn': {'osbourne': ['osbournes']},
 'osbournbi': {'osbournby': []},
 'osbourne': ['osbournes'],
 'osbridg': {'osbridge': []},
 'osbtacl': {'osbtacle': []},
 'osbum': {'osbume': []},
 'osburgh': {'osburghs': []},
 'osburn': {'osburne': [], 'osburns': []},
 'osc': {'osce': ['osces'], 'oscs': []},
 'osca': {'oscae': [], 'oscas': []},
 'oscabi': {'oscabies': []},
 'oscalci': {'oscalcis': []},
 'oscan': {'oscan': []},
 'oscaniu': {'oscanius': []},
 'oscanspeak': {'oscanspeaking': []},
 'oscap': {'oscape': ['oscaped']},
 'oscape': ['oscaped'],
 'oscar': ['oscare', 'oscared', 'oscarism', 'oscarisms'],
 'oscarnomin': {'oscarnominated': []},
 'oscarr': {'oscarre': []},
 'oscarsg': {'oscarsgate': []},
 'oscarsh': {'oscarshal': []},
 'oscarshal': {'oscarshall': []},
 'oscarvil': {'oscarville': []},
 'oscarwild': {'oscarwilde': []},
 'oscarwin': {'oscarwinning': []},
 'oscarwinn': {'oscarwinner': []},
 'oscarworthi': {'oscarworthy': []},
 'oscas': {'oscasion': []},
 'osce': ['osces'],
 'oscel': {'oscellated': []},
 'oscen': {'oscene': []},
 'oscens': {'oscense': ['oscenses']},
 'oscense': ['oscenses'],
 'osceola': {'osceolas': []},
 'oscer': {'oscers': []},
 'osch': {'osche': ['osches']},
 'osche': ['osches'],
 'oscheocel': {'oscheocele': []},
 'oschinski': {'oschinsky': []},
 'oschli': {'oschlies': []},
 'oschri': {'oschry': []},
 'osci': {'oscie': [], 'oscis': [], 'oscy': []},
 'oscial': {'osciallation': ['osciallations']},
 'osciallation': ['osciallations'],
 'oscian': {'oscians': []},
 'oscicl': {'oscicles': []},
 'oscienc': {'oscience': []},
 'oscil': {'oscilate': ['oscilated', 'oscilates'],
           'oscilating': [],
           'oscilation': ['oscilations'],
           'oscilator': ['oscilators'],
           'oscill': ['oscille',
                      'osciller',
                      'oscillent',
                      'oscillant',
                      'oscillate',
                      'oscillates',
                      'oscillants',
                      'oscillator',
                      'oscillated',
                      'oscillative',
                      'oscillation',
                      'oscillating',
                      'oscillational']},
 'oscilacion': {'oscilaciones': []},
 'oscilaco': {'oscilacoes': []},
 'oscilant': {'oscilante': ['oscilantes']},
 'oscilante': ['oscilantes'],
 'oscilate': ['oscilated', 'oscilates'],
 'oscilation': ['oscilations'],
 'oscilator': ['oscilators'],
 'oscilatori': {'oscilatory': []},
 'oscill': {'oscilllations': []},
 'oscillai': {'oscillaient': []},
 'oscillan': {'oscillans': []},
 'oscillant': {'oscillante': ['oscillantes']},
 'oscillante': ['oscillantes'],
 'oscillar': {'oscillare': []},
 'oscillari': {'oscillary': []},
 'oscillaria': {'oscillariae': [], 'oscillarias': []},
 'oscillarie': {'oscillariees': []},
 'oscillarioid': {'oscillarioides': []},
 'oscillat': {'oscillater': []},
 'oscillatari': {'oscillatary': []},
 'oscillateur': {'oscillateurs': []},
 'oscillati': {'oscillaties': []},
 'oscillatingli': {'oscillatingly': []},
 'oscillationi': {'oscillationis': []},
 'oscillationibu': {'oscillationibus': []},
 'oscillatoir': {'oscillatoire': ['oscillatoires']},
 'oscillatoire': ['oscillatoires'],
 'oscillaton': {'oscillatons': []},
 'oscillator': {'oscillatore': []},
 'oscillatoramplifi': {'oscillatoramplifier': []},
 'oscillatori': {'oscillatoriness': [], 'oscillatory': []},
 'oscillatoria': {'oscillatoriae': [], 'oscillatorias': []},
 'oscillatoriacea': {'oscillatoriaceae': []},
 'oscillatorial': {'oscillatoriales': []},
 'oscillatorian': {'oscillatorians': []},
 'oscillatoric': {'oscillatorice': []},
 'oscillatoriea': {'oscillatorieae': []},
 'oscillatorili': {'oscillatorily': []},
 'oscillatoriopsi': {'oscillatoriopsis': []},
 'oscillatoris': {'oscillatorise': []},
 'oscillazion': {'oscillazione': []},
 'oscilli': {'oscilliating': [], 'oscilliation': ['oscilliations']},
 'oscilliation': ['oscilliations'],
 'oscilliscop': {'oscilliscope': ['oscilliscopes']},
 'oscilliscope': ['oscilliscopes'],
 'oscillitori': {'oscillitory': []},
 'oscillochlori': {'oscillochloris': []},
 'oscilloclast': {'oscilloclasts': []},
 'oscillocop': {'oscillocope': []},
 'oscillogram': {'oscillogram': []},
 'oscillogramm': {'oscillogramme': ['oscillogrammes']},
 'oscillogramme': ['oscillogrammes'],
 'oscillograph': ['oscillographe',
                  'oscillographed',
                  'oscillographic',
                  'oscillographically'],
 'oscillographi': {'oscillography': []},
 'oscillographiqu': {'oscillographique': ['oscillographiques']},
 'oscillographique': ['oscillographiques'],
 'oscillomet': {'oscillometer': ['oscillometers']},
 'oscillometer': ['oscillometers'],
 'oscillometr': {'oscillometric': ['oscillometrically']},
 'oscillometri': {'oscillometry': []},
 'oscillometric': ['oscillometrically'],
 'oscillon': {'oscillons': []},
 'oscillopolarograph': {'oscillopolarographic': []},
 'oscillopolarographi': {'oscillopolarography': []},
 'oscilloscop': {'oscilloscope': [], 'oscilloscopic': ['oscilloscopically']},
 'oscilloscopi': {'oscilloscopy': []},
 'oscilloscopic': ['oscilloscopically'],
 'oscillosop': {'oscillosope': []},
 'oscillotonomet': {'oscillotonometer': []},
 'oscillotonometri': {'oscillotonometry': []},
 'osciloscop': {'osciloscope': []},
 'oscin': {'oscine': []},
 'oscini': {'oscinis': []},
 'oscinida': {'oscinidae': []},
 'oscinin': {'oscinine': []},
 'oscit': {'oscital': [], 'oscitancy': [], 'oscitant': [], 'oscitation': []},
 'oscitan': {'oscitans': []},
 'oscitant': {'oscitanter': [], 'oscitantes': []},
 'osciu': {'oscius': []},
 'osclerosi': {'osclerosis': []},
 'osclerot': {'osclerotic': []},
 'osclllat': {'osclllator': []},
 'osco': {'oscos': []},
 'oscommerc': {'oscommerce': []},
 'osconomi': {'osconomy': []},
 'oscop': {'oscope': ['oscopes'], 'oscopic': []},
 'oscope': ['oscopes'],
 'oscopi': {'oscopies': [], 'oscopy': []},
 'oscu': {'oscus': []},
 'oscul': {'osculant': [],
           'osculate': ['osculates', 'osculated'],
           'osculating': [],
           'osculation': [],
           'osculator': [],
           'oscule': ['oscules']},
 'osculan': {'osculans': []},
 'osculant': {'osculantes': []},
 'osculanti': {'osculantis': []},
 'osculaqu': {'osculaque': []},
 'oscular': {'osculare': []},
 'osculari': {'oscularies': []},
 'osculata': {'osculatae': []},
 'osculate': ['osculates', 'osculated'],
 'osculati': {'osculatis': []},
 'osculatori': {'osculatory': []},
 'osculatu': {'osculatus': []},
 'oscule': ['oscules'],
 'osculi': {'osculis': []},
 'oscult': {'oscultation': []},
 'osculu': {'osculus': []},
 'oscumen': {'oscumenical': []},
 'oscur': {'oscurate': [], 'oscure': ['oscurement'], 'oscurs': []},
 'oscura': {'oscuras': []},
 'oscurament': {'oscuramente': []},
 'oscurant': {'oscurante': []},
 'oscurar': {'oscurare': []},
 'oscure': ['oscurement'],
 'oscurec': {'oscurece': ['oscurecer']},
 'oscurece': ['oscurecer'],
 'oscurecida': {'oscurecidas': []},
 'oscurecido': {'oscurecidos': []},
 'oscuridad': {'oscuridades': []},
 'oscuro': {'oscuros': []},
 'osd': {'osdes': [], 'osding': [], 'osds': []},
 'osdal': {'osdale': []},
 'osdel': {'osdell': []},
 'osdemat': {'osdematous': []},
 'osden': {'osdene': []},
 'osder': {'osders': []},
 'osdipu': {'osdipus': []},
 'osdobi': {'osdoby': []},
 'osdroen': {'osdroene': []},
 'ose': {'os': ['osed', 'osee', 'osely', 'osing', 'osees', 'oseful']},
 'osea': {'oseae': [], 'oseas': []},
 'oseanolog': {'oseanologi': []},
 'oseari': {'oseary': []},
 'oseb': {'osebe': []},
 'oseberi': {'osebery': []},
 'osecut': {'osecution': []},
 'osedli': {'osedly': []},
 'osegb': {'osegbe': []},
 'oseghal': {'oseghale': []},
 'oseig': {'oseige': []},
 'oseil': {'oseillation': ['oseillations'], 'oseille': []},
 'oseillation': ['oseillations'],
 'osel': {'osele': [], 'osell': ['oselle']},
 'oseledet': {'oseledets': []},
 'osell': ['oselle'],
 'osellador': {'oselladore': []},
 'osellam': {'osellame': []},
 'osemari': {'osemary': []},
 'osemaw': {'osemawe': []},
 'osemen': {'osemene': []},
 'osemit': {'osemite': []},
 'osemwed': {'osemwede': []},
 'osemwegi': {'osemwegie': []},
 'osen': {'osene': [], 'osens': []},
 'osenbrig': {'osenbrigs': []},
 'osenc': {'osence': ['osences']},
 'osence': ['osences'],
 'osend': {'osende': []},
 'oseney': {'oseneye': []},
 'oseng': {'osengal': []},
 'osens': {'osensive': []},
 'oseo': {'oseos': []},
 'oseophag': {'oseophageal': []},
 'oseophagu': {'oseophagus': []},
 'oseou': {'oseous': []},
 'oseph': {'osephs': []},
 'osephin': {'osephine': []},
 'osephu': {'osephus': []},
 'oser': {'osere': ['osered', 'oserent'], 'osers': []},
 'oserai': {'oseraient': [], 'oserais': []},
 'oserapi': {'oserapis': []},
 'oserav': {'oserave': []},
 'osere': ['osered', 'oserent'],
 'oserebb': {'oserebbe': []},
 'oseretski': {'oseretsky': []},
 'oseretzki': {'oseretzky': []},
 'oseretzkowski': {'oseretzkowsky': []},
 'oseri': {'osery': []},
 'oserion': {'oserions': []},
 'oserkowski': {'oserkowsky': []},
 'oseroi': {'oseroient': [], 'oserois': []},
 'oseron': {'oserons': []},
 'oserv': {'oservation': ['oservations'], 'oserve': ['oserved']},
 'oservation': ['oservations'],
 'oserve': ['oserved'],
 'oses': {'osese': []},
 'oset': {'osete': ['osetes'], 'osets': []},
 'osete': ['osetes'],
 'osetian': {'osetians': []},
 'osetin': {'osetins': []},
 'osetski': {'osetsky': []},
 'osett': {'osettes': []},
 'osevil': {'oseville': []},
 'osew': {'osewe': []},
 'osey': {'oseye': []},
 'osf': {'osfs': []},
 'osfemori': {'osfemoris': []},
 'osfenc': {'osfence': ['osfences']},
 'osfence': ['osfences'],
 'osfend': {'osfended': [],
            'osfender': ['osfenders'],
            'osfending': [],
            'osfends': []},
 'osfender': ['osfenders'],
 'osfens': {'osfensive': []},
 'osfer': {'osfered': [], 'osfering': ['osferings'], 'osfers': []},
 'osfering': ['osferings'],
 'osfic': {'osfice': ['osficer', 'osfices', 'osficers']},
 'osfice': ['osficer', 'osfices', 'osficers'],
 'osfici': {'osficial': [], 'osficious': []},
 'osfronti': {'osfrontis': []},
 'osfspr': {'osfspring': []},
 'osg': {'osges': [], 'osgs': []},
 'osgan': {'osganization': []},
 'osgarbi': {'osgarby': []},
 'osgathorp': {'osgathorpe': []},
 'osgerbi': {'osgerby': []},
 'osgodbi': {'osgodby': []},
 'osgodebi': {'osgodeby': []},
 'osgood': {'osgoode': [], 'osgoods': []},
 'osgoodbi': {'osgoodby': []},
 'osgoodit': {'osgoodites': []},
 'osgoodschlatt': {'osgoodschlatter': []},
 'osgrov': {'osgrove': []},
 'osguthorp': {'osguthorpe': []},
 'osh': {'oshe': ['oshes'], 'oshs': []},
 'osha': {'osha': []},
 'oshaapprov': {'oshaapproved': []},
 'oshadhi': {'oshadhis': []},
 'oshamamb': {'oshamambe': []},
 'oshamanb': {'oshamanbe': []},
 'oshana': {'oshanas': []},
 'oshanski': {'oshansky': []},
 'oshant': {'oshanter': []},
 'oshap': {'oshaped': []},
 'oshar': {'oshare': []},
 'oshaughnessi': {'oshaughnessy': []},
 'oshcabawi': {'oshcabawis': []},
 'oshe': ['oshes'],
 'osheba': {'oshebas': []},
 'osher': {'oshere': [], 'oshers': []},
 'oshevir': {'oshevire': []},
 'oshi': {'oshie': [], 'oshis': []},
 'oshiag': {'oshiage': []},
 'oshib': {'oshibe': []},
 'oshibk': {'oshibke': []},
 'oshiel': {'oshielle': []},
 'oshiet': {'oshiete': []},
 'oshig': {'oshige': []},
 'oshiir': {'oshiire': []},
 'oshil': {'oshile': []},
 'oshima': {'oshimae': [], 'oshimas': []},
 'oshimensi': {'oshimensis': []},
 'oshin': {'oshins': []},
 'oshinksi': {'oshinksy': []},
 'oshinski': {'oshinsky': []},
 'oshiomhol': {'oshiomhole': []},
 'oshiomol': {'oshiomole': []},
 'oshiv': {'oshiver': []},
 'oshman': {'oshmans': []},
 'oshmiani': {'oshmiany': []},
 'oshmyani': {'oshmyany': []},
 'oshom': {'oshome': []},
 'oshorn': {'oshorne': []},
 'oshourn': {'oshourne': []},
 'oshri': {'oshry': []},
 'oshroen': {'oshroene': []},
 'oshstat': {'oshstats': []},
 'oshumar': {'oshumare': []},
 'oshw': {'oshwe': []},
 'oshyoid': {'oshyoides': []},
 'osi': {'osie': ['osies'], 'osis': [], 'osy': ['osys']},
 'osia': {'osias': []},
 'osiagn': {'osiagnal': [], 'osiagnely': []},
 'osiagnieci': {'osiagniecie': []},
 'osiames': {'osiamese': []},
 'osian': {'osians': []},
 'osiand': {'osiander': ['osianders']},
 'osiander': ['osianders'],
 'osiandr': {'osiandric': [], 'osiandrism': []},
 'osiandrian': {'osiandrians': []},
 'osiandrist': {'osiandrists': []},
 'osiaud': {'osiauder': []},
 'osibas': {'osibased': []},
 'osic': {'osice': []},
 'osid': {'oside': ['osides'], 'osidic': []},
 'oside': ['osides'],
 'osidg': {'osidge': []},
 'osie': ['osies'],
 'osiedl': {'osiedle': []},
 'osiek': {'osieke': []},
 'osiel': {'osiele': []},
 'osier': ['osiered'],
 'osierb': {'osierbed': ['osierbeds']},
 'osierbed': ['osierbeds'],
 'osieri': {'osieries': [], 'osiery': []},
 'osierlik': {'osierlike': []},
 'osierreichisch': {'osierreichische': []},
 'osifekund': {'osifekunde': []},
 'osiguranj': {'osiguranje': []},
 'osigw': {'osigwe': []},
 'osiii': {'osiiis': []},
 'osil': {'osile': [], 'osillation': ['osillations'], 'osillator': []},
 'osili': {'osily': []},
 'osiliensi': {'osiliensis': []},
 'osilinu': {'osilinus': []},
 'osillation': ['osillations'],
 'osim': {'osime': []},
 'osimandya': {'osimandyas': []},
 'osin': {'osine': [], 'osinic': [], 'osins': []},
 'osinaik': {'osinaike': []},
 'osinam': {'osiname': []},
 'osind': {'osinde': []},
 'osinipoil': {'osinipoilles': []},
 'osiniu': {'osinius': []},
 'osinovet': {'osinovets': []},
 'osinski': {'osinsky': []},
 'osio': {'osios': []},
 'osiob': {'osiober': []},
 'osion': {'osions': []},
 'osipov': {'osipovic': [], 'osipovs': []},
 'osir': {'osire': [], 'osiric': [], 'osirism': []},
 'osirapi': {'osirapis': []},
 'osiri': {'osiris': []},
 'osirian': {'osirianism': [],
             'osirianization': [],
             'osirianized': [],
             'osirians': []},
 'osirid': {'osiride': ['osirides']},
 'osiride': ['osirides'],
 'osiridi': {'osiridis': []},
 'osirido': {'osiridos': []},
 'osirienn': {'osiriennes': []},
 'osirif': {'osirification': []},
 'osirifi': {'osirified': []},
 'osiris': {'osiris': []},
 'osirisapi': {'osirisapis': []},
 'osirtasen': {'osirtasens': []},
 'osiru': {'osirus': []},
 'osisch': {'osische': []},
 'osit': {'osite': ['osites', 'osited'],
          'osition': ['ositions', 'ositional', 'ositioned', 'ositioning'],
          'ositive': ['ositively'],
          'osits': []},
 'osite': ['osites', 'osited'],
 'osith': {'osithe': ['osithes']},
 'osithe': ['osithes'],
 'ositi': {'osities': [], 'ositiou': [], 'ositis': [], 'osity': []},
 'osition': ['ositions', 'ositional', 'ositioned', 'ositioning'],
 'ositiv': {'ositivism': []},
 'ositive': ['ositively'],
 'osito': {'ositos': []},
 'ositor': {'ositors': []},
 'ositori': {'ository': []},
 'ositu': {'ositus': []},
 'osiu': {'osius': []},
 'osiv': {'osive': ['osives']},
 'osive': ['osives'],
 'osiyal': {'osiyale': []},
 'osk': {'oske': ['osked'], 'osking': [], 'osks': []},
 'oskar': {'oskars': []},
 'oskara': {'oskaras': []},
 'oskarshamn': {'oskarshamns': []},
 'oske': ['osked'],
 'oskel': {'oskell': []},
 'oski': {'oskie': [], 'osky': []},
 'oskin': {'oskins': []},
 'oskisch': {'oskische': []},
 'oskitel': {'oskitell': []},
 'oskooe': {'oskooee': []},
 'oskorbleni': {'oskorblenie': []},
 'oskorblenny': {'oskorblennye': []},
 'oskotski': {'oskotsky': []},
 'osl': {'osle': [], 'osling': [], 'osls': []},
 'osla': {'oslas': []},
 'oslableni': {'oslablenie': []},
 'oslag': {'oslage': []},
 'osland': {'oslander': []},
 'oslapa': {'oslapas': []},
 'oslav': {'oslavou': []},
 'oslavani': {'oslavany': []},
 'oslaviu': {'oslavius': []},
 'oslbri': {'oslbry': []},
 'osleg': {'osleger': []},
 'oslem': {'oslems': []},
 'osleolepi': {'osleolepis': []},
 'osler': {'oslerism': [], 'oslerize': ['oslerized'], 'oslers': []},
 'oslerian': {'oslerians': []},
 'oslerize': ['oslerized'],
 'oslerreich': {'oslerreichs': []},
 'oslerreichisch': {'oslerreichische': []},
 'osleru': {'oslerus': []},
 'oslerweb': {'oslerweber': []},
 'osli': {'oslie': [], 'osly': []},
 'oslisli': {'oslisly': []},
 'osll': {'oslled': []},
 'oslo': {'oslo': []},
 'osload': {'osloader': []},
 'oslob': {'oslober': []},
 'oslobodenj': {'oslobodenje': []},
 'oslobodjenj': {'oslobodjenje': []},
 'osloens': {'osloenses': []},
 'osloensi': {'osloensis': []},
 'oslofeltet': {'oslofeltets': []},
 'oslofjorden': {'oslofjordens': []},
 'oslogebiet': {'oslogebietes': []},
 'osloit': {'osloites': []},
 'oslusiada': {'oslusiadas': []},
 'oslzli': {'oslzly': []},
 'osm': {'osme': ['osmed'], 'osms': []},
 'osma': {'osmas': []},
 'osmal': {'osmalality': [], 'osmality': []},
 'osman': {'osmane': [], 'osmanic': [], 'osmans': []},
 'osmanag': {'osmanagic': []},
 'osmandya': {'osmandyas': []},
 'osmanenreich': {'osmanenreiches': []},
 'osmanh': {'osmanhs': []},
 'osmani': {'osmanie': [], 'osmanis': [], 'osmany': []},
 'osmanisch': {'osmanische': ['osmanisches', 'osmanischer']},
 'osmanische': ['osmanisches', 'osmanischer'],
 'osmanistisch': {'osmanistische': []},
 'osmaniy': {'osmaniye': []},
 'osmaniyy': {'osmaniyye': []},
 'osmanl': {'osmanll': []},
 'osmanle': {'osmanlee': ['osmanlees']},
 'osmanlee': ['osmanlees'],
 'osmanley': {'osmanleys': []},
 'osmanli': ['osmanlie', 'osmanlies'],
 'osmanly': ['osmanlys'],
 'osmanov': {'osmanovic': []},
 'osmanthorp': {'osmanthorpe': []},
 'osmanthu': {'osmanthus': []},
 'osmanzad': {'osmanzade': []},
 'osmat': {'osmate': ['osmates'], 'osmatic': []},
 'osmate': ['osmates'],
 'osmazom': {'osmazome': []},
 'osmazon': {'osmazone': []},
 'osme': ['osmed'],
 'osmefia': {'osmefias': []},
 'osmena': {'osmenas': []},
 'osmenista': {'osmenistas': []},
 'osmer': {'osmers': []},
 'osmerid': {'osmerids': []},
 'osmerida': {'osmeridae': []},
 'osmeriform': {'osmeriformes': []},
 'osmeroid': {'osmeroides': []},
 'osmeru': {'osmerus': []},
 'osmesi': {'osmesis': []},
 'osmet': {'osmetic': ['osmetics']},
 'osmeteri': {'osmeterial': []},
 'osmetic': ['osmetics'],
 'osmett': {'osmette': []},
 'osmhom': {'osmhome': []},
 'osmi': {'osmie': [], 'osmis': [], 'osmy': []},
 'osmia': {'osmiae': [], 'osmias': []},
 'osmiam': {'osmiamate': []},
 'osmiat': {'osmiate': []},
 'osmic': {'osmicate': ['osmicated'], 'osmication': [], 'osmics': []},
 'osmicate': ['osmicated'],
 'osmid': {'osmide': []},
 'osmidrosi': {'osmidrosis': []},
 'osmif': {'osmification': []},
 'osmiophil': {'osmiophile': ['osmiophiles'],
               'osmiophilic': [],
               'osmiophillic': []},
 'osmiophile': ['osmiophiles'],
 'osmiophili': {'osmiophily': []},
 'osmiophob': {'osmiophobic': []},
 'osmiophyl': {'osmiophylic': []},
 'osmiou': {'osmious': []},
 'osmiqu': {'osmique': []},
 'osmit': {'osmite': ['osmites']},
 'osmite': ['osmites'],
 'osmo': {'osmos': []},
 'osmoadapt': {'osmoadaptation': []},
 'osmocen': {'osmocene': []},
 'osmoceptor': {'osmoceptors': []},
 'osmoconcentr': {'osmoconcentration': []},
 'osmocondit': {'osmoconditioning': []},
 'osmoconform': {'osmoconformer': ['osmoconformers'],
                 'osmoconforming': [],
                 'osmoconformity': []},
 'osmoconformer': ['osmoconformers'],
 'osmocot': {'osmocote': []},
 'osmod': {'osmode': []},
 'osmogen': {'osmogene': []},
 'osmol': {'osmolal': ['osmolality', 'osmolalities'],
           'osmole': ['osmoles'],
           'osmolic': [],
           'osmolity': [],
           'osmols': []},
 'osmolai': {'osmolaiity': []},
 'osmolal': ['osmolality', 'osmolalities'],
 'osmolaliri': {'osmolaliry': []},
 'osmolanti': {'osmolanty': []},
 'osmolar': {'osmolarities': [], 'osmolarity': []},
 'osmolariri': {'osmolariry': []},
 'osmolat': {'osmolatity': []},
 'osmole': ['osmoles'],
 'osmolit': {'osmolite': ['osmolites']},
 'osmolite': ['osmolites'],
 'osmolog': {'osmological': [], 'osmology': []},
 'osmolovski': {'osmolovsky': []},
 'osmolysi': {'osmolysis': []},
 'osmolyt': {'osmolyte': ['osmolytes'], 'osmolytic': []},
 'osmolyte': ['osmolytes'],
 'osmomet': {'osmometer': ['osmometers']},
 'osmometer': ['osmometers'],
 'osmometr': {'osmometric': ['osmometrically']},
 'osmometri': {'osmometry': []},
 'osmometric': ['osmometrically'],
 'osmon': {'osmonics': [], 'osmons': []},
 'osmond': {'osmonde': ['osmondes'], 'osmonds': []},
 "osmond'": {"osmond's": []},
 'osmonde': ['osmondes'],
 'osmondit': {'osmondite': []},
 'osmondthorp': {'osmondthorpe': []},
 'osmont': {'osmontes': []},
 'osmonvil': {'osmonville': []},
 'osmophil': {'osmophile': ['osmophiles'], 'osmophilic': [], 'osmophillic': []},
 'osmophile': ['osmophiles'],
 'osmophob': {'osmophobic': []},
 'osmophor': {'osmophore': ['osmophores'], 'osmophoric': []},
 'osmophore': ['osmophores'],
 'osmophoresi': {'osmophoresis': []},
 'osmoprim': {'osmopriming': []},
 'osmoprotect': {'osmoprotectant': ['osmoprotectants'],
                 'osmoprotection': [],
                 'osmoprotective': []},
 'osmoprotectant': ['osmoprotectants'],
 'osmor': {'osmore': []},
 'osmorecept': {'osmoreception': [], 'osmoreceptive': []},
 'osmoreceptor': {'osmoreceptor': []},
 'osmoregul': {'osmoregulate': ['osmoregulated', 'osmoregulates'],
               'osmoregulating': [],
               'osmoregulation': [],
               'osmoregulative': [],
               'osmoregulator': ['osmoregulators']},
 'osmoregulate': ['osmoregulated', 'osmoregulates'],
 'osmoregulator': ['osmoregulators'],
 'osmoregulatori': {'osmoregulatory': []},
 'osmorespons': {'osmoresponsive': []},
 'osmos': {'osmose': ['osmosed', 'osmoses'], 'osmosing': [], 'osmosity': []},
 'osmosalt': {'osmosalts': []},
 'osmoscop': {'osmoscope': []},
 'osmose': ['osmosed', 'osmoses'],
 'osmosens': {'osmosensing': []},
 'osmosensit': {'osmosensitive': [], 'osmosensitivity': []},
 'osmosensor': {'osmosensors': []},
 'osmosensori': {'osmosensory': []},
 'osmosi': {'osmosis': []},
 'osmost': {'osmostic': []},
 'osmostat': {'osmostats': []},
 'osmot': {'osmotic': ['osmotics', 'osmotical', 'osmoticity', 'osmotically']},
 'osmotherapeut': {'osmotherapeutic': []},
 'osmotherapi': {'osmotherapy': []},
 'osmotherli': {'osmotherly': []},
 'osmoti': {'osmotie': []},
 'osmotic': ['osmotics', 'osmotical', 'osmoticity', 'osmotically'],
 'osmoticallyact': {'osmoticallyactive': []},
 'osmoticpressur': {'osmoticpressure': []},
 'osmotin': {'osmotins': []},
 'osmotiqu': {'osmotique': ['osmotiques', 'osmotiquement']},
 'osmotique': ['osmotiques', 'osmotiquement'],
 'osmotisch': {'osmotische': ['osmotischer']},
 'osmotische': ['osmotischer'],
 'osmotoler': {'osmotolerance': [], 'osmotolerant': []},
 'osmotroph': {'osmotrophic': ['osmotrophically'], 'osmotrophs': []},
 'osmotrophi': {'osmotrophy': []},
 'osmotrophic': ['osmotrophically'],
 'osmr': {'osmre': []},
 'osmu': {'osmus': []},
 'osmund': ['osmunde', 'osmunder'],
 'osmunda': {'osmundas': []},
 'osmundac': {'osmundaceous': []},
 'osmundacea': {'osmundaceae': []},
 'osmundacec': {'osmundacece': []},
 'osmundaces': {'osmundacese': []},
 'osmundacidit': {'osmundacidites': []},
 'osmundal': {'osmundales': []},
 'osmundin': {'osmundine': []},
 'osmundit': {'osmundites': []},
 'osmundoid': {'osmundoides': []},
 'osmundu': {'osmundus': []},
 'osmundwal': {'osmundwall': []},
 'osmyl': {'osmylation': []},
 'osmylida': {'osmylidae': []},
 'osmylu': {'osmylus': []},
 'osn': {'osne': ['osnes'], 'osning': [], 'osns': []},
 'osna': {'osnas': []},
 'osnabrig': {'osnabrigs': []},
 'osnabriick': {'osnabriicker': []},
 'osnabriickisch': {'osnabriickische': []},
 'osnabruck': {'osnabrucker': []},
 'osnabruckisch': {'osnabruckische': []},
 'osnabrug': {'osnabrugs': []},
 'osnabrugens': {'osnabrugense': []},
 'osnabrugensi': {'osnabrugensis': []},
 'osnabrugg': {'osnabrugge': []},
 'osnaburg': {'osnaburgs': []},
 'osnaburgh': {'osnaburghs': []},
 'osnap': {'osnaps': []},
 'osnapp': {'osnapper': []},
 'osnci': {'osncy': []},
 'osne': ['osnes'],
 'osni': {'osny': []},
 'osnivanj': {'osnivanje': []},
 'osno': {'osnos': []},
 'osnot': {'osnotic': []},
 'osnov': {'osnove': []},
 'osnovani': {'osnovanie': [], 'osnovany': []},
 'osnovanny': {'osnovannye': []},
 'osnovi': {'osnovy': []},
 'osnovn': {'osnovne': []},
 'osnovni': {'osnovnie': []},
 'osnovniy': {'osnovniye': []},
 'osnovno': {'osnovnoe': []},
 'osnovny': {'osnovnye': []},
 'osnovnyi': {'osnovnyie': []},
 'osnovnyj': {'osnovnyje': []},
 'osnovnyy': {'osnovnyye': []},
 'osnovy': {'osnovye': []},
 'osnowi': {'osnowy': []},
 'osnturi': {'osntury': []},
 'oso': {'osos': []},
 'osoal': {'osoally': []},
 'osob': {'osobe': ['osober']},
 'osobe': ['osober'],
 'osobenno': {'osobennoe': []},
 'osoberri': {'osoberry': []},
 'osobi': {'osobie': [], 'osoby': []},
 'osobin': {'osobine': []},
 'osobisci': {'osobiscie': []},
 'osobist': {'osobiste': []},
 'osobn': {'osobne': []},
 'osobni': {'osobny': []},
 'osobo': {'osoboe': []},
 'osobow': {'osobowe': []},
 'osobowi': {'osobowy': []},
 'osoboy': {'osoboye': []},
 'osoby': {'osobye': []},
 'osoci': {'osocial': []},
 'osod': {'osode': []},
 'osofki': {'osofky': []},
 'osofoski': {'osofosky': []},
 'osofsi': {'osofsy': []},
 'osofski': {'osofsky': ['osofskys']},
 'osofsky': ['osofskys'],
 'osogo': {'osogoe': []},
 'osoil': {'osoillating': [],
           'osoillation': ['osoillations'],
           'osoillator': []},
 'osoillation': ['osoillations'],
 'osoillatori': {'osoillatory': []},
 'osol': {'osols': []},
 'osolsob': {'osolsobe': []},
 'osom': {'osomal': [], 'osome': ['osomes']},
 'osome': ['osomes'],
 'osomeon': {'osomeone': []},
 'osometim': {'osometimes': []},
 'osomot': {'osomotic': []},
 'oson': {'osone': ['osones'], 'osons': []},
 'osone': ['osones'],
 'osony': {'osonye': []},
 'osoorn': {'osoorne': []},
 'osop': {'osoper': []},
 'osoph': {'osopher': ['osophers'],
           'osophes': [],
           'osophic': ['osophical', 'osophically']},
 'osophag': {'osophageal': []},
 'osophagoskopi': {'osophagoskopie': []},
 'osophagu': {'osophagus': []},
 'osopher': ['osophers'],
 'osophi': {'osophie': ['osophies'], 'osophy': []},
 'osophic': ['osophical', 'osophically'],
 'osophie': ['osophies'],
 'osor': {'osore': ['osores']},
 'osorapi': {'osorapis': []},
 'osore': ['osores'],
 'osori': {'osoris': []},
 'osorio': {'osorios': []},
 'osoriu': {'osorius': []},
 'osorkon': {'osorkons': []},
 'osoronnophri': {'osoronnophris': []},
 'ososk': {'ososke': []},
 'ososki': {'ososkie': []},
 'osotriazol': {'osotriazoles': []},
 'osourc': {'osource': []},
 'osov': {'osovs': []},
 'osovet': {'osovets': []},
 'osovski': {'osovsky': []},
 'osoyoo': {'osoyoos': []},
 'osoyoosensi': {'osoyoosensis': []},
 'osp': {'ospe': ['osped'], 'osps': []},
 'ospac': {'ospace': []},
 'ospcdal': {'ospcdale': []},
 'ospe': {'ospeed': []},
 'ospeci': {'ospecial': ['ospecially']},
 'ospecial': ['ospecially'],
 'ospecif': {'ospecific': []},
 'ospect': {'ospective': [], 'ospects': []},
 'osped': {'ospedal': []},
 'ospedal': {'ospedale': []},
 'ospedalier': {'ospedaliere': []},
 'ospel': {'ospels': []},
 'osper': {'osperity': [], 'osperous': []},
 'osphagu': {'osphagus': []},
 'osphat': {'osphate': []},
 'ospher': {'osphere': ['ospheres'], 'ospheric': []},
 'osphere': ['ospheres'],
 'osphoru': {'osphorus': []},
 'osphradi': {'osphradial': []},
 'osphrant': {'osphranter': []},
 'osphresiolog': {'osphresiology': []},
 'osphresiologi': {'osphresiologie': []},
 'osphromenida': {'osphromenidae': []},
 'osphromenoid': {'osphromenoides': []},
 'osphromenu': {'osphromenus': []},
 'osphronemida': {'osphronemidae': []},
 'osphronemu': {'osphronemus': []},
 'ospidal': {'ospidale': []},
 'ospin': {'ospinal': []},
 'ospina': {'ospinas': []},
 'ospinista': {'ospinistas': []},
 'ospino': {'ospinos': []},
 'ospisdal': {'ospisdale': []},
 'ospit': {'ospitable': [],
           'ospital': ['ospitals', 'ospitality', 'ospitalization'],
           'ospitate': [],
           'ospite': []},
 'ospital': {'ospitale': []},
 'ospitant': {'ospitante': []},
 'ospitar': {'ospitare': []},
 'ospoci': {'ospocially': []},
 'ospor': {'ospores': []},
 'ospr': {'ospre': [], 'ospring': []},
 'ospray': {'osprays': []},
 'osprci': {'osprcy': []},
 'osprev': {'osprevs': []},
 'osprey': {'osprey': []},
 'ospri': {'ospry': []},
 'ospring': {'ospringe': []},
 'osprki': {'osprky': []},
 'osqu': {'osque': ['osques']},
 'osque': ['osques'],
 'osquito': {'osquitoes': []},
 'osr': {'osre': ['osred', 'osres'], 'osrs': []},
 'osraig': {'osraige': []},
 'osraigh': {'osraighe': []},
 'osre': ['osred', 'osres'],
 'osrens': {'osrensible': [], 'osrensibly': []},
 'osrhcen': {'osrhcene': []},
 'osrho': {'osrhoes': []},
 'osrhoen': {'osrhoene': []},
 'osrhoena': {'osrhoenae': []},
 'osrhoenian': {'osrhoenians': []},
 'osri': {'osrie': [], 'osris': [], 'osry': []},
 'osric': {'osrics': []},
 'osrick': {'osricke': []},
 'osricu': {'osricus': []},
 'osro': {'osroes': [], 'osros': []},
 'osroen': {'osroene': []},
 'osrohen': {'osrohene': []},
 'osrorn': {'osrorne': []},
 'oss': {'os': ['osse', 'ossed', 'ossing']},
 'ossa': {'ossae': [], 'ossas': []},
 'ossachil': {'ossachile': []},
 'ossack': {'ossacks': []},
 'ossadian': {'ossadians': []},
 'ossaean': {'ossaeans': []},
 'ossag': {'ossage': ['ossages']},
 'ossage': ['ossages'],
 'ossais': {'ossaise': []},
 'ossaloi': {'ossalois': []},
 'ossam': {'ossame': []},
 'ossan': {'ossans': []},
 'ossape': {'ossapee': []},
 'ossapi': {'ossapy': []},
 'ossaqu': {'ossaque': []},
 'ossari': {'ossary': []},
 "ossat'": {"ossat's": []},
 'ossatur': {'ossature': ['ossatures']},
 'ossature': ['ossatures'],
 'ossawatami': {'ossawatamie': []},
 'ossawatomi': {'ossawatomie': []},
 'ossawattami': {'ossawattamie': []},
 'ossawattomi': {'ossawattomie': []},
 'ossawotami': {'ossawotamie': []},
 'ossawotomi': {'ossawotomie': []},
 'ossay': {'ossaye': [], 'ossays': []},
 'ossberg': {'ossberger': []},
 'ossc': {'osscs': []},
 'osscmen': {'osscmens': []},
 'osscou': {'osscous': []},
 'osscrvator': {'osscrvatore': []},
 'osse': {'ossee': []},
 'ossea': {'osseae': []},
 'ossean': {'osseans': []},
 'osseg': {'ossege': []},
 'ossei': {'osseis': []},
 'ossein': {'osseine': [], 'osseins': []},
 'ossel': {'osselles': []},
 'ossela': {'osselaer': []},
 'osselet': {'osselets': []},
 'ossembl': {'ossembly': []},
 'ossemblybind': {'ossemblybinding': []},
 'ossemcn': {'ossemcns': []},
 'ossemen': {'ossemens': []},
 'ossement': {'ossements': []},
 'ossen': {'ossenes': []},
 'ossenator': {'ossenatore': []},
 'ossenbrugg': {'ossenbrugge': []},
 'ossenburg': {'ossenburger': []},
 'ossenc': {'ossence': ['ossences']},
 'ossence': ['ossences'],
 'ossend': {'ossended': [], 'ossender': ['ossenders'], 'ossending': []},
 'ossender': ['ossenders'],
 'ossendovski': {'ossendovsky': []},
 'ossendrijv': {'ossendrijver': []},
 'ossenfeld': {'ossenfelder': []},
 'osseniss': {'ossenisse': []},
 'ossenkoppel': {'ossenkoppele': []},
 'ossens': {'ossensive': []},
 'ossenti': {'ossential': ['ossentially']},
 'ossential': ['ossentially'],
 'osseoaponeurot': {'osseoaponeurotic': []},
 'osseocartilagin': {'osseocartilaginous': []},
 'osseoconduct': {'osseoconductive': []},
 'osseocutan': {'osseocutaneous': []},
 'osseofasci': {'osseofascial': []},
 'osseofibr': {'osseofibrous': []},
 'osseoinduct': {'osseoinductive': []},
 'osseointegr': {'osseointegrate': ['osseointegrated'],
                 'osseointegration': [],
                 'osseointegrative': []},
 'osseointegrate': ['osseointegrated'],
 'osseoligament': {'osseoligamentous': []},
 'osseomyocutan': {'osseomyocutaneous': []},
 'osseon': {'osseons': []},
 'osseotendin': {'osseotendinous': []},
 'osseotit': {'osseotite': []},
 'osseotympan': {'osseotympanic': []},
 'osseou': {'osseous': []},
 'osseous': {'osseously': []},
 'osser': {'ossered': [], 'ossering': ['osserings'], 'ossers': []},
 'osseri': {'ossery': []},
 'ossering': ['osserings'],
 'osseroator': {'osseroatore': []},
 'osseruar': {'osseruare': []},
 'osseruator': {'osseruatore': []},
 'osserv': {'osservate': [], 'osservative': []},
 'osservabil': {'osservabile': []},
 'osservaior': {'osservaiore': []},
 'osservalor': {'osservalore': []},
 'osservant': {'osservante': []},
 'osservanz': {'osservanze': []},
 'osservar': {'osservare': []},
 'osservarn': {'osservarne': []},
 'osservass': {'osservasse': []},
 'osservation': {'osservatione': []},
 'osservator': {'osservatore': []},
 'osservazion': {'osservazione': []},
 'ossess': {'os': ['ossessed',
                   'ossessing',
                   'ossession',
                   'ossessive',
                   'ossessment',
                   'ossessions']},
 'ossession': {'ossessione': []},
 'ossessionar': {'ossessionare': []},
 'ossessivament': {'ossessivamente': []},
 'osset': {'ossete': [], 'ossetic': [], 'ossets': []},
 'ossetia': {'ossetias': []},
 'ossetian': {'ossetians': []},
 'ossetin': {'ossetine': ['ossetines'], 'ossetins': []},
 'ossetine': ['ossetines'],
 'ossetinian': {'ossetinians': []},
 'osseu': {'osseus': []},
 'osseus': {'osseuse': ['osseuses']},
 'osseuse': ['osseuses'],
 'ossevil': {'osseville': []},
 'ossewaard': {'ossewaarde': []},
 'ossewator': {'ossewatore': []},
 'osseweij': {'osseweijer': []},
 'ossh': {'osshe': []},
 'ossi': {'ossie': ['ossies'], 'ossis': [], 'ossy': []},
 'ossia': {'ossias': []},
 'ossiach': {'ossiacher': []},
 'ossiacherse': {'ossiachersee': []},
 'ossian': {'ossianic': ['ossianics'],
            'ossianism': [],
            'ossianized': [],
            'ossians': []},
 'ossiand': {'ossiander': []},
 'ossianesqu': {'ossianesque': []},
 'ossianic': ['ossianics'],
 'ossianiqu': {'ossianique': ['ossianiques']},
 'ossianique': ['ossianiques'],
 'ossianist': {'ossianists': []},
 'ossibl': {'ossibilities': [], 'ossibility': [], 'ossible': [], 'ossibly': []},
 'ossibu': {'ossibus': []},
 'ossibusqu': {'ossibusque': []},
 'ossibv': {'ossibvs': []},
 'ossic': {'ossice': ['ossices', 'ossicer', 'ossicers']},
 'ossice': ['ossices', 'ossicer', 'ossicers'],
 'ossici': {'ossicial': ['ossicially'],
            'ossiciate': ['ossiciated'],
            'ossiciating': [],
            'ossicious': ['ossiciously', 'ossiciousness']},
 'ossicial': ['ossicially'],
 'ossiciate': ['ossiciated'],
 'ossicious': ['ossiciously', 'ossiciousness'],
 'ossicl': {'ossicle': []},
 'ossicon': {'ossicones': []},
 'ossicula': {'ossiculae': []},
 'ossiculectomi': {'ossiculectomy': []},
 'ossiculi': {'ossiculis': []},
 'ossiculoplasti': {'ossiculoplasties': [], 'ossiculoplasty': []},
 'ossidant': {'ossidante': []},
 'ossidazion': {'ossidazione': []},
 'ossiding': {'ossidinge': []},
 'ossie': ['ossies'],
 'ossietski': {'ossietsky': []},
 'ossietzki': {'ossietzky': []},
 'ossietzski': {'ossietzsky': []},
 'ossif': {'ossifer': ['ossifers'], 'ossific': ['ossification']},
 'ossifer': {'ossiferous': []},
 'ossifi': {'ossifiable': [],
            'ossifiant': [],
            'ossifie': ['ossified', 'ossifies'],
            'ossify': ['ossifying']},
 'ossific': ['ossification'],
 'ossifican': {'ossificans': []},
 'ossificationi': {'ossificationis': []},
 'ossificatori': {'ossificatory': []},
 'ossificazion': {'ossificazione': []},
 'ossifie': ['ossified', 'ossifies'],
 'ossifik': {'ossifikation': []},
 'ossiflu': {'ossifluent': []},
 'ossifrag': {'ossifrage': []},
 'ossifragu': {'ossifragus': []},
 'ossifv': {'ossifving': []},
 'ossify': ['ossifying'],
 'ossigenazion': {'ossigenazione': []},
 'ossign': {'ossigned': [], 'ossignment': []},
 'ossihl': {'ossihle': []},
 'ossil': {'ossiles': [],
           'ossilic': ['ossilication'],
           'ossilization': [],
           'ossilized': [],
           'ossils': []},
 'ossilic': ['ossilication'],
 'ossilifer': {'ossiliferous': []},
 'ossin': {'ossining': []},
 'ossinek': {'ossineke': []},
 'ossing': {'ossinger': []},
 'ossinski': {'ossinsky': []},
 'ossio': {'ossios': []},
 'ossiou': {'ossious': []},
 'ossipe': {'ossipee': ['ossipees']},
 'ossipee': ['ossipees'],
 'ossipp': {'ossippe': []},
 'ossippe': {'ossippee': []},
 'ossis': {'ossisication': []},
 'ossisch': {'ossische': []},
 'ossistonc': {'ossistonce': []},
 'ossit': {'ossitic': []},
 'ossiu': {'ossius': []},
 'ossivor': {'ossivorous': []},
 'ossk': {'osske': []},
 'osslbl': {'osslble': []},
 'ossli': {'ossly': []},
 'osso': {'ossos': []},
 'ossobl': {'ossoble': []},
 'ossoci': {'ossociated': []},
 'ossociot': {'ossocioted': [], 'ossociotion': []},
 'ossofski': {'ossofsky': []},
 'ossol': {'ossoll': []},
 'ossoli': {'ossolis': []},
 'ossolinski': {'ossolinskis': [], 'ossolinsky': []},
 'ossom': {'ossoms': []},
 'osson': {'ossone': []},
 'ossonn': {'ossonne': []},
 'ossonti': {'ossontial': ['ossontially']},
 'ossontial': ['ossontially'],
 'ossonvil': {'ossonville': []},
 'ossophag': {'ossophageal': []},
 'ossophagu': {'ossophagus': []},
 'ossorguin': {'ossorguine': []},
 'ossori': {'ossorial': [], 'ossorie': [], 'ossory': ['ossorys']},
 'ossorian': {'ossorians': []},
 'ossoriens': {'ossoriense': []},
 'ossoriensi': {'ossoriensis': []},
 'ossorio': {'ossorios': []},
 'ossoriu': {'ossorius': []},
 'ossory': ['ossorys'],
 'ossosan': {'ossosane': []},
 'ossossan': {'ossossane': []},
 'ossou': {'ossoue': []},
 'ossovski': {'ossovsky': []},
 'ossowatomi': {'ossowatomie': []},
 'ossowski': {'ossowsky': []},
 'osspecif': {'osspecific': []},
 'osss': {'ossse': []},
 'ossser': {'osssered': []},
 'ossspr': {'ossspring': []},
 'ossth': {'ossthe': []},
 'ossu': {'ossus': []},
 'ossuair': {'ossuaire': ['ossuaires']},
 'ossuaire': ['ossuaires'],
 'ossuari': {'ossuary': []},
 'ossulston': {'ossulstone': [], 'ossulstons': []},
 'ossum': {'ossume': ['ossumed']},
 'ossume': ['ossumed'],
 "ossun'": {"ossun's": []},
 "ossuna'": {"ossuna's": []},
 'ossur': {'ossure': []},
 'ossz': {'ossze': ['osszes']},
 'ossze': ['osszes'],
 'osszefiigges': {'osszefiiggese': []},
 'osszetetel': {'osszetetele': []},
 'ost': {'oste': ['ostes', 'osted'], 'osting': [], 'osts': [], 'ostting': []},
 'osta': {'ostas': []},
 'ostabfal': {'ostabfall': []},
 'ostabl': {'ostable': []},
 'ostablish': {'ostablished': [], 'ostablishment': []},
 'ostach': {'ostacher': []},
 'ostacl': {'ostacle': ['ostacles']},
 'ostacle': ['ostacles'],
 'ostacolar': {'ostacolare': []},
 'ostad': {'ostadal': [], 'ostade': ['ostades']},
 'ostade': ['ostades'],
 'ostafrika': {'ostafrikas': []},
 'ostafrikanisch': {'ostafrikanische': ['ostafrikanischer']},
 'ostafrikanische': ['ostafrikanischer'],
 'ostag': {'ostage': ['ostages']},
 'ostage': ['ostages'],
 'ostaj': {'ostaje': []},
 'ostal': {'ostale': [], 'ostals': []},
 'ostala': {'ostalas': []},
 'ostalbkrei': {'ostalbkreis': []},
 'ostalg': {'ostalgic': []},
 'ostalgi': {'ostalgie': []},
 'ostali': {'ostalis': []},
 'ostalo': {'ostalos': []},
 'ostalpenland': {'ostalpenlander': []},
 'ostalpenraum': {'ostalpenraumes': []},
 'ostalpin': {'ostalpiner': []},
 'ostalr': {'ostalric': []},
 'ostalski': {'ostalsky': []},
 'ostam': {'ostamer': []},
 'ostan': {'ostane': ['ostanes'], 'ostans': []},
 'ostanatolien': {'ostanatoliens': []},
 'ostand': {'ostander': []},
 'ostane': ['ostanes'],
 'ostant': {'ostante': []},
 'ostantarkti': {'ostantarktis': []},
 'ostantati': {'ostantatious': []},
 'ostar': {'ostare': []},
 'ostarbeit': {'ostarbeiter': ['ostarbeiters']},
 'ostarbeiter': ['ostarbeiters'],
 'ostariophysan': {'ostariophysans': []},
 'ostariophysian': {'ostariophysians': []},
 'ostariophysin': {'ostariophysine': ['ostariophysines']},
 'ostariophysine': ['ostariophysines'],
 'ostashev': {'ostashever': []},
 'ostashevski': {'ostashevsky': []},
 'ostasi': {'ostasis': []},
 'ostasiatisch': {'ostasiatische': ['ostasiatisches', 'ostasiatischer']},
 'ostasiatische': ['ostasiatisches', 'ostasiatischer'],
 'ostasiatisk': {'ostasiatiske': []},
 'ostasien': {'ostasiens': []},
 'ostasienkund': {'ostasienkunde': []},
 'ostat': {'ostate': ['ostates'], 'ostatic': []},
 'ostate': ['ostates'],
 'ostateczn': {'ostateczne': []},
 'ostateczni': {'ostatecznie': [], 'ostateczny': []},
 'ostatk': {'ostatke': []},
 'ostatni': {'ostatnie': []},
 'ostato': {'ostatos': []},
 'ostau': {'ostaus': []},
 'ostav': {'ostaviti': []},
 'ostbairisch': {'ostbairische': []},
 'ostbaltikum': {'ostbaltikums': []},
 'ostbataillon': {'ostbataillone': []},
 'ostberlin': {'ostberliner': []},
 'ostbi': {'ostby': []},
 'ostblock': {'ostblocks': []},
 'ostby': {'ostbye': []},
 'ostcard': {'ostcards': []},
 'ostcichthy': {'ostcichthyes': []},
 'ostcoarthr': {'ostcoarthritis': []},
 'ostcoarthrit': {'ostcoarthritic': []},
 'ostcoblast': {'ostcoblasts': []},
 'ostcocyt': {'ostcocytes': []},
 'ostcolog': {'ostcological': []},
 'ostcoloni': {'ostcolonial': []},
 'ostcrhau': {'ostcrhaus': []},
 'ostcrreich': {'ostcrreichs': []},
 'ostcrreichisch': {'ostcrreichische': []},
 'ostdeutsch': {'ostdeutsche': ['ostdeutsches', 'ostdeutscher']},
 'ostdeutsche': ['ostdeutsches', 'ostdeutscher'],
 'ostdeutschland': {'ostdeutschlands': []},
 'oste': {'ostee': ['ostees']},
 'osteariu': {'ostearius': []},
 'ostearthr': {'ostearthritis': []},
 'ostebe': {'ostebee': []},
 'osteblast': {'osteblasts': []},
 'osteclast': {'osteclasts': []},
 'ostectomi': {'ostectomies': [], 'ostectomy': []},
 'ostee': ['ostees'],
 'osteen': {'osteens': []},
 'osteggiar': {'osteggiare': []},
 'osteichthi': {'osteichthys': []},
 'osteichthy': {'osteichthyes': []},
 'osteichthyan': {'osteichthyans': []},
 'osteichthyc': {'osteichthycs': []},
 'osteichty': {'osteichtyes': []},
 'osteicthy': {'osteicthyes': []},
 'ostein': {'osteine': [], 'osteins': []},
 'osteit': {'osteite': ['osteites'], 'osteitic': []},
 'osteite': ['osteites'],
 'osteiti': {'osteitis': []},
 'ostel': {'osteler': [], 'ostell': [], 'ostels': []},
 'ostelbisch': {'ostelbische': []},
 'osteler': {'ostelere': []},
 'osteliu': {'ostelius': []},
 'ostelleri': {'ostellerie': []},
 'ostem': {'ostems': []},
 'ostemyel': {'ostemyelitis': []},
 'osten': {'ostenation': [], 'ostener': [], 'ostens': []},
 'ostenati': {'ostenatious': []},
 'ostenc': {'ostence': []},
 'ostend': {'ostendant': [],
            'ostende': ['ostendes',
                        'ostended',
                        'ostender',
                        'ostenders',
                        'ostendent'],
            'ostending': [],
            'ostenditis': [],
            'ostends': []},
 'ostenda': {'ostendas': []},
 'ostendai': {'ostendais': []},
 'ostendamu': {'ostendamus': []},
 'ostendati': {'ostendatis': []},
 'ostendatqu': {'ostendatque': []},
 'ostendcr': {'ostendcre': []},
 'ostende': ['ostendes', 'ostended', 'ostender', 'ostenders', 'ostendent'],
 'ostendeb': {'ostendebant': []},
 'ostendemu': {'ostendemus': []},
 'ostenden': {'ostendens': []},
 'ostendenda': {'ostendendae': [], 'ostendendas': []},
 'ostendent': {'ostendente': ['ostendentes']},
 'ostendente': ['ostendentes'],
 'ostendenti': {'ostendentis': []},
 'ostendentibu': {'ostendentibus': []},
 'ostender': {'ostendere': ['ostenderes', 'ostenderent']},
 'ostendere': ['ostenderes', 'ostenderent'],
 'ostenderemu': {'ostenderemus': []},
 'ostenderi': {'ostenderis': []},
 'ostenderimu': {'ostenderimus': []},
 'ostendi': {'ostendis': []},
 'ostendimu': {'ostendimus': []},
 'ostendiss': {'ostendisse': []},
 'ostendisti': {'ostendistis': []},
 'ostendit': {'ostendite': []},
 'ostenditqu': {'ostenditque': []},
 'ostendorf': {'ostendorfer': [], 'ostendorfs': []},
 'osteneichisch': {'osteneichische': []},
 'ostenfeld': {'ostenfelde': []},
 'ostenhang': {'ostenhanger': []},
 'ostenmey': {'ostenmeyer': []},
 'ostens': {'ostensably': [],
            'ostense': [],
            'ostensibility': [],
            'ostensible': ['ostensibles'],
            'ostensibly': [],
            'ostension': ['ostensions'],
            'ostensive': ['ostensives', 'ostensively', 'ostensiveness']},
 'ostensa': {'ostensae': [], 'ostensas': []},
 'ostensi': {'ostensis': []},
 'ostensibil': {'ostensibile': []},
 'ostensibili': {'ostensibily': []},
 'ostensibl': {'ostensiblement': []},
 'ostensible': ['ostensibles'],
 'ostensiblement': {'ostensiblemente': []},
 'ostensihl': {'ostensihle': []},
 'ostensihli': {'ostensihly': []},
 'ostension': {'ostensione': ['ostensiones']},
 'ostensione': ['ostensiones'],
 'ostensioni': {'ostensionis': []},
 'ostensionibu': {'ostensionibus': []},
 'ostensive': ['ostensives', 'ostensively', 'ostensiveness'],
 'ostensiveinferenti': {'ostensiveinferential': []},
 'ostensoir': {'ostensoirs': []},
 'ostensori': {'ostensories': [], 'ostensory': []},
 'ostensorium': {'ostensorium': []},
 'ostensu': {'ostensus': []},
 'ostensuru': {'ostensurus': []},
 'ostent': {'ostentant': [],
            'ostentate': [],
            'ostentating': [],
            'ostentation': ['ostentational'],
            'ostentative': ['ostentatively'],
            'ostentator': [],
            'ostente': ['ostentent'],
            'ostentibly': [],
            'ostention': [],
            'ostentive': [],
            'ostentous': [],
            'ostents': []},
 'ostenta': {'ostentas': []},
 'ostentab': {'ostentabant': []},
 'ostentaci': {'ostentacious': ['ostentaciously']},
 'ostentacious': ['ostentaciously'],
 'ostentan': {'ostentans': []},
 'ostentant': {'ostentantes': []},
 'ostentar': {'ostentare': ['ostentarent']},
 'ostentare': ['ostentarent'],
 'ostentatament': {'ostentatamente': []},
 'ostentati': {'ostentatious': ['ostentatiously', 'ostentatiousness']},
 'ostentation': {'ostentatione': []},
 'ostentationi': {'ostentationis': []},
 'ostentationsli': {'ostentationsly': []},
 'ostentatioufli': {'ostentatioufly': []},
 'ostentatious': ['ostentatiously', 'ostentatiousness'],
 'ostentative': ['ostentatively'],
 'ostentatoir': {'ostentatoire': ['ostentatoires']},
 'ostentatoire': ['ostentatoires'],
 'ostentator': {'ostentatores': []},
 'ostentazion': {'ostentazione': []},
 'ostente': ['ostentent'],
 'ostenti': {'ostentious': ['ostentiously'], 'ostentis': []},
 'ostentious': ['ostentiously'],
 'ostenwald': {'ostenwalde': []},
 'osteoarchaeolog': {'osteoarchaeological': [], 'osteoarchaeology': []},
 'osteoarchaeologist': {'osteoarchaeologists': []},
 'osteoart': {'osteoartic': []},
 'osteoarth': {'osteoarthitis': []},
 'osteoarthnti': {'osteoarthntis': []},
 'osteoarthopathi': {'osteoarthopathy': []},
 'osteoarthosi': {'osteoarthosis': []},
 'osteoarthr': {'osteoarthritis': []},
 'osteoarthrit': {'osteoarthritic': ['osteoarthritics'], 'osteoarthrits': []},
 'osteoarthritic': ['osteoarthritics'],
 'osteoarthropath': {'osteoarthropathic': []},
 'osteoarthropathi': {'osteoarthropathies': [], 'osteoarthropathy': []},
 'osteoarthros': {'osteoarthroses': [], 'osteoarthrosic': []},
 'osteoarthrosi': {'osteoarthrosis': []},
 'osteoarthrot': {'osteoarthrotic': []},
 'osteoarthrotomi': {'osteoarthrotomy': []},
 'osteoathr': {'osteoathritis': []},
 'osteobiograph': {'osteobiographic': []},
 'osteobiographi': {'osteobiography': []},
 'osteobla': {'osteoblas': []},
 'osteoblast': ['osteoblastic'],
 'osteoblastlik': {'osteoblastlike': []},
 'osteoblastogenesi': {'osteoblastogenesis': []},
 'osteoblastoma': {'osteoblastoma': []},
 'osteoblastosi': {'osteoblastosis': []},
 'osteoblastspecif': {'osteoblastspecific': []},
 'osteobon': {'osteobone': []},
 'osteoboru': {'osteoborus': []},
 'osteocartilagen': {'osteocartilagenous': []},
 'osteocartilagin': {'osteocartilaginous': []},
 'osteocephalu': {'osteocephalus': []},
 'osteochilu': {'osteochilus': []},
 'osteochondr': {'osteochondral': [], 'osteochondritis': []},
 'osteochondrit': {'osteochondritic': []},
 'osteochondritid': {'osteochondritides': []},
 'osteochondrodysplasia': {'osteochondrodysplasias': []},
 'osteochondrodystrophi': {'osteochondrodystrophies': [],
                           'osteochondrodystrophy': []},
 'osteochondrogen': {'osteochondrogenic': []},
 'osteochondroma': {'osteochondroma': []},
 'osteochondromat': {'osteochondromatous': []},
 'osteochondromatosi': {'osteochondromatosis': []},
 'osteochondros': {'osteochondrose': ['osteochondroses']},
 'osteochondrosarcoma': {'osteochondrosarcomas': []},
 'osteochondrose': ['osteochondroses'],
 'osteochondrosi': {'osteochondrosis': []},
 'osteochondrot': {'osteochondrotic': []},
 'osteochrondr': {'osteochrondral': [], 'osteochrondritis': []},
 'osteoclasi': {'osteoclasis': []},
 'osteoclast': ['osteoclastic', 'osteoclastes'],
 'osteoclastactiv': {'osteoclastactivating': []},
 'osteoclastlik': {'osteoclastlike': []},
 'osteoclastmedi': {'osteoclastmediated': []},
 'osteoclastogen': {'osteoclastogenic': []},
 'osteoclastogenesi': {'osteoclastogenesis': []},
 'osteoclastoma': {'osteoclastomas': []},
 'osteoclaststimul': {'osteoclaststimulating': []},
 'osteocollagen': {'osteocollagenous': []},
 'osteocompat': {'osteocompatibility': []},
 'osteocompet': {'osteocompetent': []},
 'osteoconduct': {'osteoconduction': [],
                  'osteoconductive': [],
                  'osteoconductivity': []},
 'osteocop': {'osteocopic': []},
 'osteocutan': {'osteocutaneous': []},
 'osteocvt': {'osteocvtes': []},
 'osteocyt': {'osteocyte': [], 'osteocytic': []},
 'osteod': {'osteodes': []},
 'osteodast': {'osteodasts': []},
 'osteodensitometri': {'osteodensitometry': []},
 'osteodent': {'osteodental': []},
 'osteodentin': {'osteodentine': []},
 'osteoderm': {'osteodermal': [], 'osteoderms': []},
 'osteodestruct': {'osteodestructive': []},
 'osteodiastasi': {'osteodiastasis': []},
 'osteodistract': {'osteodistraction': []},
 'osteodontokerat': {'osteodontokeratic': []},
 'osteodontorni': {'osteodontornis': []},
 'osteodvstrophi': {'osteodvstrophy': []},
 'osteodysplast': {'osteodysplastic': []},
 'osteodysplasti': {'osteodysplasty': []},
 'osteodystroph': {'osteodystrophic': []},
 'osteodystrophi': {'osteodystrophy': []},
 'osteoectomi': {'osteoectomy': []},
 'osteofasci': {'osteofascial': []},
 'osteofasciocutan': {'osteofasciocutaneous': []},
 'osteofibr': {'osteofibrous': []},
 'osteofibroma': {'osteofibromas': []},
 'osteofibrosi': {'osteofibrosis': []},
 'osteofluorosi': {'osteofluorosis': []},
 'osteogen': {'osteogeneic': [],
              'osteogenic': ['osteogenicity', 'osteogenically'],
              'osteogenous': []},
 'osteogenes': {'osteogenese': []},
 'osteogenesi': {'osteogenesis': []},
 'osteogenet': {'osteogenetic': []},
 'osteogeni': {'osteogeny': []},
 'osteogenic': ['osteogenicity', 'osteogenically'],
 'osteogeniosu': {'osteogeniosus': []},
 'osteogensi': {'osteogensis': []},
 'osteoglophon': {'osteoglophonic': []},
 'osteoglossid': {'osteoglossids': []},
 'osteoglossida': {'osteoglossidae': []},
 'osteoglossiform': {'osteoglossiformes': [], 'osteoglossiforms': []},
 'osteoglossoid': {'osteoglossoids': []},
 'osteoglossomorph': {'osteoglossomorphs': []},
 'osteogrammat': {'osteogrammatical': []},
 'osteographi': {'osteographie': [], 'osteography': []},
 'osteohypertroph': {'osteohypertrophic': []},
 'osteohypertrophi': {'osteohypertrophy': []},
 'osteohypertrophiqu': {'osteohypertrophique': []},
 'osteoid': {'osteoide': [], 'osteoids': []},
 'osteoinduct': {'osteoinduction': [],
                 'osteoinductive': [],
                 'osteoinductivity': []},
 'osteointegr': {'osteointegrated': [], 'osteointegration': []},
 'osteokinemat': {'osteokinematic': ['osteokinematics']},
 'osteokinematic': ['osteokinematics'],
 'osteol': {'osteole': ['osteoles']},
 'osteolaemu': {'osteolaemus': []},
 'osteolathyr': {'osteolathyrism': []},
 'osteole': ['osteoles'],
 'osteolepi': {'osteolepis': []},
 'osteolepid': {'osteolepids': []},
 'osteolepida': {'osteolepidae': []},
 'osteolepiform': {'osteolepiformes': [], 'osteolepiforms': []},
 'osteoligament': {'osteoligamentous': []},
 'osteolit': {'osteolite': []},
 'osteolog': {'osteologic': ['osteological', 'osteologically'],
              'osteology': []},
 'osteologi': {'osteologie': ['osteologieal']},
 'osteologic': ['osteological', 'osteologically'],
 'osteologie': ['osteologieal'],
 'osteologiqu': {'osteologique': ['osteologiques']},
 'osteologique': ['osteologiques'],
 'osteologisch': {'osteologische': []},
 'osteologist': {'osteologist': []},
 'osteolvsi': {'osteolvsis': []},
 'osteolvt': {'osteolvtic': []},
 'osteolys': {'osteolyse': ['osteolyses']},
 'osteolyse': ['osteolyses'],
 'osteolysi': {'osteolysis': []},
 'osteolyt': {'osteolytic': []},
 'osteom': {'osteome': ['osteomes'], 'osteomized': []},
 'osteoma': {'osteoma': []},
 'osteomalac': {'osteomalacic': []},
 'osteomalaci': {'osteomalacial': [], 'osteomalacie': [], 'osteomalacious': []},
 'osteomalacia': {'osteomalacia': []},
 'osteomalazi': {'osteomalazie': []},
 'osteomat': {'osteomatous': []},
 'osteomatosi': {'osteomatosis': []},
 'osteome': ['osteomes'],
 'osteomeat': {'osteomeatal': []},
 'osteomedullari': {'osteomedullary': []},
 'osteomel': {'osteomeles': []},
 'osteomet': {'osteometer': []},
 'osteometr': {'osteometric': ['osteometrics',
                               'osteometrical',
                               'osteometrically']},
 'osteometri': {'osteometries': [], 'osteometry': []},
 'osteometric': ['osteometrics', 'osteometrical', 'osteometrically'],
 'osteometrisch': {'osteometrische': []},
 'osteomi': {'osteomies': [], 'osteomy': []},
 'osteomusculocutan': {'osteomusculocutaneous': []},
 'osteomvel': {'osteomvelitis': []},
 'osteomy': {'osteomye': ['osteomyeli']},
 'osteomye': ['osteomyeli'],
 'osteomyel': {'osteomyelitis': []},
 'osteomyelit': {'osteomyelite': ['osteomyelites'],
                 'osteomyelitic': [],
                 'osteomyelits': []},
 'osteomyelite': ['osteomyelites'],
 'osteomyelitid': {'osteomyelitides': []},
 'osteomyelofibrosi': {'osteomyelofibrosis': []},
 'osteomyelosclerosi': {'osteomyelosclerosis': []},
 'osteomyl': {'osteomylitis': []},
 'osteomyleti': {'osteomyletis': []},
 'osteomyocutan': {'osteomyocutaneous': []},
 'osteomyoplast': {'osteomyoplastic': []},
 'osteon': {'osteonal': [],
            'osteone': ['osteones'],
            'osteonic': ['osteonics'],
            'osteons': []},
 'osteone': ['osteones'],
 'osteonecros': {'osteonecroses': []},
 'osteonecrosi': {'osteonecrosis': []},
 'osteonecrot': {'osteonecrotic': []},
 'osteoneogenesi': {'osteoneogenesis': []},
 'osteonic': ['osteonics'],
 'osteopaen': {'osteopaenic': []},
 'osteopath': ['osteopathic', 'osteopathically'],
 'osteopathi': {'osteopathie': [], 'osteopathy': []},
 'osteopathist': {'osteopathist': []},
 'osteopatholog': {'osteopathology': []},
 'osteopen': {'osteopenic': []},
 'osteopenia': {'osteopenias': []},
 'osteoperiost': {'osteoperiosteal': [], 'osteoperiostitis': []},
 'osteoperosi': {'osteoperosis': []},
 'osteopetros': {'osteopetroses': []},
 'osteopetrosi': {'osteopetrosis': []},
 'osteopetrot': {'osteopetrotic': []},
 'osteophi': {'osteophy': []},
 'osteophil': {'osteophilic': []},
 'osteophit': {'osteophites': []},
 'osteophleb': {'osteophlebitis': []},
 'osteophvt': {'osteophvtes': []},
 'osteophyt': {'osteophyte': [], 'osteophytic': []},
 'osteophytectomi': {'osteophytectomy': []},
 'osteophytos': {'osteophytoses': []},
 'osteophytosi': {'osteophytosis': []},
 'osteopilu': {'osteopilus': []},
 'osteoplast': {'osteoplastic': ['osteoplastics'], 'osteoplasts': []},
 'osteoplasti': {'osteoplasties': [], 'osteoplasty': []},
 'osteoplastic': ['osteoplastics'],
 'osteoplastisch': {'osteoplastische': []},
 'osteopoikili': {'osteopoikilie': []},
 'osteopoikilosi': {'osteopoikilosis': []},
 'osteopor': {'osteoporous': []},
 'osteoporesi': {'osteoporesis': []},
 'osteoporet': {'osteoporetic': []},
 'osteoporit': {'osteoporitic': []},
 'osteoporo': {'osteoporos': []},
 'osteoporos': {'osteoporose': ['osteoporoses'], 'osteoporosity': []},
 'osteoporose': ['osteoporoses'],
 'osteoporosi': {'osteoporosis': []},
 'osteoporosisrel': {'osteoporosisrelated': []},
 'osteoporosl': {'osteoporosls': []},
 'osteoporot': {'osteoporotic': ['osteoporotics']},
 'osteoporotic': ['osteoporotics'],
 'osteoporsi': {'osteoporsis': []},
 'osteoproduct': {'osteoproductive': []},
 'osteoprogenitor': {'osteoprogenitors': []},
 'osteopromot': {'osteopromotive': []},
 'osteoprosi': {'osteoprosis': []},
 'osteoprotect': {'osteoprotective': []},
 'osteopsathyrosi': {'osteopsathyrosis': []},
 'osteoradionecrosi': {'osteoradionecrosis': []},
 'osteoradionecrot': {'osteoradionecrotic': []},
 'osteoregulatori': {'osteoregulatory': []},
 'osteos': {'osteoses': []},
 'osteosarcoma': {'osteosarcoma': []},
 'osteosarcomat': {'osteosarcomatous': []},
 'osteosarcomatosi': {'osteosarcomatosis': []},
 'osteosclereid': {'osteosclereids': []},
 'osteoscleros': {'osteoscleroses': []},
 'osteosclerosi': {'osteosclerosis': []},
 'osteosclerot': {'osteosclerotic': []},
 'osteoscop': {'osteoscopic': []},
 'osteoscut': {'osteoscutes': []},
 'osteoseptocutan': {'osteoseptocutaneous': []},
 'osteosi': {'osteosis': []},
 'osteoskleros': {'osteosklerose': []},
 'osteospermum': {'osteospermums': []},
 'osteostracan': {'osteostracan': []},
 'osteosynthes': {'osteosynthese': ['osteosyntheses']},
 'osteosynthese': ['osteosyntheses'],
 'osteosynthesi': {'osteosynthesis': []},
 'osteosynthet': {'osteosynthetic': []},
 'osteotendin': {'osteotendinous': []},
 'osteotom': {'osteotome': ['osteotomes'],
              'osteotomize': ['osteotomized'],
              'osteotomizing': []},
 'osteotome': ['osteotomes'],
 'osteotomi': {'osteotomie': [], 'osteotomy': []},
 'osteotomis': {'osteotomised': []},
 'osteotomize': ['osteotomized'],
 'osteotrop': {'osteotropic': [], 'osteotropism': []},
 'osteotroph': {'osteotrophic': []},
 'osteou': {'osteous': []},
 'osteporosi': {'osteporosis': []},
 'oster': {'ostered': [],
           'osterer': [],
           'ostering': [],
           'osterity': [],
           'osterized': [],
           'osterizer': ['osterizers'],
           'osters': []},
 'ostera': {'osteras': []},
 'osteraa': {'osteraas': []},
 'osterak': {'osteraker': []},
 'osterbal': {'osterballe': []},
 'osterbau': {'osterbauer': []},
 'osterberg': {'osterberger': []},
 'osterbericht': {'osterberichte': []},
 'osterbi': {'osterby': []},
 'osterbotten': {'osterbottens': []},
 'osterbrogad': {'osterbrogade': []},
 'osterby': {'osterbye': []},
 'ostercyclu': {'ostercyclus': []},
 'osterd': {'osterdal': []},
 'osterdyk': {'osterdyke': []},
 'osterei': {'ostereier': []},
 'ostereich': {'ostereichs': []},
 'ostereichisch': {'ostereichische': ['ostereichisches']},
 'ostereichische': ['ostereichisches'],
 'osterereigniss': {'osterereignisse': []},
 'osterfei': {'osterfeier': []},
 'osterfest': {'osterfestes': []},
 'ostergad': {'ostergade': []},
 'osterglaub': {'osterglaube': []},
 'osterglauben': {'osterglaubens': []},
 'ostergotland': {'ostergotlands': []},
 'osterh': {'osterhous': []},
 'osterhag': {'osterhage': []},
 'osterhan': {'osterhans': []},
 'osterhaning': {'osterhaninge': []},
 'osterhas': {'osterhase': []},
 'osterhau': {'osterhaus': []},
 'osterheid': {'osterheider': []},
 'osterholz': {'osterholzer': []},
 'osterhous': {'osterhouse': []},
 'osterhu': {'osterhues': [], 'osterhus': []},
 'osterhub': {'osterhuber': []},
 'osterhui': {'osterhuis': []},
 'osteri': {'osterie': ['osteries']},
 'osteria': {'osterias': []},
 'osterich': {'osteriche': []},
 'osterie': ['osteries'],
 'osteriorli': {'osteriorly': []},
 'osterizer': ['osterizers'],
 'osterkalend': {'osterkalenders': []},
 'osterl': {'osterle': [], 'osterling': ['osterlings']},
 'osterland': {'osterlande': ['osterlandes']},
 'osterlande': ['osterlandes'],
 'osterlar': {'osterlars': []},
 'osterlci': {'osterlcy': []},
 'osterli': {'osterlied': [], 'osterly': []},
 'osterling': ['osterlings'],
 'osterlund': {'osterlunds': []},
 'ostermai': {'ostermaier': []},
 'ostermalm': {'ostermalms': []},
 'osterman': {'ostermans': []},
 'ostermann': {'ostermanns': []},
 'ostermay': {'ostermayer': []},
 'ostermei': {'ostermeier': []},
 'ostermess': {'ostermesse': []},
 'ostermey': {'ostermeyer': []},
 'ostermi': {'ostermier': []},
 'ostermil': {'ostermiller': []},
 'ostermoor': {'ostermoors': []},
 'ostermuel': {'ostermueller': []},
 'ostermy': {'ostermyer': []},
 'osternach': {'osternacher': []},
 'ostero': {'osteroe': []},
 'osteroarthr': {'osteroarthritis': []},
 'osterod': {'osterode': ['osteroder']},
 'osterode': ['osteroder'],
 'osteroid': {'osteroids': []},
 'osteron': {'osterone': []},
 'osteroporosi': {'osteroporosis': []},
 'osterrcich': {'osterrcichs': []},
 'osterrcichisch': {'osterrcichische': []},
 'osterreicb': {'osterreicbs': []},
 'osterreicbiscb': {'osterreicbiscbe': []},
 'osterreicbisch': {'osterreicbische': []},
 'osterreich': {'osterreiche': ['osterreiches',
                                'osterreicher',
                                'osterreichers'],
                'osterreichs': []},
 'osterreiche': ['osterreiches', 'osterreicher', 'osterreichers'],
 'osterreichiscb': {'osterreichiscbe': []},
 'osterreichisch': {'osterreichische': ['osterreichisches',
                                        'osterreichischer']},
 'osterreichische': ['osterreichisches', 'osterreichischer'],
 'osterreichish': {'osterreichishe': []},
 'osterreichkund': {'osterreichkunde': []},
 'osterreichlsch': {'osterreichlsche': []},
 'osterreichr': {'osterreichring': []},
 'osterreichsch': {'osterreichsche': []},
 'osterreichungarn': {'osterreichungarns': []},
 'osterreisch': {'osterreische': []},
 'osterreischisch': {'osterreischische': []},
 'osterrekhisch': {'osterrekhische': []},
 'osterrelchisch': {'osterrelchische': []},
 'osterri': {'osterried': []},
 'osterried': {'osterrieder': []},
 'osterrik': {'osterrike': []},
 'osterrod': {'osterrode': []},
 'ostersetz': {'ostersetzer': []},
 'ostersjon': {'ostersjons': []},
 'osterspiel': {'osterspiele': []},
 'osterstrass': {'osterstrasse': []},
 'ostersund': {'ostersunds': []},
 'ostertag': {'ostertags': []},
 'ostertagiasi': {'ostertagiasis': []},
 'ostertagiosi': {'ostertagiosis': []},
 'osterv': {'ostervant': []},
 'ostervil': {'osterville': []},
 'ostervoldgad': {'ostervoldgade': []},
 'osterwald': {'osterwalder': []},
 'osterwei': {'osterweis': []},
 'osterwel': {'osterwell': []},
 'osterwi': {'osterwy': []},
 'osterwis': {'osterwise': []},
 'osterze': {'osterzee': []},
 'ostetomi': {'ostetomy': []},
 'ostetr': {'ostetrics': []},
 'ostetrich': {'ostetriche': []},
 'ostett': {'ostetts': []},
 'osteu': {'osteus': []},
 'osteuropa': {'osteuropas': []},
 'osteuropaisch': {'osteuropaische': ['osteuropaischer']},
 'osteuropaische': ['osteuropaischer'],
 'osteuropakund': {'osteuropakunde': []},
 'osteuropdisch': {'osteuropdische': []},
 'osteye': {'osteyee': []},
 'ostf': {'ostfe': []},
 'ostfeldzug': {'ostfeldzuges': []},
 'ostfennoskandien': {'ostfennoskandiens': []},
 'ostflank': {'ostflanke': []},
 'ostflor': {'ostflores': []},
 'ostfold': {'ostfolds': []},
 'ostforsch': {'ostforscher': []},
 'ostfri': {'ostfries': []},
 'ostfriesisch': {'ostfriesische': ['ostfriesisches']},
 'ostfriesische': ['ostfriesisches'],
 'ostfriesland': {'ostfrieslands': []},
 'ostfris': {'ostfrise': []},
 'ostgath': {'ostgathe': []},
 'ostgebiet': {'ostgebiete': []},
 'ostgermanisch': {'ostgermanische': []},
 'ostgotenreich': {'ostgotenreiches': []},
 'ostgoth': {'ostgoths': []},
 'ostgothisch': {'ostgothische': []},
 'ostgotisch': {'ostgotische': []},
 'ostgrenz': {'ostgrenze': []},
 'ostgronland': {'ostgronlands': []},
 'osth': {'osthe': []},
 'osthan': {'osthanes': []},
 'osthandel': {'osthandels': []},
 'osthannov': {'osthannover': []},
 'osthathio': {'osthathios': []},
 'osthau': {'osthaus': []},
 'ostheer': {'ostheeres': []},
 'ostheft': {'osthefte': []},
 'ostheim': {'ostheimer': []},
 'osthel': {'ostheller': []},
 'ostheld': {'osthelder': []},
 'osthen': {'osthenes': []},
 'osthi': {'osthis': []},
 'osthilf': {'osthilfe': []},
 'osthoff': {'osthoffs': []},
 'ostholstein': {'ostholsteins': []},
 'ostholsteinisch': {'ostholsteinischer': []},
 'osthu': {'osthues': [], 'osthus': []},
 'osthum': {'osthumous': []},
 'osti': {'ostie': [], 'ostiing': [], 'ostis': [], 'osty': []},
 'ostia': {'ostiae': [], 'ostias': []},
 'ostiac': {'ostiacs': []},
 'ostiack': {'ostiacks': []},
 'ostiak': {'ostiakes': [], 'ostiaks': []},
 'ostian': {'ostians': []},
 'ostianu': {'ostianus': []},
 'ostiari': {'ostiary': []},
 'ostiario': {'ostiarios': []},
 'ostiariu': {'ostiarius': []},
 'ostiat': {'ostiate': []},
 'ostic': {'ostice': [], 'ostics': []},
 'ostichthi': {'ostichthys': []},
 'osticnsi': {'osticnsis': []},
 'ostien': {'ostiens': []},
 'ostiens': {'ostiense': ['ostienses']},
 'ostiense': ['ostienses'],
 'ostiensi': {'ostiensis': []},
 'ostigni': {'ostigny': []},
 'ostii': {'ostiis': []},
 'ostil': {'ostile': [], 'ostilities': [], 'ostility': []},
 'ostim': {'ostimate': ['ostimates', 'ostimated'], 'ostime': []},
 'ostimate': ['ostimates', 'ostimated'],
 'ostimato': {'ostimatos': []},
 'ostin': {'ostinate': [], 'ostine': [], 'ostins': []},
 'ostinatament': {'ostinatamente': []},
 'ostination': {'ostinatione': []},
 'ostinatissimamet': {'ostinatissimamete': []},
 'ostinato': {'ostinato': []},
 'ostinatolik': {'ostinatolike': []},
 'ostinazion': {'ostinazione': []},
 'ostindien': {'ostindiens': []},
 'ostindisch': {'ostindische': []},
 'ostindisk': {'ostindiske': []},
 'ostindustri': {'ostindustrie': []},
 'ostinop': {'ostinops': []},
 'ostiol': {'ostiolate': [], 'ostiole': []},
 'ostioli': {'ostiolis': []},
 'ostiomeat': {'ostiomeatal': []},
 'ostion': {'ostional': [], 'ostiones': [], 'ostions': []},
 'ostionoid': {'ostionoids': []},
 'ostiranisch': {'ostiranische': []},
 'ostit': {'ostites': [], 'ostitic': []},
 'ostiti': {'ostitis': []},
 'ostitut': {'ostitution': []},
 'ostiu': {'ostius': []},
 'ostium': {'ostiums': []},
 'ostj': {'ostjing': []},
 'ostjak': {'ostjaks': []},
 'ostjakisch': {'ostjakische': []},
 'ostjava': {'ostjavas': []},
 'ostjiidisch': {'ostjiidische': []},
 'ostjordanland': {'ostjordanlandes': []},
 'ostjud': {'ostjude': []},
 'ostjudenfrag': {'ostjudenfrage': []},
 'ostjudentum': {'ostjudentums': []},
 'ostjudisch': {'ostjudische': []},
 'ostkanaana': {'ostkanaanaer': []},
 'ostkiist': {'ostkiiste': []},
 'ostkirch': {'ostkirche': []},
 'ostkirchenkund': {'ostkirchenkunde': []},
 'ostkirchlich': {'ostkirchliche': []},
 'ostkolonis': {'ostkolonisation': []},
 'ostkund': {'ostkunde': []},
 'ostkust': {'ostkuste': []},
 'ostl': {'ostle': ['ostles', 'ostled'], 'ostling': ['ostlings']},
 'ostland': {'ostlander': []},
 'ostlandet': {'ostlandets': []},
 'ostlandsk': {'ostlandske': []},
 'ostle': ['ostles', 'ostled'],
 'ostleitn': {'ostleitner': []},
 'ostlend': {'ostlender': []},
 'ostler': ['ostlere'],
 'ostleri': {'ostlery': []},
 'ostli': {'ostlie': [], 'ostly': []},
 'ostlich': {'ostliche': ['ostlicher', 'ostliches']},
 'ostliche': ['ostlicher', 'ostliches'],
 'ostlichst': {'ostlichste': []},
 'ostlig': {'ostlige': []},
 'ostligast': {'ostligaste': []},
 'ostling': ['ostlings'],
 'ostman': {'ostmans': []},
 'ostmark': {'ostmarker': [], 'ostmarks': []},
 'ostmarkisch': {'ostmarkische': []},
 'ostmerheim': {'ostmerheimer': []},
 'ostmey': {'ostmeyer': []},
 'ostmitteleuropa': {'ostmitteleuropas': []},
 'ostmo': {'ostmoe': []},
 'ostmodern': {'ostmodernism': [], 'ostmodernity': []},
 'ostnat': {'ostnatal': []},
 'ostnep': {'ostnepal': []},
 'ostnian': {'ostnians': []},
 'osto': {'ostos': []},
 'ostob': {'ostober': []},
 'ostoclast': {'ostoclasts': []},
 'ostod': {'ostodes': []},
 'ostofort': {'ostoforte': []},
 'ostoj': {'ostojic': []},
 'ostol': {'ostolic': []},
 'ostom': {'ostomate': ['ostomates']},
 'ostomate': ['ostomates'],
 'ostomatida': {'ostomatidae': []},
 'ostomi': {'ostomy': []},
 'ostomida': {'ostomidae': []},
 'ostomist': {'ostomists': []},
 'oston': {'ostons': []},
 'ostop': {'ostoperative': []},
 'ostor': {'ostors': []},
 'ostori': {'ostorious': []},
 'ostorin': {'ostorins': []},
 'ostoriu': {'ostorius': []},
 'ostoro': {'ostoros': []},
 'ostos': {'ostoses': []},
 'ostosi': {'ostosis': []},
 'ostot': {'ostotic': []},
 'ostov': {'ostovic': []},
 'ostoya': {'ostoyae': []},
 'ostpatagonien': {'ostpatagoniens': []},
 'ostphalian': {'ostphalians': []},
 'ostpol': {'ostpoliti': []},
 'ostpon': {'ostponed': []},
 'ostpreufien': {'ostpreufiens': []},
 'ostpreussen': {'ostpreussens': []},
 'ostpreussisch': {'ostpreussische': ['ostpreussisches']},
 'ostpreussische': ['ostpreussisches'],
 'ostproblem': {'ostprobleme': []},
 'ostr': {'ostre': [], 'ostring': []},
 'ostra': {'ostras': []},
 'ostrac': {'ostraceous': [],
            'ostracism': [],
            'ostracization': [],
            'ostracize': ['ostracized',
                          'ostracizer',
                          'ostracizes',
                          'ostracizers'],
            'ostracizing': []},
 'ostraciida': {'ostraciidae': []},
 'ostracin': {'ostracine': []},
 'ostracion': {'ostracions': []},
 'ostraciontida': {'ostraciontidae': []},
 'ostracis': {'ostracisation': [],
              'ostracise': ['ostracises', 'ostracised'],
              'ostracising': []},
 'ostracise': ['ostracises', 'ostracised'],
 'ostracism': {'ostracisme': []},
 'ostracit': {'ostracites': []},
 'ostracize': ['ostracized', 'ostracizer', 'ostracizes', 'ostracizers'],
 'ostracoblab': {'ostracoblabe': []},
 'ostracod': ['ostracode', 'ostracodal', 'ostracodes', 'ostracoder'],
 'ostracoderm': ['ostracodermes'],
 'ostracodo': {'ostracodos': []},
 'ostracoid': {'ostracoids': []},
 'ostracon': {'ostracons': []},
 'ostracophor': {'ostracophores': []},
 'ostrag': {'ostrager': []},
 'ostragoth': {'ostragoths': []},
 'ostrakin': {'ostrakine': []},
 'ostrakismo': {'ostrakismos': []},
 'ostrakodi': {'ostrakody': []},
 'ostrakon': {'ostrakons': []},
 'ostralegu': {'ostralegus': []},
 'ostrand': {'ostrande': ['ostrander', 'ostranders']},
 'ostrande': ['ostrander', 'ostranders'],
 'ostraneni': {'ostranenie': []},
 'ostraneniy': {'ostraneniye': []},
 'ostranski': {'ostransky': []},
 'ostras': {'ostrasized': []},
 'ostraum': {'ostraumes': []},
 'ostrauska': {'ostrauskas': []},
 'ostrauskait': {'ostrauskaite': []},
 'ostrav': {'ostrave': []},
 'ostravi': {'ostravy': []},
 'ostravic': {'ostravice': []},
 'ostrawel': {'ostrawell': []},
 'ostrdmisch': {'ostrdmische': []},
 'ostrea': ['ostreae'],
 'ostreaeformi': {'ostreaeformis': []},
 'ostream': {'ostreams': []},
 'ostreatu': {'ostreatus': []},
 'ostrec': {'ostrece': []},
 'ostregh': {'ostreghe': []},
 'ostrei': {'ostreis': []},
 'ostreich': {'ostreicher': []},
 'ostreicultur': {'ostreiculture': []},
 'ostreid': {'ostreids': []},
 'ostreida': {'ostreidae': []},
 'ostreococcu': {'ostreococcus': []},
 'ostreopsi': {'ostreopsis': []},
 'ostrer': {'ostrers': []},
 'ostrev': {'ostrevant': [], 'ostrevent': []},
 'ostri': {'ostrie': [], 'ostris': [], 'ostry': ['ostrys']},
 'ostric': {'ostricism': [], 'ostricized': []},
 'ostrich': ['ostriche', 'ostriching', 'ostrichism'],
 'ostrichegg': {'ostricheggs': []},
 'ostricheggshel': {'ostricheggshell': []},
 'ostrichfarm': {'ostrichfarming': []},
 'ostrichfeath': {'ostrichfeather': ['ostrichfeathers', 'ostrichfeathered']},
 'ostrichfeather': ['ostrichfeathers', 'ostrichfeathered'],
 'ostrichi': {'ostrichy': []},
 'ostrichlik': {'ostrichlike': []},
 'ostrichplum': {'ostrichplume': ['ostrichplumes', 'ostrichplumed']},
 'ostrichplume': ['ostrichplumes', 'ostrichplumed'],
 'ostrick': {'ostricker': []},
 'ostrict': {'ostrictive': []},
 'ostridg': {'ostridge': ['ostridges']},
 'ostridge': ['ostridges'],
 'ostrig': {'ostrige': []},
 'ostrihanski': {'ostrihansky': []},
 'ostrik': {'ostriker': []},
 'ostring': {'ostringers': []},
 'ostrinia': {'ostriniae': []},
 'ostrinu': {'ostrinus': []},
 'ostritch': {'ostritches': []},
 'ostro': {'ostros': []},
 'ostrobothnian': {'ostrobothnians': []},
 'ostrocod': {'ostrocodes': [], 'ostrocods': []},
 'ostrof': {'ostrofe': []},
 'ostroffski': {'ostroffsky': []},
 'ostrofski': {'ostrofsky': []},
 'ostrog': {'ostrogs': []},
 'ostrogen': {'ostrogene': []},
 'ostrogorski': {'ostrogorsky': []},
 'ostrogot': {'ostrogots': []},
 'ostrogoth': ['ostrogothic'],
 'ostrogotha': {'ostrogothae': []},
 'ostrogothi': {'ostrogothie': [], 'ostrogothis': []},
 'ostrogothu': {'ostrogothus': []},
 'ostrogradski': {'ostrogradsky': []},
 'ostrogski': {'ostrogskis': [], 'ostrogsky': []},
 'ostrom': {'ostroms': []},
 'ostromisch': {'ostromische': []},
 'ostromislenski': {'ostromislensky': []},
 'ostromisslenski': {'ostromisslensky': []},
 'ostromogilski': {'ostromogilsky': []},
 'ostromyslenski': {'ostromyslensky': []},
 'ostropal': {'ostropales': []},
 'ostropol': {'ostropoler': []},
 'ostropoli': {'ostropolier': []},
 'ostroqu': {'ostroque': []},
 'ostroski': {'ostrosky': []},
 'ostrov': {'ostrove': ['ostrover']},
 'ostrove': ['ostrover'],
 'ostrovet': {'ostrovets': []},
 'ostrovki': {'ostrovky': []},
 'ostrovksi': {'ostrovksy': []},
 'ostrovo': {'ostrovos': []},
 'ostrovoski': {'ostrovosky': []},
 'ostrovski': {'ostrovsky': ['ostrovskys']},
 'ostrovsky': ['ostrovskys'],
 'ostrow': {'ostrowe': ['ostrower']},
 'ostrowe': ['ostrower'],
 'ostrowetski': {'ostrowetsky': []},
 'ostrowi': {'ostrowie': []},
 'ostrowic': {'ostrowice': []},
 'ostrowit': {'ostrowite': []},
 'ostrowski': {'ostrowskis': [], 'ostrowsky': []},
 'ostrozhski': {'ostrozhsky': []},
 'ostrozki': {'ostrozky': []},
 'ostru': {'ostrus': []},
 'ostruc': {'ostruce': []},
 'ostruct': {'ostruction': []},
 'ostruir': {'ostruire': []},
 'ostruzion': {'ostruzione': []},
 'ostry': {'ostrye': []},
 'ostryoderri': {'ostryoderris': []},
 'ostryopsi': {'ostryopsis': []},
 'ostsc': {'ostsce': []},
 'ostschweiz': {'ostschweizer': []},
 'ostschweizerisch': {'ostschweizerische': []},
 'ostse': {'ostsee': []},
 'ostseegebiet': {'ostseegebietes': []},
 'ostseehandel': {'ostseehandels': []},
 'ostseekiist': {'ostseekiiste': []},
 'ostseekust': {'ostseekuste': []},
 'ostseeland': {'ostseelande': []},
 'ostseeraum': {'ostseeraumes': [], 'ostseeraums': []},
 'ostseit': {'ostseite': []},
 'ostsibirien': {'ostsibiriens': []},
 'ostskandinavisch': {'ostskandinavische': []},
 'ostslavisch': {'ostslavische': []},
 'ostslawisch': {'ostslawische': []},
 'ostspitz': {'ostspitze': []},
 'oststrass': {'oststrasse': []},
 'osttirol': {'osttiroler': []},
 'ostuf': {'ostufer': []},
 'ostul': {'ostulated': [], 'ostulates': []},
 'ostum': {'ostume': ['ostumes']},
 'ostume': ['ostumes'],
 'ostur': {'ostural': [], 'osture': []},
 'ostvar': {'ostvariti': []},
 'ostvarenj': {'ostvarenje': []},
 'ostvarivanj': {'ostvarivanje': []},
 'ostvaruj': {'ostvaruje': []},
 'ostvertrag': {'ostvertrage': []},
 'ostvertrdg': {'ostvertrdge': []},
 'ostwal': {'ostwall': []},
 'ostwald': {'ostwald': []},
 'ostwart': {'ostwarts': []},
 'ostwissenschaftlich': {'ostwissenschaftliche': []},
 'ostyak': {'ostyak': []},
 'ostyp': {'ostype': []},
 'ostzon': {'ostzone': []},
 'osu': {'osue': [], 'osus': []},
 'osual': {'osually': []},
 'osubstitut': {'osubstituted': []},
 'osuccin': {'osuccinate': []},
 'osuche': {'osuchee': []},
 'osudi': {'osudy': []},
 'osuid': {'osuide': []},
 'osuk': {'osuke': []},
 'osulf': {'osulfate': []},
 'osulph': {'osulphate': []},
 'osumar': {'osumare': []},
 'osumilit': {'osumilite': []},
 'osuna': {'osunas': []},
 'osund': {'osunde': []},
 'osundar': {'osundare': []},
 'osunkunl': {'osunkunle': []},
 'osunsad': {'osunsade': []},
 'osuolal': {'osuolale': []},
 'osur': {'osure': ['osures']},
 'osure': ['osures'],
 'osuru': {'osurus': []},
 'osus': {'osuser': []},
 'osushchestvleni': {'osushchestvlenie': []},
 'osuski': {'osusky': []},
 'osuu': {'osuus': []},
 'osuvr': {'osuvre': ['osuvres']},
 'osuvre': ['osuvres'],
 'osv': {'osvs': []},
 'osval': {'osvals': []},
 'osvald': {'osvalds': []},
 'osvalda': {'osvaldas': []},
 'osvaldu': {'osvaldus': []},
 'osvers': {'osversion': []},
 'osveshcheni': {'osveshchenie': []},
 'osveti': {'osvety': []},
 'osviti': {'osvity': []},
 'osvobodiln': {'osvobodilne': []},
 'osvoboditelno': {'osvoboditelnoe': []},
 'osvoboditelnoy': {'osvoboditelnoye': []},
 'osvobozen': {'osvobozene': []},
 'osvobozhdeni': {'osvobozhdenie': []},
 'osvobozhdeniy': {'osvobozhdeniye': []},
 'osvoeni': {'osvoenie': []},
 'osvoyeniy': {'osvoyeniye': []},
 'osw': {'oswe': ['oswed']},
 'oswagatchi': {'oswagatchie': []},
 'oswal': {'oswall': [], 'oswals': []},
 'oswald': ['oswalde', 'oswaldes'],
 "oswald'": {"oswald's": []},
 'oswaldestr': {'oswaldestre': []},
 'oswaldstr': {'oswaldstre': []},
 'oswaldtwistl': {'oswaldtwistle': []},
 'oswaldu': {'oswaldus': []},
 'oswatomi': {'oswatomie': []},
 'oswe': ['oswed'],
 'oswegatch': {'oswegatche': [], 'oswegatchic': []},
 'oswegatche': {'oswegatchee': []},
 'oswegatchi': {'oswegatchie': ['oswegatchies'], 'oswegatchy': []},
 'oswegatchie': ['oswegatchies'],
 'oswegatehi': {'oswegatehie': []},
 'oswegotchi': {'oswegotchie': []},
 'osweil': {'osweiler': []},
 'oswel': {'oswell': []},
 'oswestr': {'oswestre': []},
 'oswestre': {'oswestree': []},
 'oswestri': {'oswestrie': [], 'oswestry': []},
 'oswi': {'oswie': [], 'oswy': []},
 'oswiadczeni': {'oswiadczenie': []},
 'oswiati': {'oswiaty': []},
 'oswiatow': {'oswiatowe': []},
 'oswiche': {'oswichee': []},
 'oswieceni': {'oswiecenie': []},
 'oswiecimski': {'oswiecimskie': []},
 'oswin': {'oswine': []},
 'oswold': {'oswolde': []},
 'osy': {'osyes': []},
 'osycholog': {'osychological': [], 'osychology': []},
 'osyl': {'osyll': []},
 'osymand': {'osymandes': []},
 'osymandia': {'osymandias': []},
 'osymandua': {'osymanduas': []},
 'osymandya': {'osymandyas': []},
 'osyncrat': {'osyncratic': []},
 'osynlig': {'osynlige': []},
 'osynth': {'osynthe': []},
 'osynthet': {'osynthetic': []},
 'osyri': {'osyris': []},
 'osystem': {'osystems': []},
 'osyt': {'osyter': ['osyters']},
 'osyter': ['osyters'],
 'osyth': {'osythe': [], 'osyths': []},
 'osz': {'osze': []},
 'oszacowani': {'oszacowanie': []},
 'oszil': {'oszillation': ['oszillations'], 'oszillator': ['oszillators']},
 'oszillation': ['oszillations'],
 'oszillationstheori': {'oszillationstheorie': []},
 'oszillator': ['oszillators'],
 'oszillierend': {'oszillierende': ['oszillierender']},
 'oszillierende': ['oszillierender'],
 'oszillogramm': {'oszillogramme': []},
 'oszillographisch': {'oszillographische': []},
 'oszmiani': {'oszmiany': []},
 'osztali': {'osztaly': []},
 'osztdli': {'osztdly': []},
 'osztov': {'osztovics': []}}
