#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ot = {'ota': {'otae': [], 'otas': []},
             'otab': {'otabe': []},
             'otabeit': {'otabeite': []},
             'otabl': {'otable': [], 'otably': []},
             'otach': {'otacher': []},
             'otachr': {'otachres': []},
             'otaciliu': {'otacilius': []},
             'otacoust': {'otacoustic': []},
             'otact': {'otactic': []},
             'otadrenerg': {'otadrenergic': []},
             'otaer': {'otaers': []},
             'otafiir': {'otafiire': []},
             'otag': {'otage': ['otages']},
             'otage': ['otages'],
             'otago': {'otagos': []},
             'otagoensi': {'otagoensis': []},
             'otah': {'otahal': [], 'otaheiti': [], 'otahiti': []},
             'otaha': {'otahaiti': []},
             'otahcit': {'otahcite': []},
             'otaheil': {'otaheile': []},
             'otaheit': {'otaheite': []},
             'otaheitan': {'otaheitans': []},
             'otaheite': {'otaheitee': []},
             'otaheitean': {'otaheiteans': []},
             'otaheitian': {'otaheitians': []},
             'otahiet': {'otahiete': []},
             'otahit': {'otahite': []},
             'otahite': {'otahitee': []},
             'otaigb': {'otaigbe': []},
             'otain': {'otained': [], 'otaining': []},
             'otait': {'otaite': []},
             'otak': {'otake': ['otaker'], 'otakou': []},
             'otake': ['otaker'],
             'otakkuzh': {'otakkuzhal': []},
             'otal': {'otale': [], 'otality': [], 'otall': ['otally'], 'otals': []},
             'otalaryngolog': {'otalaryngology': []},
             'otalg': {'otalgic': []},
             'otalgia': {'otalgia': []},
             'otali': {'otaly': []},
             'otalieit': {'otalieite': []},
             'otall': ['otally'],
             'otam': {'otame': []},
             'otaman': {'otamans': []},
             'otamu': {'otamus': []},
             'otan': {'otane': ['otanes'], 'otanical': [], 'otans': []},
             'otanabe': {'otanabee': []},
             'otand': {'otanding': []},
             'otane': ['otanes'],
             'otang': {'otange': []},
             'otani': {'otanis': [], 'otany': []},
             'otaniementi': {'otaniementie': []},
             'otaniensi': {'otaniensis': []},
             'otanist': {'otanists': []},
             'otanthu': {'otanthus': []},
             'otapet': {'otapete': []},
             'otar': {'otare': [], 'otars': []},
             'otari': {'otarie': ['otaries'], 'otaris': [], 'otary': []},
             'otarid': {'otarids': []},
             'otarida': {'otaridae': []},
             'otarie': ['otaries'],
             'otariid': {'otariids': []},
             'otariida': {'otariidae': []},
             'otariidc': {'otariidce': []},
             'otariina': {'otariinae': []},
             'otarionida': {'otarionidae': []},
             'otarrel': {'otarrell': []},
             'otarril': {'otarrill': []},
             'otart': {'otarted': [], 'otarting': []},
             'otas': {'otase': []},
             'otasev': {'otasevic': []},
             'otasp': {'otaspes': []},
             'otat': {'otate': ['otated', 'otates', 'otatement'],
                      'otating': [],
                      'otation': ['otations', 'otational']},
             'otate': ['otated', 'otates', 'otatement'],
             'otation': ['otations', 'otational'],
             'otatist': {'otatistics': []},
             'otato': {'otatoes': [], 'otatos': []},
             'otatu': {'otatus': []},
             'otavalan': {'otavalans': []},
             'otavalefio': {'otavalefios': []},
             'otavaleno': {'otavalenos': []},
             'otavalo': {'otavalos': []},
             'otavic': {'otavice': []},
             'otavipithecu': {'otavipithecus': []},
             'otavit': {'otavite': []},
             'otavski': {'otavsky': []},
             'otawa': {'otawas': []},
             'otazc': {'otazce': []},
             'otazk': {'otazke': []},
             'otazki': {'otazky': []},
             'otb': {'otbe': ['otbeing'], 'otbs': []},
             'otbain': {'otbained': []},
             'otbal': {'otball': []},
             'otbe': ['otbeing'],
             'otber': {'otbers': []},
             'otberwis': {'otberwise': []},
             'otbi': {'otby': []},
             'otbol': {'otbole': []},
             'otbor': {'otbore': []},
             'otborn': {'otborne': []},
             'otc': {'otce': [], 'otcs': []},
             'otcan': {'otcane': []},
             'otcas': {'otcase': [], 'otcasion': []},
             'otceef': {'otceefe': []},
             'otceeff': {'otceeffe': []},
             'otcelli': {'otcelly': []},
             'otch': {'otche': ['otched', 'otches']},
             'otchagra': {'otchagras': []},
             'otchaiani': {'otchaianie': []},
             'otchakovski': {'otchakovsky': []},
             'otchayani': {'otchayanie': []},
             'otche': ['otched', 'otches'],
             'otcher': {'otchere': []},
             'otcheti': {'otchety': []},
             'otchi': {'otchy': []},
             'otchipw': {'otchipwe': []},
             'otchizni': {'otchizny': []},
             'otci': {'otcy': []},
             'otcob': {'otcober': []},
             'otcours': {'otcourse': []},
             'otd': {'otde': ['otdely'], 'otds': []},
             'otdain': {'otdained': []},
             'otde': ['otdely'],
             'otdel': {'otdele': []},
             'otdeleni': {'otdelenie': []},
             'otdeleniy': {'otdeleniye': []},
             'otder': {'otdered': [], 'otders': []},
             'otdet': {'otdeted': [], 'otdets': []},
             'otdi': {'otdy': []},
             'otdinari': {'otdinary': []},
             'otdinati': {'otdinaty': []},
             'otdonnel': {'otdonnell': []},
             'otdr': {'otdrs': []},
             'otdzc': {'otdzce': []},
             'otdzki': {'otdzky': []},
             'ote': {'oted': [],
                     'otee': ['otees'],
                     'oteli': [],
                     'otely': [],
                     'otes': [],
                     'oting': []},
             'oteari': {'oteary': []},
             'otebook': {'otebooks': []},
             'otec': {'otecs': []},
             'otechestvenni': {'otechestvennie': []},
             'otechestvenniy': {'otechestvenniye': []},
             'otechestvenny': {'otechestvennye': []},
             'otechestvennyy': {'otechestvennyye': []},
             'otechn': {'otechnical': []},
             'otechniqu': {'otechnique': []},
             'otect': {'otected': [], 'otecting': [], 'otection': [], 'otective': []},
             'otedeleni': {'otedelenie': []},
             'otee': ['otees'],
             'oteer': {'oteers': []},
             'otegbey': {'otegbeye': []},
             'oteheit': {'oteheite': []},
             'otehr': {'otehrs': []},
             'oteifi': {'oteify': []},
             'otein': {'oteins': []},
             'otekaik': {'otekaike': []},
             'otel': {'otele': [], 'otell': [], 'otels': []},
             'oteland': {'otelands': []},
             'otelli': {'otellie': []},
             'otello': {'otellos': []},
             'otem': {'otemeal': [], 'otems': []},
             'otema': {'otemae': []},
             'otemeal': {'otemeale': []},
             'otemel': {'otemell': []},
             'otempor': {'otemporal': []},
             'oten': {'otene': [], 'otens': []},
             'otenc': {'otence': [], 'otency': []},
             'otenti': {'otential': ['otentials', 'otentially', 'otentialities']},
             'otential': ['otentials', 'otentially', 'otentialities'],
             'otep': {'oteps': []},
             'oter': {'otere': ['otered'], 'oteric': [], 'oters': []},
             'otercom': {'otercome': []},
             'otere': ['otered'],
             'oteri': {'otery': []},
             'otermin': {'oterminal': []},
             'otern': {'oternal': [], 'oternity': []},
             'otero': {'oteros': []},
             'oterosabog': {'oterosabogal': []},
             'oterral': {'oterrall': []},
             'otesia': {'otesias': []},
             'otesind': {'otesinde': []},
             'otesqu': {'otesque': []},
             'otest': {'otestant': ['otestants'],
                       'otestate': [],
                       'otested': [],
                       'otests': []},
             'otesta': {'otestas': []},
             'otestant': ['otestants'],
             'otet': {'otete': [], 'otets': []},
             'otev': {'oteve': ['oteves']},
             'oteve': ['oteves'],
             'oteworthi': {'oteworthy': []},
             'otey': {'oteys': []},
             'otf': {'otfe': [], 'otfs': []},
             'otfenc': {'otfence': ['otfences']},
             'otfence': ['otfences'],
             'otfend': {'otfended': [], 'otfender': ['otfenders'], 'otfending': []},
             'otfender': ['otfenders'],
             'otfens': {'otfense': ['otfenses'], 'otfensive': []},
             'otfense': ['otfenses'],
             'otfer': {'otfered': [], 'otfering': ['otferings'], 'otfers': []},
             'otfering': ['otferings'],
             'otfh': {'otfhe': []},
             'otfic': {'otfice': ['otfices', 'otficer', 'otficers']},
             'otfice': ['otfices', 'otficer', 'otficers'],
             'otfici': {'otficial': ['otficials', 'otficially']},
             'otficial': ['otficials', 'otficially'],
             'otfier': {'otfiers': []},
             'otfiv': {'otfive': []},
             'otflc': {'otflce': []},
             'otfob': {'otfober': []},
             'otfre': {'otfree': []},
             'otfri': {'otfried': ['otfrieds']},
             'otfrid': {'otfrids': []},
             'otfried': ['otfrieds'],
             'otfshor': {'otfshore': []},
             'otfspr': {'otfspring': []},
             'otft': {'otfts': []},
             'otfter': {'otfters': []},
             'otfth': {'otfthe': []},
             'otgan': {'otganic': [],
                       'otganism': ['otganisms'],
                       'otganization': ['otganizations'],
                       'otganize': ['otganized'],
                       'otganizing': [],
                       'otgans': []},
             'otganis': {'otganisation': ['otganisations']},
             'otganisation': ['otganisations'],
             'otganism': ['otganisms'],
             'otganiz': {'otganizational': []},
             'otganization': ['otganizations'],
             'otganize': ['otganized'],
             'oth': {'othe': ['othed', 'othes'], 'othing': ['othings'], 'oths': []},
             'otha': {'othas': []},
             'othah': {'othahs': []},
             'othalam': {'othalamic': []},
             'othan': {'othane': []},
             'othar': {'othare': [], 'othars': []},
             'otharwis': {'otharwise': []},
             'othc': {'othce': ['othces'], 'othcs': []},
             'othce': ['othces'],
             'othcer': {'othcers': []},
             'othci': {'othcis': []},
             'othcial': {'othcials': []},
             'othcr': {'othcre': [], 'othcrs': []},
             'othcrway': {'othcrways': []},
             'othcrwif': {'othcrwife': []},
             'othcrwis': {'othcrwise': []},
             'othe': {'othee': ['othees']},
             "othe'r": {"othe'rs": []},
             'othea': {'otheas': []},
             'otheb': {'othebs': []},
             'othec': {'othecs': []},
             'othee': ['othees'],
             'othef': {'othefs': []},
             'otheh': {'othehs': []},
             'othei': {'otheis': []},
             'otheiwis': {'otheiwise': []},
             'othej': {'othejs': []},
             'othek': {'otheks': []},
             'othel': {'othell': ['otheller'], 'othels': []},
             'otheli': {'othelial': []},
             'othell': ['otheller'],
             'othello': {'othello': []},
             'othellolik': {'othellolike': []},
             'othemis': {'othemise': []},
             'othen': {'othens': []},
             'othencis': {'othencise': []},
             'othenivis': {'othenivise': []},
             'othenlvis': {'othenlvise': []},
             'othenois': {'othenoise': []},
             'othenris': {'othenrise': []},
             'othenrvis': {'othenrvise': []},
             'othenuis': {'othenuise': []},
             'othenvay': {'othenvays': []},
             'othenvif': {'othenvife': []},
             'othenvis': {'othenvise': []},
             'othenvorldli': {'othenvorldliness': []},
             'othenwis': {'othenwise': []},
             'otheo': {'otheos': []},
             'othep': {'otheps': []},
             'othequ': {'otheque': []},
             'other': {'othere': ['othered', 'otherer', 'otheres'],
                       'othering': ['otherings'],
                       'otherism': [],
                       'otherization': [],
                       'otherize': ['otherized', 'otherizes'],
                       'otherizing': [],
                       'otherment': [],
                       'otherness': [],
                       'others': []},
             "other'": {"other's": []},
             "other'l": {"other'll": []},
             "other'n": {"other'ns": []},
             'othera': {'otheras': []},
             'otheraccept': {'otheracceptance': []},
             'otheract': {'otheractivities': []},
             'otherag': {'otheragencies': [], 'otheragents': []},
             'otheranim': {'otheranimals': []},
             'otherapeut': {'otherapeutic': []},
             'otherapi': {'otherapies': [], 'otherapy': []},
             'otherappl': {'otherapplications': []},
             'otherar': {'otherare': []},
             'otherarea': {'otherareas': []},
             'otherarticl': {'otherarticles': []},
             'otherartist': {'otherartists': []},
             'otheraspect': {'otheraspects': []},
             'otherasset': {'otherassets': []},
             'otherauthonti': {'otherauthonties': []},
             'otherauthor': {'otherauthorities': [], 'otherauthors': []},
             'otherawar': {'otherawareness': []},
             'otherb': {'otherbeing': []},
             'otherbi': {'otherby': []},
             'otherbodi': {'otherbodies': [], 'otherbody': []},
             'otherbook': {'otherbooks': []},
             'otherbranch': {'otherbranches': []},
             'otherbusi': {'otherbusiness': []},
             'otherc': {'othercities': []},
             'othercas': {'othercase': ['othercases']},
             'othercase': ['othercases'],
             'othercaus': {'othercause': ['othercauses']},
             'othercause': ['othercauses'],
             'othercel': {'othercell': []},
             'othercent': {'othercentered': []},
             'othercentered': {'othercenteredness': []},
             'othercentr': {'othercentred': []},
             'otherchang': {'otherchanges': []},
             'otherchapt': {'otherchapters': []},
             'othercharact': {'othercharacters': []},
             'othercharacterist': {'othercharacteristics': []},
             'otherchurch': {'otherchurches': []},
             'othercircumst': {'othercircumstances': []},
             'otherclass': {'otherclasses': []},
             'othercommod': {'othercommodities': []},
             'othercommun': {'othercommunities': []},
             'othercompani': {'othercompanies': []},
             'othercompon': {'othercomponents': []},
             'othercondit': {'otherconditions': []},
             'otherconsci': {'otherconsciousness': []},
             'otherconsider': {'otherconsiderations': []},
             'othercountri': {'othercountries': [], 'othercountry': []},
             'othercultur': {'othercultural': [], 'othercultures': []},
             'otherdecept': {'otherdeception': []},
             'otherdefin': {'otherdefined': []},
             'otherdepart': {'otherdepartments': []},
             'otherdepend': {'otherdependent': []},
             'otherdestruct': {'otherdestructive': []},
             'otherdetermin': {'otherdetermined': []},
             'otherdevic': {'otherdevices': []},
             'otherdimension': {'otherdimensional': []},
             'otherdirect': {'otherdirected': [], 'otherdirection': []},
             'otherdirected': {'otherdirectedness': []},
             'otherdisciplin': {'otherdisciplines': []},
             'otherdiseas': {'otherdiseases': []},
             'otherdocu': {'otherdocuments': []},
             'otherdomainserv': {'otherdomainservers': []},
             'otherdrug': {'otherdrugs': []},
             'otherduti': {'otherduties': []},
             'othere': ['othered', 'otherer', 'otheres'],
             'otherel': {'otherelements': []},
             'otherenhanc': {'otherenhancement': []},
             'otheressay': {'otheressays': []},
             'otherethn': {'otherethnic': []},
             'otherev': {'otherevents': []},
             'otherevid': {'otherevidence': []},
             'otherewis': {'otherewise': []},
             'otherf': {'otherfive': [], 'otherfs': []},
             'otherfacil': {'otherfacilities': []},
             'otherfact': {'otherfacts': []},
             'otherfactor': {'otherfactors': []},
             'otherfamili': {'otherfamilies': [], 'otherfamily': []},
             'otherfeatur': {'otherfeatures': []},
             'otherfeder': {'otherfederal': []},
             'otherfield': {'otherfields': []},
             'otherfil': {'otherfile': ['otherfiles']},
             'otherfile': ['otherfiles'],
             'otherfinanci': {'otherfinancial': []},
             'otherfirm': {'otherfirms': []},
             'otherfocus': {'otherfocused': []},
             'otherfood': {'otherfoods': []},
             'otherforc': {'otherforces': []},
             'otherform': {'otherforms': []},
             'otherfriend': {'otherfriends': []},
             'otherfunct': {'otherfunctions': []},
             'otherg': {'othergates': []},
             'othergend': {'othergender': []},
             'othergener': {'othergenerated': []},
             'othergil': {'othergill': []},
             'othergirl': {'othergirls': []},
             'othergod': {'othergods': []},
             'othergood': {'othergoods': []},
             'otherground': {'othergrounds': []},
             'othergroup': {'othergroups': []},
             'otherguis': {'otherguise': []},
             'otherha': {'otherhas': []},
             'otheri': {'otheris': [], 'othery': []},
             'otherimport': {'otherimportant': []},
             'otherimpos': {'otherimposed': []},
             'otherindividu': {'otherindividuals': []},
             'otherindustri': {'otherindustries': []},
             'otherinform': {'otherinformation': []},
             'othering': ['otherings'],
             'otheriniti': {'otherinitiated': []},
             'otherinst': {'otherinstances': []},
             'otherinstitut': {'otherinstitutions': []},
             'otherinterest': {'otherinterested': []},
             'otheris': {'otherisation': [], 'otherise': ['otherised']},
             'otherise': ['otherised'],
             'otherissu': {'otherissues': []},
             'otheritem': {'otheritems': []},
             'otherivis': {'otherivise': []},
             'otheriws': {'otheriwse': []},
             'otherize': ['otherized', 'otherizes'],
             'otherj': {'otherjs': []},
             'otherjapanes': {'otherjapanese': []},
             'otherjew': {'otherjews': []},
             'otherjob': {'otherjobs': []},
             'otherjourn': {'otherjournals': []},
             'otherjudg': {'otherjudges': []},
             'otherjurisdict': {'otherjurisdictions': []},
             'otherkind': {'otherkinds': []},
             'otherknowledg': {'otherknowledge': []},
             'otherl': {'otherls': []},
             'otherland': {'otherlands': []},
             'otherlanguag': {'otherlanguage': ['otherlanguages']},
             'otherlanguage': ['otherlanguages'],
             'otherlarg': {'otherlarge': []},
             'otherli': {'otherliness': [], 'otherly': []},
             'otherlif': {'otherlife': []},
             'otherlik': {'otherlike': []},
             'otherlov': {'otherlove': []},
             'otherlyk': {'otherlyke': []},
             'otherm': {'othermal': [], 'othermic': []},
             'othermateri': {'othermaterial': ['othermaterials']},
             'othermaterial': ['othermaterials'],
             'othermatt': {'othermatters': []},
             'othermean': {'othermeans': []},
             'othermeasur': {'othermeasures': []},
             'othermemb': {'othermembers': []},
             'othermethod': {'othermethods': []},
             'othermind': {'otherminded': [], 'otherminds': []},
             'otherminded': {'othermindedness': []},
             'othermodel': {'othermodels': []},
             'othermonthdaystyl': {'othermonthdaystyle': []},
             'othermor': {'othermore': []},
             'othermoth': {'othermother': ['othermothers', 'othermothering']},
             'othermother': ['othermothers', 'othermothering'],
             'othern': {'othernation': ['othernations']},
             'othernam': {'othername': ['othernames']},
             'othername': ['othernames'],
             'othernation': ['othernations'],
             'othernatur': {'othernatural': []},
             'otherobject': {'otherobjects': []},
             'otheroccas': {'otheroccasions': []},
             'otheroffic': {'otherofficers': []},
             'otheron': {'otherone': []},
             'otherorgan': {'otherorganizations': []},
             'otherori': {'otheroriented': []},
             'otherorient': {'otherorientation': []},
             'otheroth': {'otherother': []},
             'otherotherotherotheroth': {'otherotherotherotherother': []},
             'otherpap': {'otherpapers': []},
             'otherpart': {'otherparts': []},
             'otherparti': {'otherparties': [], 'otherparty': []},
             'otherpeopl': {'otherpeople': ['otherpeoples']},
             'otherpeople': ['otherpeoples'],
             'otherperson': {'otherpersons': []},
             'otherphys': {'otherphysical': []},
             'otherpiec': {'otherpieces': []},
             'otherpl': {'otherplants': []},
             'otherplac': {'otherplace': ['otherplaces']},
             'otherplace': ['otherplaces'],
             'otherplanet': {'otherplanets': []},
             'otherpoem': {'otherpoems': []},
             'otherpoint': {'otherpoints': []},
             'otherpolit': {'otherpolitical': []},
             'otherposs': {'otherpossible': []},
             'otherpow': {'otherpower': ['otherpowers', 'otherpowered']},
             'otherpower': ['otherpowers', 'otherpowered'],
             'otherproblem': {'otherproblems': []},
             'otherproduct': {'otherproducts': []},
             'otherprofession': {'otherprofessionals': []},
             'otherproject': {'otherprojects': []},
             'otherproperti': {'otherproperties': [], 'otherproperty': []},
             'otherprovinc': {'otherprovinces': []},
             'otherprovis': {'otherprovisions': []},
             'otherpubl': {'otherpublic': ['otherpublications']},
             'otherpublic': ['otherpublications'],
             'otherpurpos': {'otherpurpose': ['otherpurposes']},
             'otherpurpose': ['otherpurposes'],
             'otherquest': {'otherquestions': []},
             'otherr': {'otherrs': []},
             'otherrac': {'otherrace': []},
             'otherreason': {'otherreasons': []},
             'otherrefer': {'otherreference': []},
             'otherregard': {'otherregarding': []},
             'otherregarding': {'otherregardingness': []},
             'otherregion': {'otherregions': []},
             'otherregul': {'otherregulation': []},
             'otherrel': {'otherrelated': []},
             'otherrelated': {'otherrelatedness': []},
             'otherrelev': {'otherrelevant': []},
             'otherreligi': {'otherreligious': []},
             'otherrepresent': {'otherrepresentations': []},
             'otherresearch': {'otherresearchers': []},
             'otherresourc': {'otherresources': []},
             'otherrespect': {'otherrespects': []},
             'otherris': {'otherrise': []},
             'otherrol': {'otherrole': []},
             'others': {'otherse': []},
             "others'l": {"others'll": []},
             "others'r": {"others're": []},
             "others'v": {"others've": []},
             'othersa': {'othersas': []},
             'othersal': {'othersall': []},
             'othersar': {'othersare': []},
             'othersbi': {'othersby': []},
             'otherscent': {'otherscentered': []},
             'othersector': {'othersectors': []},
             'otherselv': {'otherselves': []},
             'otherservic': {'otherservices': []},
             'othersh': {'othershe': []},
             'othershav': {'othershave': []},
             'othersi': {'othersy': []},
             'othersid': {'otherside': []},
             'othersided': {'othersidedness': []},
             'othersinclud': {'othersincluding': []},
             'othersit': {'othersites': []},
             'othersitu': {'othersituations': []},
             'othersmal': {'othersmall': []},
             'othersoci': {'othersocial': []},
             'othersom': {'othersome': []},
             'othersothersothersothersoth': {'othersothersothersothersothers': []},
             'othersourc': {'othersources': []},
             'otherspac': {'otherspace': []},
             'otherspeci': {'otherspecial': [], 'otherspecies': []},
             'otherst': {'otherstate': ['otherstates']},
             'otherstate': ['otherstates'],
             'othersth': {'othersthe': []},
             'otherstori': {'otherstories': []},
             'otherstud': {'otherstudents': []},
             'otherstudi': {'otherstudies': []},
             'othersubject': {'othersubjects': []},
             'othersubst': {'othersubstances': []},
             'otherswer': {'otherswere': []},
             'otherswil': {'otherswill': []},
             'otherswis': {'otherswise': []},
             'othersyd': {'othersyde': []},
             'othersystem': {'othersystems': []},
             'othert': {'otherts': []},
             'othertal': {'othertales': []},
             'othertask': {'othertasks': []},
             'otherteach': {'otherteachers': []},
             'otherteam': {'otherteams': []},
             'othertechn': {'othertechnical': []},
             'othertechniqu': {'othertechniques': []},
             'otherterm': {'otherterms': []},
             'otherth': {'otherthe': [], 'otherthing': ['otherthings']},
             'otherthanth': {'otherthanthe': []},
             'otherthing': ['otherthings'],
             'otherthre': {'otherthree': []},
             'othertim': {'othertime': ['othertimes']},
             'othertime': ['othertimes'],
             'othertissu': {'othertissues': []},
             'othertool': {'othertools': []},
             'othertop': {'othertopics': []},
             'othertown': {'othertowns': []},
             'othertrademark': {'othertrademarks': []},
             'othertrib': {'othertribes': []},
             'othertvis': {'othertvise': []},
             'othertyp': {'othertype': ['othertypes']},
             'othertype': ['othertypes'],
             'otheruis': {'otheruise': []},
             'otheruns': {'otherunse': []},
             'otherus': {'otheruses': []},
             'othervalu': {'othervalues': []},
             'othervari': {'othervariables': []},
             'othervis': {'othervise': []},
             'othervvay': {'othervvays': []},
             'othervvif': {'othervvife': []},
             'othervvis': {'othervvise': []},
             'otherw': {'otherwize': []},
             'otherwa': {'otherwas': []},
             'otherwai': {'otherwaies': [], 'otherwais': []},
             'otherwais': {'otherwaise': []},
             'otherward': {'otherwards': []},
             'otherway': {'otherwayes': [], 'otherways': []},
             'otherwayi': {'otherwayis': []},
             'otherways': {'otherwayse': []},
             'otherweis': {'otherweise': []},
             'otherwel': {'otherwell': []},
             'otherwer': {'otherwere': []},
             'otherwey': {'otherweys': []},
             'otherwh': {'otherwhence': []},
             'otherwher': {'otherwhere': ['otherwheres', 'otherwhereness']},
             'otherwhere': ['otherwheres', 'otherwhereness'],
             'otherwhil': {'otherwhile': ['otherwhiles']},
             'otherwhile': ['otherwhiles'],
             'otherwhis': {'otherwhise': []},
             'otherwhit': {'otherwhite': []},
             'otherwhith': {'otherwhither': []},
             'otherwhyl': {'otherwhyle': []},
             'otherwi': {'otherwie': ['otherwies'], 'otherwis': [], 'otherwys': []},
             'otherwia': {'otherwiae': []},
             'otherwic': {'otherwice': []},
             'otherwid': {'otherwide': []},
             'otherwie': {'otherwiee': []},
             'otherwies': {'otherwiese': []},
             'otherwif': {'otherwife': []},
             'otherwii': {'otherwiie': []},
             'otherwil': {'otherwile': []},
             'otherwin': {'otherwine': []},
             'otherwir': {'otherwire': []},
             'otherwis': {'otherwise': ['otherwised',
                                        'otherwises',
                                        'otherwisely',
                                        'otherwiseness']},
             'otherwise': ['otherwised', 'otherwises', 'otherwisely', 'otherwiseness'],
             'otherwiseb': {'otherwisebe': []},
             'otherwisehav': {'otherwisehave': []},
             'otherwisehealthi': {'otherwisehealthy': []},
             'otherwisemind': {'otherwiseminded': []},
             'otherwiseminded': {'otherwisemindedness': []},
             'otherwisequalifi': {'otherwisequalified': []},
             'otherwiseth': {'otherwisethe': []},
             'otherwiss': {'otherwisse': []},
             'otherwit': {'otherwite': []},
             'otherwith': {'otherwithe': []},
             'otherwjs': {'otherwjse': []},
             'otherwla': {'otherwlae': []},
             'otherwls': {'otherwlse': []},
             'otherword': {'otherwords': []},
             'otherwordli': {'otherwordliness': [], 'otherwordly': []},
             'otherwork': {'otherworkers': [], 'otherworks': []},
             'otherworld': ['otherworlders', 'otherworldness'],
             'otherworldi': {'otherworldiness': [], 'otherworldy': []},
             'otherworldli': {'otherworldliness': [], 'otherworldly': []},
             'otherwrit': {'otherwriters': [], 'otherwritings': []},
             'otherwrs': {'otherwrse': []},
             'otherws': {'otherwse': []},
             'otherwsi': {'otherwsie': []},
             'otherwts': {'otherwtse': []},
             'otherwu': {'otherwue': []},
             'otherwys': {'otherwyse': []},
             'otheryear': {'otheryears': []},
             'othes': {'othese': ['otheses']},
             'othese': ['otheses'],
             'othesi': {'othesis': []},
             'othet': {'othetical': [], 'othets': []},
             'othetwis': {'othetwise': []},
             'othev': {'othevs': []},
             'othewis': {'othewise': []},
             'othewvis': {'othewvise': []},
             'othfr': {'othfrs': []},
             'othgr': {'othgrs': []},
             'othi': {'othie': [], 'othis': [], 'othy': ['othys']},
             'othic': {'othical': [], 'othics': []},
             'othili': {'othilie': [], 'othily': []},
             'othing': {'othingness': []},
             'othinu': {'othinus': []},
             'othioat': {'othioate': []},
             'othir': {'othire': [], 'othirs': []},
             'othismo': {'othismos': []},
             'othiu': {'othius': []},
             'othkr': {'othkrs': []},
             'othli': {'othly': []},
             'othlonu': {'othlonus': []},
             'othman': {'othmane': [], 'othmanic': [], 'othmans': []},
             'othmane': {'othmanee': []},
             'othmanli': {'othmanlis': []},
             'othmaru': {'othmarus': []},
             'othmer': {'othmers': []},
             'othmil': {'othmill': []},
             'othnielit': {'othnielites': []},
             'othniu': {'othnius': []},
             'otho': ['othoes'],
             'othobonu': {'othobonus': []},
             'othoclas': {'othoclase': []},
             'othod': {'othods': []},
             'othodont': {'othodontic': []},
             'othogon': {'othogonal': ['othogonality']},
             'othogonal': ['othogonality'],
             'othograph': {'othographic': []},
             'othographi': {'othography': []},
             'otholith': {'otholiths': []},
             'othomacoa': {'othomacoas': []},
             'othoman': {'othomane': [], 'othomans': []},
             'othomannu': {'othomannus': []},
             'othomano': {'othomanos': []},
             'othomi': {'othomies': [], 'othomis': []},
             'othon': {'othone': [], 'othons': []},
             'othonaio': {'othonaios': []},
             'othoni': {'othonis': []},
             'othonian': {'othonians': []},
             'othonnopsi': {'othonnopsis': []},
             'othono': {'othonos': []},
             'othonorm': {'othonormal': []},
             'othopaed': {'othopaedic': ['othopaedics']},
             'othopaedic': ['othopaedics'],
             'othoped': {'othopedic': []},
             'othopsychiatri': {'othopsychiatry': []},
             'othor': {'othore': [], 'othors': []},
             'othorhomb': {'othorhombic': []},
             'othorwis': {'othorwise': []},
             'othostat': {'othostatic': []},
             'othoth': {'othothe': []},
             'othowel': {'othowell': []},
             'othpr': {'othprs': []},
             'othr': {'othre': ['othres'], 'othrs': []},
             'othre': {'othree': []},
             'othrei': {'othreis': []},
             'othrewis': {'othrewise': []},
             'othri': {'othris': [], 'othrys': []},
             'othrr': {'othrrs': []},
             'othrwis': {'othrwise': []},
             'othryad': {'othryades': []},
             'othryada': {'othryadas': []},
             'othryoneu': {'othryoneus': []},
             'othsr': {'othsrs': []},
             'othth': {'oththe': []},
             'othtr': {'othtrs': []},
             'othtrwis': {'othtrwise': []},
             'othu': {'othus': []},
             'othur': {'othurs': []},
             'othwis': {'othwise': []},
             'othy': ['othys'],
             'othyr': {'othyre': []},
             'oti': {'otie': ['oties'], 'otis': [], 'oty': ['otys']},
             'otiabl': {'otiable': []},
             'otiaherti': {'otiaherty': []},
             'otian': {'otians': []},
             'otiart': {'otiartes': []},
             'otiat': {'otiate': ['otiated'], 'otiating': [], 'otiation': ['otiations']},
             'otiate': ['otiated'],
             'otiation': ['otiations'],
             'otiatr': {'otiatric': ['otiatrics']},
             'otiatric': ['otiatrics'],
             'otibi': {'otibial': []},
             'otic': {'otical': ['otically'],
                      'otice': ['otices', 'oticed', 'oticeable'],
                      'oticing': [],
                      'otics': []},
             'otical': ['otically'],
             'otice': ['otices', 'oticed', 'oticeable'],
             'otici': {'oticial': []},
             'oticia': {'oticias': []},
             'oticooccipit': {'oticooccipital': []},
             'oticu': {'oticus': []},
             'otid': {'otide': ['otides']},
             'otida': {'otidae': []},
             'otide': ['otides'],
             'otidida': {'otididae': []},
             'otidiformi': {'otidiformis': []},
             'otidiphap': {'otidiphaps': []},
             'otie': ['oties'],
             'otienc': {'otience': []},
             'otiend': {'otiende': []},
             'otienr': {'otienration': ['otienrations'], 'otienred': []},
             'otienration': ['otienrations'],
             'otient': {'otiental': [], 'otientation': ['otientations'], 'otiented': []},
             'otientation': ['otientations'],
             'otier': {'otiered': [], 'otiers': []},
             'otif': {'otification': [], 'otifs': []},
             'otifi': {'otified': [], 'otify': []},
             'otigin': {'otiginal': ['otiginals', 'otiginally', 'otiginality'],
                        'otiginate': ['otiginates', 'otiginated'],
                        'otiginating': [],
                        'otigins': []},
             'otiginal': ['otiginals', 'otiginally', 'otiginality'],
             'otiginar': {'otiginare': ['otiginared', 'otiginares']},
             'otiginare': ['otiginared', 'otiginares'],
             'otiginate': ['otiginates', 'otiginated'],
             'otigocen': {'otigocene': []},
             'otih': {'otihe': ['otiher', 'otihers']},
             'otihe': ['otiher', 'otihers'],
             'otii': {'otiis': []},
             'otiic': {'otiice': ['otiicer', 'otiices', 'otiicers']},
             'otiice': ['otiicer', 'otiices', 'otiicers'],
             'otiici': {'otiicial': ['otiicials']},
             'otiicial': ['otiicials'],
             'otiier': {'otiiers': []},
             'otiierwis': {'otiierwise': []},
             'otiiggin': {'otiiggins': []},
             'otiiqu': {'otiique': []},
             'otij': {'otijer': []},
             'otiko': {'otikos': []},
             'otil': {'otilate': [],
                      'otile': ['otiler'],
                      'otilities': [],
                      'otility': [],
                      'otill': ['otille']},
             'otile': ['otiler'],
             'otili': {'otilie': [], 'otily': []},
             'otill': ['otille'],
             'otillfredsstalland': {'otillfredsstallande': []},
             'otilli': {'otillie': []},
             'otim': {'otimal': [], 'otime': ['otimes']},
             'otime': ['otimes'],
             'otin': {'otine': ['otines'], 'otinic': [], 'otins': []},
             'otine': ['otines'],
             'oting': {'otinger': []},
             'otinida': {'otinidae': []},
             'otio': {'otios': []},
             'otiob': {'otiober': []},
             'otioceru': {'otiocerus': []},
             'otion': {'otional': ['otionally'], 'otions': []},
             'otional': ['otionally'],
             'otioqu': {'otioque': []},
             'otiorhynchida': {'otiorhynchidae': []},
             'otiorhynchu': {'otiorhynchus': []},
             'otiorhyncu': {'otiorhyncus': []},
             'otiorrhynchu': {'otiorrhynchus': []},
             'otios': {'otiose': ['otiosely', 'otioseness'],
                       'otiosities': [],
                       'otiosity': []},
             'otiosa': {'otiosae': [], 'otiosas': []},
             'otiose': ['otiosely', 'otioseness'],
             'otiosi': {'otiosis': []},
             'otiosior': {'otiosiores': []},
             'otiosita': {'otiositas': []},
             'otioso': {'otiosos': []},
             'otiosu': {'otiosus': []},
             'otiph': {'otiphant': []},
             'otipobi': {'otipoby': []},
             'otiqu': {'otique': []},
             'otir': {'otire': [], 'otirs': []},
             'otirselv': {'otirselves': []},
             'otis': {'otis': []},
             'otislin': {'otisline': []},
             'otisvil': {'otisville': []},
             'otit': {'otite': ['otiter', 'otites'], 'otitic': [], 'otits': []},
             'otite': ['otiter', 'otites'],
             'otiti': {'otitis': []},
             'otitid': {'otitides': []},
             'otitida': {'otitidae': []},
             'otitidi': {'otitidis': []},
             'otitsid': {'otitside': []},
             'otitu': {'otitus': []},
             'otiu': {'otius': []},
             'otiumqu': {'otiumque': []},
             'otiv': {'otivated': [],
                      'otivating': [],
                      'otivation': ['otivations', 'otivational'],
                      'otive': ['otives', 'otiver'],
                      'otivities': []},
             'otivation': ['otivations', 'otivational'],
             'otive': ['otives', 'otiver'],
             'otj': {'otje': ['otjes']},
             'otje': ['otjes'],
             'otject': {'otjects': []},
             'otjel': {'otjell': []},
             'otjier': {'otjiers': []},
             'otjihas': {'otjihase': []},
             'otjimbingu': {'otjimbingue': []},
             'otjimbingw': {'otjimbingwe': []},
             'otjinen': {'otjinene': []},
             'otjob': {'otjober': []},
             'otjoherti': {'otjoherty': []},
             'otjomuis': {'otjomuise': []},
             'otjonnel': {'otjonnell': []},
             'otjonoghu': {'otjonoghue': []},
             'otjriscol': {'otjriscoll': []},
             'otk': {'otke': [], 'otks': []},
             'otkel': {'otkell': []},
             'otker': {'otkers': []},
             'otketoglutar': {'otketoglutarate': []},
             'otkloneni': {'otklonenie': []},
             'otko': {'otkos': []},
             'otkon': {'otkons': []},
             'otkriti': {'otkritie': []},
             'otkrivanj': {'otkrivanje': []},
             'otkroveni': {'otkrovenie': []},
             'otkryti': {'otkrytie': [], 'otkryty': []},
             'otkrytiy': {'otkrytiye': []},
             'otkryto': {'otkrytoe': []},
             'otkrytoy': {'otkrytoye': []},
             'otl': {'otle': ['otles'], 'otls': []},
             'otla': {'otlas': []},
             'otlaherti': {'otlaherties': [], 'otlaherty': ['otlahertys']},
             'otlaherty': ['otlahertys'],
             'otland': {'otlands': []},
             'otlawa': {'otlawas': []},
             'otlci': {'otlcy': []},
             'otle': ['otles'],
             'otlean': {'otleans': []},
             'otleari': {'otleary': []},
             'otlenc': {'otlence': ['otlences']},
             'otlence': ['otlences'],
             'otler': {'otlered': [], 'otlering': [], 'otlers': []},
             'otley': {'otleys': []},
             'otlh': {'otlhe': []},
             'otlhogil': {'otlhogile': []},
             'otli': {'otlie': [], 'otly': []},
             'otlic': {'otlice': ['otlicer', 'otlices', 'otlicers']},
             'otliccr': {'otliccrs': []},
             'otlice': ['otlicer', 'otlices', 'otlicers'],
             'otlichi': {'otlichie': []},
             'otlichny': {'otlichnye': []},
             'otlici': {'otlicial': ['otlicials']},
             'otlicial': ['otlicials'],
             'otlicr': {'otlicrs': []},
             'otlie': {'otliee': []},
             'otlieer': {'otlieers': []},
             'otlier': {'otliers': []},
             'otlierwis': {'otlierwise': []},
             'otlior': {'otliors': []},
             'otljer': {'otljers': []},
             'otllc': {'otllce': []},
             'otlli': {'otlly': []},
             'otlob': {'otlober': []},
             'otlrer': {'otlrers': []},
             'otlter': {'otlters': []},
             'otlur': {'otlurs': []},
             'otlwr': {'otlwrs': []},
             'otm': {'otme': [], 'otms': []},
             'otman': {'otmane': []},
             'otmecheni': {'otmecheny': []},
             'otmechenny': {'otmechennye': []},
             'otmen': {'otmene': []},
             'otmeni': {'otmeny': []},
             'otmezguin': {'otmezguine': []},
             'otmor': {'otmore': []},
             'otmospher': {'otmosphere': [], 'otmospheric': []},
             'otn': {'otne': ['otnes'], 'otns': []},
             'otna': {'otnas': []},
             'otnc': {'otnce': []},
             'otncer': {'otncers': []},
             'otne': {'otnee': []},
             'otner': {'otneral': [], 'otners': []},
             'otnerwis': {'otnerwise': []},
             'otneseni': {'otneseny': []},
             'otni': {'otny': []},
             'otnn': {'otnne': ['otnnes']},
             'otnne': ['otnnes'],
             'otnni': {'otnnis': []},
             'otno': {'otnos': []},
             'otnoseni': {'otnosenie': []},
             'otnosheni': {'otnoshenie': [], 'otnosheny': []},
             'otnosheniy': {'otnosheniye': []},
             'otnot': {'otnote': []},
             'oto': ['otoe'],
             'otoacariasi': {'otoacariasis': []},
             'otoacoust': {'otoacoustic': []},
             'otoadmitt': {'otoadmittance': []},
             'otob': {'otobe': ['otober']},
             'otobas': {'otobasion': []},
             'otobe': ['otober'],
             'otobiographi': {'otobiographies': [], 'otobiography': []},
             'otobion': {'otobione': []},
             'otobiot': {'otobiotic': []},
             'otobiu': {'otobius': []},
             'otobu': {'otobus': []},
             'otoc': {'otocs': []},
             'otocephal': {'otocephalic': []},
             'otocephali': {'otocephaly': []},
             'otocephalu': {'otocephalus': []},
             'otocera': {'otoceras': []},
             'otocinclu': {'otocinclus': []},
             'otocol': {'otocols': []},
             'otocolobu': {'otocolobus': []},
             'otoconi': {'otoconial': []},
             'otoconit': {'otoconites': []},
             'otocori': {'otocoris': [], 'otocorys': []},
             'otocousticon': {'otocousticons': []},
             'otocrypti': {'otocryptis': []},
             'otocryptop': {'otocryptops': []},
             'otoctata': {'otoctatas': []},
             'otocyonina': {'otocyoninae': []},
             'otocyst': {'otocystes': [], 'otocysts': []},
             'otoczeni': {'otoczenie': []},
             'otodect': {'otodectes': [], 'otodectic': []},
             'otodent': {'otodental': []},
             'otodu': {'otodus': []},
             'otodynam': {'otodynamics': []},
             'otodystrophi': {'otodystrophies': []},
             'otoft': {'otofte': []},
             'otofuk': {'otofuke': []},
             'otogen': {'otogenic': [], 'otogenous': []},
             'otogeni': {'otogeny': []},
             'otograph': {'otographers': [], 'otographic': [], 'otographs': []},
             'otographi': {'otography': []},
             'otogyp': {'otogyps': []},
             'otohim': {'otohime': []},
             'otoit': {'otoites': []},
             'otok': {'otokes': [], 'otokiti': []},
             'otoko': {'otokos': []},
             'otokod': {'otokodate': []},
             'otol': {'otole': []},
             'otolari': {'otolary': []},
             'otolarvngolog': {'otolarvngology': []},
             'otolarygolog': {'otolarygology': []},
             'otolaryng': {'otolaryngeal': [], 'otolaryngic': []},
             'otolaryngol': {'otolaryngolic': []},
             'otolaryngolog': {'otolaryngologic': ['otolaryngological'],
                               'otolaryngology': []},
             'otolaryngologi': {'otolaryngologie': []},
             'otolaryngologic': ['otolaryngological'],
             'otolaryngologist': {'otolaryngologist': []},
             'otolarynolog': {'otolarynology': []},
             'otolicnu': {'otolicnus': []},
             'otolidin': {'otolidine': []},
             'otolit': {'otolite': ['otolites'], 'otolitic': []},
             'otolite': ['otolites'],
             'otolith': {'otolithe': ['otolithes'], 'otolithic': [], 'otoliths': []},
             'otolithe': ['otolithes'],
             'otolithenappar': {'otolithenapparates': []},
             'otolithoid': {'otolithoides': []},
             'otolithu': {'otolithus': []},
             'otolito': {'otolitos': []},
             'otolog': {'otologi': ['otologic', 'otologics', 'otological', 'otologically'],
                        'otology': []},
             'otologi': {'otologie': ['otologieal']},
             'otologie': ['otologieal'],
             'otologisch': {'otologische': []},
             'otologist': {'otologist': []},
             'otoluidin': {'otoluidine': []},
             'otom': {'otome': [], 'otomic': ['otomics'], 'otoms': []},
             'otoma': {'otomae': []},
             'otomac': {'otomacs': []},
             'otomack': {'otomacks': []},
             'otomaco': {'otomacos': []},
             'otomak': {'otomaks': []},
             'otoman': {'otomane': []},
             'otomangu': {'otomangue': []},
             'otomaqu': {'otomaques': []},
             'otomastoid': {'otomastoiditis': []},
             'otomat': {'otomatic': []},
             'otomati': {'otomatis': []},
             'otomf': {'otomfes': [], 'otomfs': []},
             'otomi': {'otomie': ['otomies'], 'otomis': [], 'otomy': ['otomys']},
             'otomic': ['otomics'],
             'otomicroscop': {'otomicroscope': [], 'otomicroscopic': []},
             'otomicroscopi': {'otomicroscopy': []},
             'otomicrosurgeri': {'otomicrosurgery': []},
             'otomie': ['otomies'],
             'otomit': {'otomite': ['otomites']},
             'otomite': ['otomites'],
             'otomo': {'otomos': []},
             'otomoaco': {'otomoacos': []},
             'otomop': {'otomops': []},
             'otomy': ['otomys'],
             'otomycosi': {'otomycosis': []},
             'otomyina': {'otomyinae': []},
             'oton': {'otonal': [],
                      'otone': ['otones'],
                      'otonic': [],
                      'otonous': [],
                      'otons': []},
             'otonabe': {'otonabee': []},
             'otonal': {'otonales': []},
             'otone': ['otones'],
             'otonecin': {'otonecine': []},
             'otoneurolog': {'otoneurologic': ['otoneurological'], 'otoneurology': []},
             'otoneurologic': ['otoneurological'],
             'otoneuroopht': {'otoneuroophtal': []},
             'otoneurosurg': {'otoneurosurgical': []},
             'otoneurosurgeri': {'otoneurosurgery': []},
             'otoni': {'otonis': [], 'otony': []},
             'otonnel': {'otonnell': []},
             'otono': {'otonos': []},
             'otonw': {'otonwe': []},
             'otonycteri': {'otonycteris': []},
             'otooi': {'otooie': []},
             'otool': {'otoole': ['otooles']},
             'otoole': ['otooles'],
             'otoophth': {'otoophthal': []},
             'otop': {'otope': ['otopes'], 'otopic': []},
             'otopalatodigit': {'otopalatodigital': []},
             'otopathi': {'otopathy': []},
             'otopatholog': {'otopathologic': ['otopathological'], 'otopathology': []},
             'otopathologic': ['otopathological'],
             'otope': ['otopes'],
             'otopharyng': {'otopharyngeal': []},
             'otophon': {'otophone': []},
             'otophysan': {'otophysans': []},
             'otoplanida': {'otoplanidae': []},
             'otoplast': {'otoplastic': []},
             'otoplasti': {'otoplasty': []},
             'otopteri': {'otopteris': []},
             'otopteru': {'otopterus': []},
             'otoqu': {'otoque': []},
             'otor': {'otore': ['otores'], 'otors': []},
             'otorag': {'otorage': []},
             'otorcycl': {'otorcycle': []},
             'otore': ['otores'],
             'otoren': {'otorenal': []},
             'otorg': {'otorge': []},
             'otorgada': {'otorgadas': []},
             'otorgado': {'otorgados': []},
             'otorgamo': {'otorgamos': []},
             'otorgandol': {'otorgandole': ['otorgandoles']},
             'otorgandole': ['otorgandoles'],
             'otorgant': {'otorgante': ['otorgantes']},
             'otorgante': ['otorgantes'],
             'otorgar': {'otorgare': []},
             'otorgarl': {'otorgarle': ['otorgarles']},
             'otorgarle': ['otorgarles'],
             'otorgars': {'otorgarse': []},
             'otorgas': {'otorgase': []},
             'otorgu': {'otorgue': ['otorgues']},
             'otorgue': ['otorgues'],
             'otorhinolaryng': {'otorhinolaryngeal': [], 'otorhinolaryngic': []},
             'otorhinolaryngolog': {'otorhinolaryngologic': ['otorhinolaryngological'],
                                    'otorhinolaryngology': []},
             'otorhinolaryngologi': {'otorhinolaryngologie': []},
             'otorhinolaryngologic': ['otorhinolaryngological'],
             'otorhinolaryngologist': {'otorhinolaryngologist': []},
             'otorhinolog': {'otorhinologic': ['otorhinological'], 'otorhinology': []},
             'otorhinologic': ['otorhinological'],
             'otori': {'otories': [], 'otorious': [], 'otory': []},
             'otorinolar': {'otorinolaring': []},
             'otorit': {'otorite': ['otoriter']},
             'otorita': {'otoritas': []},
             'otorite': ['otoriter'],
             'otorn': {'otornal': []},
             'otorrhea': {'otorrhea': []},
             'otorrhoea': {'otorrhoeas': []},
             'otosclerosi': {'otosclerosis': []},
             'otosclerot': {'otosclerotic': ['otosclerotics']},
             'otosclerotic': ['otosclerotics'],
             'otoscop': {'otoscope': [], 'otoscopic': ['otoscopical', 'otoscopically']},
             'otoscopi': {'otoscopy': []},
             'otoscopic': ['otoscopical', 'otoscopically'],
             'otoscopist': {'otoscopists': []},
             'otoshib': {'otoshibe': []},
             'otoskleros': {'otosklerose': []},
             'otospermophilu': {'otospermophilus': []},
             'otospondylomegaepiphys': {'otospondylomegaepiphyseal': []},
             'otospongios': {'otospongiose': []},
             'otospongiosi': {'otospongiosis': []},
             'otospongiot': {'otospongiotic': []},
             'otostigmu': {'otostigmus': []},
             'otosurg': {'otosurgical': []},
             'otosurgeon': {'otosurgeons': []},
             'otosurgeri': {'otosurgery': []},
             'otosyphili': {'otosyphilis': []},
             'otot': {'ototal': [], 'otote': []},
             'ototak': {'ototake': []},
             'ototomi': {'ototomy': []},
             'ototop': {'ototopic': ['ototopical']},
             'ototopic': ['ototopical'],
             'ototraumat': {'ototraumatic': []},
             'ototylomi': {'ototylomys': []},
             'ototyp': {'ototype': []},
             'ototyphlonemert': {'ototyphlonemertes': []},
             'otou': {'otous': []},
             'otov': {'otovent': []},
             'otozamit': {'otozamites': []},
             'otozur': {'otozure': []},
             'otp': {'otps': []},
             'otparticl': {'otparticles': []},
             'otpic': {'otpical': []},
             'otpim': {'otpimal': [], 'otpimization': []},
             'otprilik': {'otprilike': []},
             'otqu': {'otque': []},
             'otr': {'otre': ['otres'], 'otrs': []},
             'otra': {'otras': []},
             'otradno': {'otradnoe': []},
             'otradnoy': {'otradnoye': []},
             'otradov': {'otradovic': []},
             'otrang': {'otrange': []},
             'otrant': {'otrante': []},
             'otraslevy': {'otraslevye': []},
             'otrazeni': {'otrazenie': []},
             'otrazhaiushchi': {'otrazhaiushchie': []},
             'otrazheni': {'otrazhenie': [], 'otrazheny': []},
             'otre': ['otres'],
             'otreiu': {'otreius': []},
             'otrer': {'otrere': [], 'otrers': []},
             'otreshi': {'otreshis': []},
             'otreu': {'otreus': []},
             'otri': {'otrie': [], 'otry': []},
             'otriadi': {'otriady': []},
             'otric': {'otrice': []},
             'otridg': {'otridge': []},
             'otrier': {'otriers': []},
             'otrigg': {'otrigger': []},
             'otritsani': {'otritsanie': []},
             'otrivin': {'otrivine': []},
             'otro': {'otroe': [], 'otros': []},
             'otroi': {'otroie': []},
             'otrokovic': {'otrokovice': []},
             'otrongli': {'otrongly': []},
             'otrop': {'otropic': []},
             'otroph': {'otrophic': [], 'otrophs': []},
             'otrophin': {'otrophins': []},
             'otropi': {'otropy': []},
             'otrosi': {'otrosy': []},
             'otrou': {'otrous': []},
             'otru': {'otrus': []},
             'otrub': {'otrubs': []},
             'otruba': {'otrubae': []},
             'otructur': {'otructural': [], 'otructure': []},
             'otrya': {'otryae': []},
             'otryadi': {'otryady': []},
             'otrynteu': {'otrynteus': []},
             'otryv': {'otryve': []},
             'otrzym': {'otrzymal': []},
             'otrzyman': {'otrzymane': []},
             'otrzymani': {'otrzymanie': [], 'otrzymany': []},
             'otrzymuj': {'otrzymuje': []},
             'otrzymujemi': {'otrzymujemy': []},
             'otrzymywani': {'otrzymywanie': []},
             'ots': {'otse': []},
             'otsel': {'otselic': []},
             'otsenk': {'otsenke': []},
             'otseri': {'otseries': []},
             'otserv': {'otserved': []},
             'otsi': {'otsy': []},
             'otsid': {'otside': []},
             'otski': {'otsky': []},
             'otsoci': {'otsocial': []},
             'otsun': {'otsune': []},
             'otsutstvi': {'otsutstvie': []},
             'ott': {'otte': ['ottes'], 'otts': []},
             'otta': {'ottas': []},
             'ottach': {'ottached': []},
             'ottaciliu': {'ottacilius': []},
             'ottad': {'ottadal': []},
             'ottag': {'ottage': ['ottages']},
             'ottagami': {'ottagamies': []},
             'ottagaumi': {'ottagaumies': []},
             'ottage': ['ottages'],
             'ottagonal': {'ottagonale': []},
             'ottain': {'ottained': []},
             'ottak': {'ottaker': []},
             'ottakar': {'ottakars': []},
             'ottakr': {'ottakring': []},
             'ottakring': {'ottakringer': []},
             'ottali': {'ottalie': []},
             'ottaman': {'ottamans': []},
             'ottamit': {'ottamites': []},
             'ottamthul': {'ottamthullal': []},
             'ottanak': {'ottanake': []},
             'ottand': {'ottander': []},
             'ottang': {'ottange': []},
             'ottaqueche': {'ottaquechee': []},
             'ottar': ['ottare'],
             'ottauqueche': {'ottauquechee': []},
             'ottav': {'ottave': []},
             'ottava': {'ottavas': []},
             'ottavianu': {'ottavianus': []},
             'ottaviensi': {'ottaviensis': []},
             'ottavio': {'ottavios': []},
             'ottaviu': {'ottavius': []},
             'ottavva': {'ottavvas': []},
             'ottawa': {'ottawa': []},
             'ottawabas': {'ottawabased': []},
             'ottawaensi': {'ottawaensis': []},
             'ottawahul': {'ottawahull': []},
             'ottawait': {'ottawaites': []},
             'ottawamontr': {'ottawamontreal': []},
             'ottawan': {'ottawans': []},
             'ottawawa': {'ottawawas': []},
             'ottaway': {'ottaways': []},
             'ottawensi': {'ottawensis': []},
             'ottawwaw': {'ottawwaws': []},
             'ottb': {'ottbe': []},
             'ottc': {'ottce': []},
             'ottco': {'ottcos': []},
             'ottcrbourn': {'ottcrbourne': []},
             'ottcri': {'ottcry': []},
             'otte': {'ottee': []},
             'otteau': {'otteaus': []},
             'ottegeb': {'ottegebe': []},
             'ottel': {'ottele': []},
             'otteli': {'ottelie': []},
             'ottelin': {'otteline': []},
             'ottemil': {'ottemiller': []},
             'ottemoel': {'ottemoeller': []},
             'ottemperar': {'ottemperare': []},
             'ottempt': {'ottempts': []},
             'otten': {'ottene': ['ottener'], 'ottens': []},
             'ottenbach': {'ottenbacher': []},
             'ottenberg': {'ottenberger': [], 'ottenbergs': []},
             'ottenbi': {'ottenby': []},
             'ottenbrit': {'ottenbrite': []},
             'ottenburg': {'ottenburgs': []},
             'ottenc': {'ottence': ['ottences']},
             'ottence': ['ottences'],
             'ottend': {'ottende': ['ottended', 'ottenders'], 'ottending': []},
             'ottende': ['ottended', 'ottenders'],
             'ottendorf': {'ottendorfer': []},
             'ottene': ['ottener'],
             'ottenebrar': {'ottenebrare': []},
             'ottened': {'otteneder': []},
             'ottener': {'ottenere': []},
             'ottenern': {'ottenerne': []},
             'otteness': {'ottenesse': []},
             'ottenet': {'ottenete': []},
             'ottenfel': {'ottenfels': []},
             'otteng': {'ottenger': []},
             'ottenheim': {'ottenheimer': []},
             'ottenibil': {'ottenibile': []},
             'ottenn': {'ottenne': []},
             'ottens': {'ottense': ['ottenses'], 'ottensive': []},
             'ottense': {'ottensee': []},
             'ottensmei': {'ottensmeier': []},
             'ottensmey': {'ottensmeyer': []},
             'ottensoos': {'ottensooser': []},
             'ottensos': {'ottensoser': []},
             'ottent': {'ottention': []},
             'ottenth': {'ottenthal': []},
             'ottenut': {'ottenute': []},
             'ottenwald': {'ottenwalder': []},
             'ottenwel': {'ottenweller': []},
             'ottep': {'ottepeli': []},
             'otter': ['ottered', 'otterer', 'ottering', 'otterness', 'otterings'],
             'otterbach': {'otterbacher': []},
             'otterbe': {'otterbees': []},
             'otterbein': {'otterbeins': []},
             'otterbi': {'otterby': []},
             'otterbin': {'otterbine': []},
             'otterboard': {'otterboards': []},
             'otterborn': {'otterborne': []},
             'otterboum': {'otterboume': []},
             'otterbourn': {'otterbourne': []},
             'otterbridg': {'otterbridge': []},
             'otterbum': {'otterbume': []},
             'otterburi': {'otterbury': []},
             'otterburn': {'otterburne': []},
             'ottercap': {'ottercaps': []},
             'ottercop': {'ottercops': []},
             'ottercov': {'ottercove': []},
             'otterdal': {'otterdale': []},
             'otterhound': {'otterhound': []},
             'otterhunt': {'otterhunter': ['otterhunters'], 'otterhunting': []},
             'otterhunter': ['otterhunters'],
             'otteri': {'otteries': [], 'ottery': []},
             'otterkil': {'otterkill': []},
             'otterli': {'otterly': []},
             'otterlik': {'otterlike': []},
             'ottermobil': {'ottermobile': []},
             'ottermol': {'ottermole': []},
             'ottern': {'otternic': []},
             'otterrebb': {'otterrebbe': []},
             'otterscop': {'otterscope': []},
             'otterskin': {'otterskins': []},
             'ottersp': {'otterspeer': []},
             'otterstatt': {'otterstatter': []},
             'otterstett': {'otterstetter': []},
             'otterston': {'otterstone': []},
             'otterswei': {'ottersweier': []},
             'otterth': {'otterthal': []},
             'ottervang': {'ottervanger': []},
             'ottervil': {'otterville': []},
             'ottesdatt': {'ottesdatter': []},
             'ottesvil': {'ottesville': []},
             'ottevaer': {'ottevaere': []},
             'ottevang': {'ottevanger': []},
             'ottewel': {'ottewell': []},
             'ottewil': {'ottewill': []},
             'ottfi': {'ottfie': []},
             'ottfjal': {'ottfjall': []},
             'ottfri': {'ottfried': []},
             'otth': {'otthe': []},
             'otthes': {'otthese': []},
             'otthi': {'otthis': []},
             'otti': {'ottie': [], 'ottis': [], 'otty': []},
             'ottic': {'ottice': ['ottices', 'otticer', 'otticers']},
             'otticament': {'otticamente': []},
             'ottice': ['ottices', 'otticer', 'otticers'],
             'ottich': {'ottiche': []},
             'ottici': {'otticial': ['otticials']},
             'otticial': ['otticials'],
             'ottien': {'ottiene': []},
             'ottier': {'ottiers': []},
             'ottig': {'ottiger': []},
             'ottigami': {'ottigamies': []},
             'ottigaumi': {'ottigaumies': []},
             'ottigni': {'ottignies': [], 'ottigny': []},
             'ottii': {'ottiis': []},
             'ottik': {'ottiker': []},
             'ottil': {'ottile': [], 'ottilic': [], 'ottille': []},
             'ottili': {'ottilie': ['ottilies']},
             'ottilia': {'ottilias': []},
             'ottilie': ['ottilies'],
             'ottilien': {'ottiliens': []},
             'ottilin': {'ottiline': []},
             'ottilli': {'ottillie': []},
             'ottilling': {'ottillinger': []},
             'ottim': {'ottime': []},
             'ottimal': {'ottimale': []},
             'ottimament': {'ottimamente': []},
             'ottimistich': {'ottimistiche': []},
             'ottimizzar': {'ottimizzare': []},
             'ottimizzazion': {'ottimizzazione': []},
             'ottin': {'ottine': []},
             'otting': {'ottinge': ['ottinger', 'ottingers']},
             'ottinge': ['ottinger', 'ottingers'],
             'ottitud': {'ottitude': ['ottitudes']},
             'ottitude': ['ottitudes'],
             'ottiu': {'ottius': []},
             'ottiwel': {'ottiwell': ['ottiwells']},
             'ottiwell': ['ottiwells'],
             'ottk': {'ottke': []},
             'ottl': {'ottle': ['ottled', 'ottles'], 'ottling': []},
             'ottlc': {'ottlce': []},
             'ottlci': {'ottlcy': []},
             'ottle': ['ottled', 'ottles'],
             'ottley': {'ottleys': []},
             'ottli': {'ottlie': [], 'ottly': []},
             'ottling': {'ottlinger': []},
             'ottman': {'ottmans': []},
             'ottmer': {'ottmers': []},
             'ottn': {'ottne': []},
             'otto': {'ottoe': ['ottoes'], 'ottos': []},
             'ottob': {'ottober': []},
             'ottobin': {'ottobine': []},
             'ottobon': {'ottobone': []},
             'ottoboni': {'ottobonis': []},
             'ottobonianu': {'ottobonianus': []},
             'ottobonu': {'ottobonus': []},
             'ottobr': {'ottobre': []},
             'ottocaru': {'ottocarus': []},
             'ottocentesch': {'ottocentesche': []},
             'ottoch': {'ottoched': []},
             'ottocycl': {'ottocycle': []},
             'ottoe': ['ottoes'],
             'ottofi': {'ottofy': []},
             'ottog': {'ottogalli': []},
             'ottogami': {'ottogamies': []},
             'ottograph': {'ottographics': []},
             'ottokar': {'ottokars': []},
             'ottoke': {'ottokee': []},
             'ottolai': {'ottolais': []},
             'ottoland': {'ottolander': []},
             'ottolengh': {'ottolenghe': []},
             'ottolin': {'ottoline': []},
             'ottom': {'ottoms': []},
             'ottomac': {'ottomacs': []},
             'ottomack': {'ottomacks': []},
             'ottoman': ['ottomane',
                         'ottomanes',
                         'ottomanic',
                         'ottomanize',
                         'ottomanism',
                         'ottomanized',
                         'ottomanness',
                         'ottomanizing',
                         'ottomanization'],
             'ottomancontrol': {'ottomancontrolled': []},
             'ottomanempir': {'ottomanempire': []},
             'ottomani': {'ottomanis': []},
             'ottomanis': {'ottomanisation': [], 'ottomanised': [], 'ottomanising': []},
             'ottomanisch': {'ottomanische': []},
             'ottomanislam': {'ottomanislamic': []},
             'ottomanist': {'ottomanists': []},
             'ottomann': {'ottomanne': []},
             'ottomanstyl': {'ottomanstyle': []},
             'ottomanturk': {'ottomanturks': []},
             'ottomanu': {'ottomanus': []},
             'ottomaqu': {'ottomaques': []},
             'ottomaru': {'ottomarus': []},
             'ottomey': {'ottomeyer': []},
             'ottomi': {'ottomies': []},
             'ottomit': {'ottomite': ['ottomites']},
             'ottomite': ['ottomites'],
             'ottomobil': {'ottomobile': []},
             'ottomon': {'ottomons': []},
             'otton': {'ottone': [], 'ottonic': [], 'ottons': []},
             'ottona': {'ottonas': []},
             'ottoni': {'ottonie': [], 'ottonis': []},
             'ottonian': {'ottonians': []},
             'ottonid': {'ottonides': []},
             'ottonien': {'ottoniens': []},
             'ottonienn': {'ottonienne': []},
             'ottonisch': {'ottonische': ['ottonischer']},
             'ottonische': ['ottonischer'],
             'ottonnel': {'ottonnell': []},
             'ottopet': {'ottopeters': []},
             'ottosd': {'ottosdal': []},
             'ottose': {'ottosee': []},
             'ottostrass': {'ottostrasse': []},
             'ottourk': {'ottourke': []},
             'ottovil': {'ottoville': []},
             'ottowa': {'ottowas': []},
             'ottowawa': {'ottowawas': []},
             'ottoway': {'ottoways': []},
             'ottowel': {'ottowell': []},
             'ottr': {'ottre': [], 'ottrs': []},
             'ottrelit': {'ottrelite': []},
             'ottribut': {'ottribute': []},
             'ottridg': {'ottridge': []},
             'ottroct': {'ottroctive': []},
             'ottroi': {'ottroie': []},
             'ottroy': {'ottroye': []},
             'otts': {'ottse': []},
             'ottsi': {'ottsy': []},
             'ottsvil': {'ottsville': []},
             'ottt': {'ottts': []},
             'ottth': {'ottthe': []},
             'ottuel': {'ottuell': []},
             'ottunder': {'ottundere': []},
             'otturar': {'otturare': []},
             'otturator': {'otturatore': []},
             'otturazion': {'otturazione': []},
             'ottw': {'ottws': []},
             'ottweil': {'ottweiler': []},
             'ottwel': {'ottwell': []},
             'otu': {'otue': [], 'otus': []},
             'otub': {'otube': ['otubes']},
             'otube': ['otubes'],
             'otubr': {'otubre': []},
             'otud': {'otude': ['otudent', 'otudents']},
             'otude': ['otudent', 'otudents'],
             'otudi': {'otudied': [], 'otudies': [], 'otudy': []},
             'otuel': {'otuell': []},
             'otuer': {'otuers': []},
             'otuk': {'otuke': []},
             'otumwe': {'otumwee': []},
             'otuony': {'otuonye': []},
             'otuqui': {'otuquis': []},
             'otur': {'oture': []},
             'otusid': {'otuside': []},
             'otut': {'otute': []},
             'otuvr': {'otuvre': ['otuvres']},
             'otuvre': ['otuvres'],
             'otv': {'otve': [], 'otvs': []},
             'otvaranj': {'otvaranje': []},
             'otvechaiushchi': {'otvechaiushchie': []},
             'otvet': {'otvete': []},
             'otveti': {'otvety': []},
             'otviou': {'otvious': []},
             'otvn': {'otvne': []},
             'otvner': {'otvners': []},
             'otvo': {'otvos': []},
             'otvor': {'otvoriti': []},
             'otvoren': {'otvorene': []},
             'otwarci': {'otwarcie': []},
             'otwart': {'otwarte': []},
             'otwarti': {'otwarty': []},
             'otway': {'otways': []},
             'otwel': {'otwell': []},
             'otwithstand': {'otwithstanding': []},
             'oty': ['otys'],
             'otyecestvenniy': {'otyecestvenniye': []},
             'otyect': {'otyects': []},
             'otyet': {'otyets': []},
             'otyl': {'otyle': []},
             'otymp': {'otympic': []},
             'otyp': {'otype': ['otypes', 'otyped'], 'otypic': [], 'otyping': []},
             'otype': ['otypes', 'otyped'],
             'otz': {'otze': []},
             'otzenberg': {'otzenberger': []},
             'otzia': {'otzias': []},
             'otzov': {'otzovism': []},
             'otzovist': {'otzovists': []},
             'otztal': {'otztaler': []},
             'otzyvi': {'otzyvy': []}}
