#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ou = {"ou'i": {"ou'ie": []},
 "ou'r": {"ou're": []},
 "ou'v": {"ou've": []},
 'oua': {'ouas': []},
 'ouabach': {'ouabache': []},
 'ouabain': {'ouabaine': []},
 'ouabainbind': {'ouabainbinding': []},
 'ouabaininduc': {'ouabaininduced': []},
 'ouabaininsensit': {'ouabaininsensitive': []},
 'ouabainresist': {'ouabainresistant': []},
 'ouabainsensit': {'ouabainsensitive': []},
 'ouaboukig': {'ouaboukigou': []},
 'ouabouskia': {'ouabouskiaou': []},
 'ouabouskig': {'ouabouskigou': []},
 'ouaboustik': {'ouaboustikou': []},
 'ouacha': {'ouachas': []},
 'ouachita': ['ouachitae'],
 'ouachitaensi': {'ouachitaensis': []},
 'ouachitensi': {'ouachitensis': []},
 'ouachitit': {'ouachitite': []},
 'ouack': {'ouacked': []},
 'ouackanch': {'ouackanche': []},
 'ouaco': {'ouacos': []},
 'ouad': {'ouade': []},
 'ouadaloup': {'ouadaloupe': []},
 'ouadalup': {'ouadalupe': []},
 'ouadan': {'ouadane': []},
 'ouadelim': {'ouadelims': []},
 'ouadhia': {'ouadhias': []},
 'ouadi': {'ouady': []},
 'ouadratu': {'ouadratus': []},
 'ouadro': {'ouadros': []},
 'ouadrupol': {'ouadrupole': []},
 'ouaestion': {'ouaestiones': []},
 'ouagad': {'ouagadou': []},
 'ouagadoug': {'ouagadougou': []},
 'ouah': {'ouahes': [], 'ouahs': []},
 'ouai': {'ouais': []},
 'ouaia': {'ouaias': []},
 'ouaill': {'ouaille': ['ouailles']},
 'ouaille': ['ouailles'],
 'ouaker': {'ouakers': []},
 'ouaknin': {'ouaknine': []},
 'oual': {'ouale': []},
 'oualal': {'oualalou': []},
 'oualaniensi': {'oualaniensis': []},
 'oualensi': {'oualensis': []},
 'ouali': {'oualie': [], 'oualy': []},
 'oualif': {'oualifications': []},
 'oualifi': {'oualified': [], 'oualify': []},
 'oualili': {'oualily': []},
 'oualit': {'oualitative': []},
 'oualiti': {'oualities': [], 'ouality': []},
 'ouallin': {'oualline': []},
 'ouallti': {'ouallty': []},
 'ouamran': {'ouamrane': []},
 'ouan': {'ouane': ['ouanes'], 'ouans': []},
 'ouanaminth': {'ouanaminthe': []},
 'ouananich': {'ouananiche': []},
 'ouandi': {'ouandie': []},
 'ouane': ['ouanes'],
 'ouanga': {'ouangas': []},
 'ouann': {'ouanne': ['ouannes']},
 'ouanne': ['ouannes'],
 'ouantil': {'ouantiles': []},
 'ouantit': {'ouantitative': []},
 'ouantiti': {'ouantities': [], 'ouantity': []},
 'ouantril': {'ouantrill': []},
 'ouar': {'ouare': []},
 'ouard': {'ouards': []},
 'ouardi': {'ouardy': []},
 'ouari': {'ouary': []},
 'ouarin': {'ouarine': ['ouarines']},
 'ouarine': ['ouarines'],
 'ouarl': {'ouarles': []},
 'ouarri': {'ouarries': [], 'ouarry': []},
 'ouarseni': {'ouarsenis': []},
 'ouart': {'ouarte': []},
 'ouarter': {'ouarters': []},
 'ouarterli': {'ouarterly': []},
 'ouartermast': {'ouartermaster': []},
 'ouarternari': {'ouarternary': []},
 'ouartil': {'ouartile': ['ouartiles']},
 'ouartile': ['ouartiles'],
 'ouartzit': {'ouartzite': []},
 'ouarvil': {'ouarville': []},
 'ouarzaz': {'ouarzazate': []},
 'ouasicoud': {'ouasicoude': []},
 'ouassou': {'ouassous': []},
 'ouassoul': {'ouassoulou': []},
 'ouat': {'ouate': ['ouates']},
 'ouata': {'ouatas': []},
 'ouatanon': {'ouatanons': []},
 'ouate': ['ouates'],
 'ouaternari': {'ouaternary': []},
 'ouatin': {'ouatinous': []},
 'ouatorz': {'ouatorze': []},
 'ouatr': {'ouatre': []},
 'ouatrefag': {'ouatrefages': []},
 'ouauti': {'ouauty': []},
 'ouayl': {'ouayle': []},
 'ouayma': {'ouaymas': []},
 'ouayogod': {'ouayogode': []},
 'ouazzan': {'ouazzane': []},
 'oub': {'oube': ['oubes'], 'oubs': []},
 'oubaa': {'oubaas': []},
 'oubach': {'oubache': []},
 'oubanguienn': {'oubanguienne': ['oubanguiennes']},
 'oubanguienne': ['oubanguiennes'],
 'oubatch': {'oubatche': []},
 'oube': ['oubes'],
 'oubi': {'oubie': [], 'ouby': []},
 'oubit': {'oubits': []},
 'oubject': {'oubjects': []},
 'oubl': {'ouble': ['oubles', 'oubled'], 'oubling': []},
 'ouble': ['oubles', 'oubled'],
 'oubli': {'oublie': ['oublies'], 'oublis': [], 'oubly': []},
 'oubliai': {'oubliais': []},
 'oublianc': {'oubliance': []},
 'oubliat': {'oubliates': []},
 'oublic': {'oublication': ['oublications'], 'oublicity': []},
 'oublication': ['oublications'],
 'oublicli': {'oublicly': []},
 'oublie': {'oubliee': ['oubliees']},
 "oublie'": {"oublie'es": []},
 'oubliee': ['oubliees'],
 'oublier': {'oublierent': []},
 'oubliera': {'oublieras': []},
 'oublieron': {'oublierons': []},
 'oubliett': {'oubliette': []},
 'oublieus': {'oublieuse': []},
 'oublii': {'oubliie': ['oubliies']},
 'oubliie': ['oubliies'],
 'oublion': {'oublions': []},
 'oublish': {'oublished': [], 'oublisher': ['oublishers'], 'oublishing': []},
 'oublisher': ['oublishers'],
 'oublt': {'oublte': []},
 'oubo': {'oubos': []},
 'ouboi': {'oubois': []},
 'ouboid': {'ouboidal': []},
 'oubot': {'ouboter': []},
 'oubr': {'oubre': []},
 'oubrad': {'oubradous': []},
 'oubreak': {'oubreaks': []},
 'oubreri': {'oubrerie': []},
 'oubridg': {'oubridge': []},
 'oubril': {'oubrils': []},
 "oubril'": {"oubril's": []},
 'oubt': {'oubted': [], 'oubtful': [], 'oubting': [], 'oubts': []},
 'oubtedli': {'oubtedly': []},
 'ouburst': {'oubursts': []},
 'ouc': {'ouce': ['ouces'], 'oucs': []},
 'ouca': {'oucas': []},
 'ouce': ['ouces'],
 'oucest': {'oucester': []},
 'ouch': {'ouche': ['ouches', 'ouched'], 'ouching': []},
 'ouchag': {'ouchage': []},
 'ouche': ['ouches', 'ouched'],
 'oucher': {'ouchers': []},
 'ouchi': {'ouchie': ['ouchies'], 'ouchy': []},
 'ouchie': ['ouchies'],
 'ouchterloni': {'ouchterlonie': [], 'ouchterlony': []},
 'ouchtomski': {'ouchtomsky': []},
 'ouck': {'oucks': []},
 'oucl': {'oucle': []},
 'oucllett': {'oucllette': []},
 'ouco': {'oucos': []},
 'oucom': {'oucome': ['oucomes']},
 'oucome': ['oucomes'],
 'oucqu': {'oucques': []},
 'oucsid': {'oucside': []},
 'ouct': {'oucts': []},
 'oud': {'oude': ['ouded', 'oudes'], 'ouds': []},
 'oudaci': {'oudacious': []},
 'oudaia': {'oudaias': []},
 'oudail': {'oudaille': []},
 'oudamo': {'oudamos': []},
 'oudand': {'oudander': ['oudanders'], 'oudands': []},
 'oudander': ['oudanders'],
 'oudandish': {'oudandishness': []},
 'oudandishli': {'oudandishly': []},
 'oudard': {'oudarde': []},
 'oudast': {'oudasted': [], 'oudasting': [], 'oudasts': []},
 'oudaw': {'oudawed': [], 'oudawer': [], 'oudawing': [], 'oudaws': []},
 'oudawri': {'oudawry': []},
 'ouday': {'oudays': []},
 'oudaya': {'oudayas': []},
 'oudcman': {'oudcmans': []},
 'oudcnard': {'oudcnarde': []},
 'ouddan': {'ouddane': []},
 'ouddenli': {'ouddenly': []},
 'oude': ['ouded', 'oudes'],
 'oudean': {'oudeans': []},
 'oudebi': {'oudeby': []},
 'oudei': {'oudeis': []},
 'oudejan': {'oudejans': []},
 'oudekra': {'oudekraal': []},
 'oudeman': {'oudemans': []},
 'oudemann': {'oudemanns': []},
 'oudemannenhui': {'oudemannenhuis': []},
 'ouden': {'oudens': []},
 'oudenaard': {'oudenaarde': []},
 'oudenaerd': {'oudenaerde': []},
 'oudenard': {'oudenarde': []},
 'oudend': {'oudendal': []},
 'oudenhov': {'oudenhove': []},
 'oudeno': {'oudenos': []},
 'oudepor': {'oudepore': []},
 'oudepot': {'oudepote': []},
 'ouder': {'oudere': [], 'ouders': []},
 'ouderl': {'ouderling': []},
 'ouderlijk': {'ouderlijke': []},
 'oudersluy': {'oudersluys': []},
 'ouderwet': {'ouderwets': []},
 'oudeschan': {'oudeschans': []},
 'oudesluy': {'oudesluys': []},
 'oudet': {'oudets': []},
 'oudeuard': {'oudeuarde': []},
 'oudewat': {'oudewater': []},
 'oudey': {'oudeyer': []},
 'oudeypor': {'oudeypore': []},
 'oudezeel': {'oudezeele': []},
 'oudezijd': {'oudezijds': []},
 'oudg': {'oudge': []},
 'oudh': {'oudhs': []},
 'oudheidkam': {'oudheidkamer': []},
 'oudheidkund': {'oudheidkunde': []},
 'oudheidkundig': {'oudheidkundige': []},
 'oudi': {'oudy': ['oudying']},
 'oudian': {'oudiane': []},
 'oudienc': {'oudience': []},
 'oudier': {'oudiers': []},
 'oudiett': {'oudiette': []},
 'oudin': {'oudine': ['oudines', 'oudined'], 'oudining': []},
 'oudine': ['oudines', 'oudined'],
 'oudinot': {'oudinots': []},
 'oudinu': {'oudinus': []},
 'oudipor': {'oudipore': []},
 'ouditori': {'ouditory': []},
 'oudiv': {'oudive': ['oudived', 'oudives'], 'oudiving': []},
 'oudive': ['oudived', 'oudives'],
 'oudjavaansch': {'oudjavaansche': []},
 'oudjhan': {'oudjhane': []},
 'oudli': {'oudly': []},
 'oudm': {'oudms': []},
 'oudmaij': {'oudmaijer': []},
 'oudo': {'oudos': []},
 'oudoceu': {'oudoceus': []},
 'oudon': {'oudone': []},
 'oudook': {'oudooks': []},
 'oudoor': {'oudoors': []},
 'oudous': {'oudouse': []},
 'oudr': {'oudre': []},
 'oudri': {'oudry': []},
 'oudschan': {'oudschans': []},
 'oudsid': {'oudside': []},
 'oudst': {'oudste': []},
 'oudtestamentisch': {'oudtestamentische': []},
 'oudy': ['oudying'],
 'oue': {'oues': []},
 'ouebecoi': {'ouebecois': []},
 'oueen': {'oueene': ['oueenes'], 'oueens': []},
 'oueene': ['oueenes'],
 'oueeni': {'oueenie': []},
 'oueensberri': {'oueensberry': []},
 'oueensburi': {'oueensbury': []},
 'oueida': {'oueidas': []},
 'oueiro': {'oueiros': []},
 'oueja': {'ouejas': []},
 'ouelett': {'ouelette': []},
 'ouelf': {'ouelfs': []},
 'oueli': {'ouely': []},
 'ouell': {'ouelle': []},
 'ouellet': {'ouellete': []},
 'ouellett': {'ouellette': ['ouellettes']},
 'ouellette': ['ouellettes'],
 'ouelph': {'ouelphs': []},
 'ouelqu': {'ouelques': []},
 'ouem': {'oueme': []},
 'ouen': {'ouene': ['ouenes'], 'ouens': []},
 'ouenburg': {'ouenburger': []},
 'ouenc': {'ouence': []},
 'ouendaet': {'ouendaets': []},
 'ouendat': {'ouendats': []},
 'ouene': ['ouenes'],
 'oueneph': {'ouenephes': []},
 'ouenrohronnon': {'ouenrohronnons': []},
 'ouentli': {'ouently': []},
 'ouer': {'ouere': [], 'ouers': []},
 'oueral': {'ouerall': []},
 'ouerback': {'ouerbacker': []},
 'ouerblown': {'ouerblowne': []},
 'ouercam': {'ouercame': []},
 'ouercharg': {'ouercharged': []},
 'ouerci': {'ouercy': []},
 'ouercom': {'ouercome': [], 'ouercomming': []},
 'ouercu': {'ouercus': []},
 'ouerdan': {'ouerdane': []},
 'ouerflow': {'ouerflowe': ['ouerflowed'], 'ouerflowing': ['ouerflowings']},
 'ouerflowe': ['ouerflowed'],
 'ouerflowing': ['ouerflowings'],
 'ouergon': {'ouergone': []},
 'ouergrown': {'ouergrowne': []},
 'ouerhear': {'ouerhearing': []},
 'oueri': {'oueries': [], 'ouery': []},
 'ouerick': {'ouericke': []},
 'ouerlook': {'ouerlooke': ['ouerlooked']},
 'ouerlooke': ['ouerlooked'],
 'ouermatch': {'ouermatched': []},
 'ouermoch': {'ouermoche': []},
 'ouerpass': {'ouerpasse': ['ouerpassed']},
 'ouerpasse': ['ouerpassed'],
 'ouerplu': {'ouerplus': []},
 'ouerr': {'ouerre': ['ouerres']},
 'ouerre': ['ouerres'],
 'ouerrid': {'ouerride': []},
 'ouerrier': {'ouerriere': []},
 'ouerronn': {'ouerronne': []},
 'ouerrul': {'ouerrule': ['ouerruled']},
 'ouerrule': ['ouerruled'],
 'ouerrunn': {'ouerrunne': []},
 'ouersaw': {'ouersawe': []},
 'ouerse': {'ouersee': ['ouerseeing']},
 'ouersee': ['ouerseeing'],
 'ouerseen': {'ouerseene': []},
 'ouerseer': {'ouerseers': []},
 'ouerselv': {'ouerselves': []},
 'ouersen': {'ouersene': []},
 'ouershadow': {'ouershadowed': []},
 'ouersight': {'ouersights': []},
 'ouerspr': {'ouerspred': []},
 'ouertak': {'ouertake': [], 'ouertaking': []},
 'ouerthrew': {'ouerthrewe': []},
 'ouerthrow': {'ouerthrowe': ['ouerthrowes'], 'ouerthrowing': []},
 'ouerthrowe': ['ouerthrowes'],
 'ouerthrown': {'ouerthrowne': []},
 'ouertook': {'ouertooke': []},
 'ouertur': {'ouerture': ['ouertures']},
 'ouerture': ['ouertures'],
 'ouerturn': {'ouerturned': []},
 'ouerv': {'ouerves': []},
 'ouerween': {'ouerweening': []},
 'ouerwhelm': {'ouerwhelme': ['ouerwhelmed']},
 'ouerwhelme': ['ouerwhelmed'],
 'ouerystr': {'ouerystring': []},
 'ouesn': {'ouesne': []},
 'ouesqu': {'ouesque': []},
 'ouest': {'oueste': [], 'ouests': []},
 'ouestafricain': {'ouestafricaine': ['ouestafricaines']},
 'ouestafricaine': ['ouestafricaines'],
 'ouestfranc': {'ouestfrance': []},
 'ouestion': {'ouestioned': [], 'ouestions': []},
 'ouestionnair': {'ouestionnaire': []},
 'ouett': {'ouette': []},
 'oueue': {'oueueing': []},
 'ouevr': {'ouevre': ['ouevres']},
 'ouevre': ['ouevres'],
 'ouezzan': {'ouezzane': []},
 'ouf': {'oufe': [], 'oufness': [], 'oufs': []},
 'ouffl': {'ouffle': []},
 'oufit': {'oufits': [], 'oufitted': []},
 'oufl': {'oufle': []},
 'ouflag': {'ouflage': ['ouflaged']},
 'ouflage': ['ouflaged'],
 'oufli': {'oufly': []},
 'ouflow': {'ouflows': []},
 'oufnef': {'oufnefs': []},
 'oufselv': {'oufselves': []},
 'oufsid': {'oufside': []},
 'oufth': {'oufthe': []},
 'oug': {'ouge': ['ouges']},
 'ouga': {'ougas': []},
 'ougadoug': {'ougadougou': []},
 'ougandai': {'ougandais': []},
 'ougandais': {'ougandaise': []},
 'ougaritiqu': {'ougaritique': ['ougaritiques']},
 'ougaritique': ['ougaritiques'],
 'ougdal': {'ougdale': []},
 'ouge': ['ouges'],
 'ough': {'oughe': [], 'oughing': [], 'oughness': [], 'oughs': []},
 'oughav': {'oughaval': []},
 'oughbr': {'oughbred': ['oughbreds']},
 'oughbred': ['oughbreds'],
 'oughfar': {'oughfare': ['oughfares']},
 'oughfare': ['oughfares'],
 'oughgo': {'oughgoing': []},
 'oughli': {'oughly': []},
 'ought': {'oughte': ['oughted'],
           'oughtful': [],
           'oughting': [],
           'oughtness': [],
           'oughts': []},
 "ought'v": {"ought've": []},
 "oughta'v": {"oughta've": []},
 'oughte': ['oughted'],
 'oughten': {'oughtened': []},
 'oughtent': {'oughtenter': []},
 "oughter'v": {"oughter've": []},
 'oughterani': {'oughterany': []},
 'oughteri': {'oughteries': []},
 'oughtersid': {'oughterside': []},
 'oughtertyr': {'oughtertyre': []},
 'oughti': {'oughty': []},
 'oughtibridg': {'oughtibridge': []},
 'oughtimpli': {'oughtimplies': []},
 'oughtjudg': {'oughtjudgments': []},
 'oughtr': {'oughtred': []},
 'oughtstat': {'oughtstatement': ['oughtstatements']},
 'oughtstatement': ['oughtstatements'],
 'oughttob': {'oughttobe': []},
 'ougin': {'ouginal': []},
 'ougla': {'ouglas': []},
 'ouglet': {'ouglets': []},
 'ougli': {'ouglie': [], 'ougly': []},
 'ougly': {'ouglye': []},
 'ougocen': {'ougocene': []},
 'ougr': {'ougres': []},
 'ougre': {'ougree': []},
 'ougrienn': {'ougrienne': ['ougriennes']},
 'ougrienne': ['ougriennes'],
 'ouguiya': {'ouguiya': []},
 'ouh': {'ouhe': []},
 'ouht': {'ouhte': []},
 'oui': {'ouies': [], 'ouis': []},
 "oui'": {"oui'e": []},
 'ouia': {'ouias': []},
 'ouiatanon': {'ouiatanons': []},
 'ouiatenon': {'ouiatenons': []},
 'ouiatonon': {'ouiatonons': []},
 'ouibu': {'ouibus': []},
 'ouic': {'ouice': []},
 'ouich': {'ouiche': []},
 'ouickbook': {'ouickbooks': []},
 'ouickli': {'ouickly': []},
 'ouicom': {'ouicome': ['ouicomes']},
 'ouicome': ['ouicomes'],
 'ouid': {'ouide': ['ouided', 'ouides'], 'ouids': []},
 'ouida': {'ouidas': []},
 'ouidaesqu': {'ouidaesque': []},
 'ouidan': {'ouidane': []},
 'ouidanc': {'ouidance': []},
 'ouide': ['ouided', 'ouides'],
 'ouidelin': {'ouidelines': []},
 'ouidiu': {'ouidius': []},
 'ouienn': {'ouienne': []},
 'ouier': {'ouiere': [], 'ouiers': []},
 'ouies': {'ouiese': []},
 'ouiess': {'ouiesse': []},
 'ouietli': {'ouietly': []},
 'ouiggl': {'ouiggle': []},
 'ouighour': {'ouighours': []},
 'ouign': {'ouignes': []},
 'ouigour': {'ouigoure': [], 'ouigours': []},
 'ouigur': {'ouigurs': []},
 'ouija': {'ouija': []},
 'ouijot': {'ouijote': []},
 'ouil': {'ouile': []},
 'ouild': {'ouilding': ['ouildings']},
 'ouilding': ['ouildings'],
 'ouilett': {'ouilette': []},
 'ouili': {'ouily': []},
 'ouilibu': {'ouilibus': []},
 'ouilin': {'ouiline': []},
 'ouill': {'ouille': ['ouilles']},
 'ouillag': {'ouillage': []},
 'ouillaum': {'ouillaume': []},
 'ouille': ['ouilles'],
 'ouillett': {'ouillette': []},
 'ouilli': {'ouilly': []},
 'ouillin': {'ouillins': []},
 'ouilmett': {'ouilmette': []},
 'ouilti': {'ouilty': []},
 'ouimbi': {'ouimby': []},
 'ouimet': {'ouimets': []},
 'ouimetoscop': {'ouimetoscope': []},
 'ouimett': {'ouimette': []},
 'ouin': {'ouine': ['ouines'], 'ouins': []},
 'ouinbi': {'ouinby': []},
 'ouinc': {'ouince': []},
 'ouinci': {'ouincy': []},
 'ouine': ['ouines'],
 'ouinidin': {'ouinidine': []},
 'ouinipig': {'ouinipigou': []},
 'ouinipiqu': {'ouinipique': []},
 'ouinon': {'ouinones': []},
 'ouint': {'ouinte': []},
 'ouintil': {'ouintile': []},
 'ouintu': {'ouintus': []},
 'ouinz': {'ouinze': []},
 'ouion': {'ouions': []},
 'ouiouenronnon': {'ouiouenronnons': []},
 'ouioul': {'ouioules': []},
 'ouiqu': {'ouique': []},
 'ouir': {'ouire': ['ouired']},
 'ouiranc': {'ouirance': []},
 'ouire': ['ouired'],
 'ouirgan': {'ouirgane': []},
 'ouirin': {'ouirinal': []},
 'ouirinal': {'ouirinale': []},
 'ouirinu': {'ouirinus': []},
 'ouiro': {'ouiros': []},
 'ouirspr': {'ouirspred': []},
 'ouis': {'ouise': []},
 'ouiscons': {'ouisconsing': []},
 'ouisconsin': {'ouisconsins': []},
 'ouiselv': {'ouiselves': []},
 'ouisi': {'ouisie': []},
 'ouisid': {'ouiside': []},
 'ouiskonch': {'ouiskonche': []},
 'ouiss': {'ouisse': []},
 'ouissanc': {'ouissance': []},
 'ouistand': {'ouistanding': []},
 'ouistiti': {'ouistitis': []},
 'ouisvil': {'ouisville': []},
 'ouit': {'ouite': []},
 'ouitanon': {'ouitanons': []},
 'ouithlacooche': {'ouithlacoochee': []},
 'ouj': {'ouje': []},
 'ouject': {'oujects': []},
 'oujli': {'oujly': []},
 'ouju': {'oujus': []},
 'ouk': {'ouke': ['oukes'], 'ouks': []},
 'ouka': {'oukas': []},
 'oukas': {'oukase': []},
 'oukasi': {'oukasie': []},
 'oukaz': {'oukazes': []},
 'ouke': ['oukes'],
 'oukelo': {'oukelos': []},
 'oukhtomski': {'oukhtomsky': []},
 'oukli': {'oukly': []},
 'oukrainski': {'oukrainsky': []},
 'oul': {'oule': ['ouled', 'oules', 'ouleds'], 'ouling': [], 'ouls': []},
 'oula': {'oulas': []},
 'oulacti': {'oulactis': []},
 'oularli': {'oularly': []},
 'oulat': {'oulated': [], 'oulation': []},
 'oulaw': {'oulawed': []},
 'oulay': {'oulays': []},
 'oulc': {'oulce': [], 'oulcs': []},
 'oulchi': {'oulchy': []},
 'oulcom': {'oulcome': []},
 'ould': {'oulde': ['oulded'], 'oulding': [], 'oulds': []},
 'oulde': {'ouldees': []},
 'oulder': {'oulders': []},
 'ouldridg': {'ouldridge': []},
 'oule': ['ouled', 'oules', 'ouleds'],
 'ouled': {'oulede': []},
 'oulema': {'oulemas': []},
 'oulet': {'oulets': []},
 'oulett': {'oulette': []},
 'ouleymat': {'ouleymatou': []},
 'oulgari': {'oulgaris': []},
 'oulgarri': {'oulgarry': []},
 'ouli': {'oulie': [], 'oulis': [], 'ouly': []},
 'ouliad': {'ouliades': []},
 'ouliari': {'ouliaris': []},
 'oulielmu': {'oulielmus': []},
 'oulier': {'ouliers': []},
 'oulimniu': {'oulimnius': []},
 'oulin': {'ouline': ['oulined', 'oulines'], 'oulins': []},
 'oulinari': {'oulinary': []},
 'ouline': ['oulined', 'oulines'],
 'oulio': {'oulios': []},
 'oulipian': {'oulipians': []},
 'oulipienn': {'oulipienne': []},
 'oulk': {'oulkes': []},
 'oulki': {'oulkis': []},
 'oulkli': {'oulklie': []},
 'oull': {'oulle': ['oulled', 'oulles'], 'oulling': [], 'oulls': []},
 'oulle': ['oulled', 'oulles'],
 'oullet': {'oullets': []},
 'oullett': {'oullette': []},
 'oulli': {'oully': []},
 'oullin': {'oulline': [], 'oullins': []},
 'oulliv': {'oulliver': []},
 'oulm': {'oulmes': []},
 'oulmin': {'oulminated': [], 'oulminating': [], 'oulmination': []},
 'oulmonari': {'oulmonary': []},
 'oulnci': {'oulncy': []},
 'oulo': {'oulos': []},
 'oulodu': {'oulodus': []},
 'oulou': {'oulous': []},
 'oulous': {'oulouse': []},
 'oulpabl': {'oulpable': []},
 'oulpep': {'oulpeper': []},
 'oulr': {'oulre': []},
 'oulranc': {'oulrance': []},
 'ouls': {'oulse': ['oulses']},
 'oulse': ['oulses'],
 'oulsid': {'oulside': []},
 'oulstand': {'oulstanding': []},
 'oult': {'oults': []},
 'oulti': {'oulties': [], 'oulty': []},
 'oultin': {'oultine': ['oultined']},
 'oultine': ['oultined'],
 'oultiv': {'oultivate': ['oultivated'],
            'oultivation': [],
            'oultivator': ['oultivators']},
 'oultivate': ['oultivated'],
 'oultivator': ['oultivators'],
 'oultr': {'oultre': []},
 'oultrag': {'oultrage': ['oultrages']},
 'oultrage': ['oultrages'],
 'oultrageus': {'oultrageuse': []},
 'oultraig': {'oultraige': []},
 'oultranc': {'oultrance': []},
 'oultrecuid': {'oultrecuidance': []},
 'oultrem': {'oultremer': []},
 'oultri': {'oultry': []},
 'oultu': {'oultus': []},
 'oultur': {'oulturable': [],
            'oultural': [],
            'oulture': ['oultures', 'oultured'],
            'oulturing': []},
 'oulture': ['oultures', 'oultured'],
 'ouluensi': {'ouluensis': []},
 'oum': {'oume': ['oumes', 'oumed'],
         'ouming': [],
         'oumming': ['oummings'],
         'oums': []},
 'ouma': {'oumas': []},
 'oumal': {'oumalism': [], 'oumals': []},
 'oumalist': {'oumalists': []},
 'oumami': {'oumamis': []},
 'oumamioi': {'oumamiois': []},
 'oumanski': {'oumansky': []},
 'oumar': {'oumarou': []},
 'oumber': {'oumbers': []},
 'oume': {'oumee': []},
 'oumen': {'oumene': []},
 'oumer': {'oumerous': [], 'oumers': []},
 'oumessourit': {'oumessourits': []},
 'oumey': {'oumeys': []},
 'oumezian': {'oumeziane': []},
 'oumi': {'oumy': []},
 'oumiami': {'oumiamis': []},
 'ouminish': {'ouminished': [], 'ouminishing': []},
 'oummari': {'oummary': []},
 'oummi': {'oummy': []},
 'oumming': ['oummings'],
 'oumstanc': {'oumstances': []},
 'oumul': {'oumulative': []},
 'oumumb': {'oumumber': ['oumumbered', 'oumumbering']},
 'oumumber': ['oumumbered', 'oumumbering'],
 'oun': {'oune': ['ounes', 'ouned'], 'ouning': [], 'ounning': [], 'ouns': []},
 'ouna': {'ounas': []},
 'ounai': {'ounaies': []},
 'ounaminth': {'ounaminthe': []},
 'ounc': {'ounce': ['ounced'], 'ouncing': ['ouncings'], 'ouncs': []},
 'ounce': {'ouncee': []},
 'ounceinch': {'ounceinches': []},
 'ounceland': {'ouncelands': []},
 'ouncer': {'ouncers': []},
 'ounch': {'ounches': []},
 'ouncil': {'ouncils': []},
 'ouncillor': {'ouncillors': []},
 'ouncing': ['ouncings'],
 'ounco': {'ouncos': []},
 'ouncti': {'ounctis': []},
 'ound': {'ounde': ['oundes', 'ounded'],
          'ounding': ['oundings'],
          'oundness': [],
          'ounds': []},
 'ounda': {'oundas': []},
 'oundari': {'oundaries': [], 'oundary': []},
 'oundat': {'oundation': ['oundations', 'oundational']},
 'oundation': {'oundationalism': []},
 'ounde': ['oundes', 'ounded'],
 'ounded': {'oundedness': []},
 'ounder': {'oundered': [], 'oundering': [], 'ounders': []},
 'ounderi': {'ounderies': [], 'oundery': []},
 'ounding': ['oundings'],
 'oundl': {'oundle': [], 'oundling': []},
 'oundli': {'oundly': []},
 'oundri': {'oundries': [], 'oundry': []},
 'oune': {'ounee': ['ounees']},
 'ounee': ['ounees'],
 'ounelv': {'ounelves': []},
 'ouner': {'ouners': []},
 'oung': {'ounge': [], 'ounging': []},
 'oungan': {'oungans': []},
 'oungr': {'oungre': []},
 'oungster': {'oungsters': []},
 'ouni': {'ounis': [], 'ouny': []},
 'ounish': {'ounished': [], 'ounishment': []},
 'ounli': {'ounly': []},
 'ounmor': {'ounmore': []},
 'ounna': {'ounnas': []},
 'ounningli': {'ounningly': []},
 'ouno': {'ounoe': ['ounoes'], 'ounos': []},
 'ounoe': ['ounoes'],
 'ouns': {'ounse': []},
 'ounsel': {'ounseling': [], 'ounselling': [], 'ounsels': []},
 'ounsellor': {'ounsellors': []},
 'ounselor': {'ounselors': []},
 'ounselv': {'ounselves': []},
 'ounst': {'ounsted': []},
 'ount': {'ounte': ['ounted'], 'ounting': [], 'ounts': []},
 'ountabl': {'ountability': [], 'ountable': []},
 'ountain': {'ountainous': [], 'ountains': []},
 'ountainhead': {'ountainheads': []},
 'ountant': {'ountants': []},
 'ounte': ['ounted'],
 'ounten': {'ountenance': []},
 'ounter': {'ountered': [], 'ountering': [], 'ounters': []},
 'ounterpart': {'ounterparts': []},
 'ounti': {'ounties': [], 'ounty': []},
 'ountn': {'ountnes': []},
 'ountri': {'ountries': [], 'ountry': []},
 'ountric': {'ountrics': []},
 'ountrysid': {'ountryside': []},
 'ounz': {'ounze': ['ounzes']},
 'ounze': ['ounzes'],
 'ouo': {'ouos': []},
 'ouofeinfgchariot': {'ouofeinfgchariots': []},
 'ouoil': {'ouoils': []},
 'ouolof': {'ouolofs': []},
 'ouon': {'ouone': []},
 'ouondaga': {'ouondagas': []},
 'ouontiti': {'ouontity': []},
 'ouot': {'ouote': ['ouoted', 'ouotes'], 'ouoting': []},
 'ouota': {'ouotas': []},
 'ouotat': {'ouotation': ['ouotations']},
 'ouotation': ['ouotations'],
 'ouote': ['ouoted', 'ouotes'],
 'ouow': {'ouowing': [], 'ouows': []},
 'oup': {'oupe': ['ouped'], 'ouping': ['oupings'], 'oups': []},
 'oupa': {'oupas': []},
 'oupati': {'oupatient': []},
 'oupav': {'oupavou': []},
 'oupavo': {'oupavos': []},
 'oupe': ['ouped'],
 'oupenski': {'oupensky': []},
 'ouph': {'ouphe': ['ouphes'], 'ouphs': []},
 'ouphant': {'ouphante': []},
 'ouphe': ['ouphes'],
 'oupi': {'oupis': []},
 'oupicki': {'oupicky': []},
 'oupid': {'oupidity': []},
 'oupil': {'oupils': []},
 'ouping': ['oupings'],
 'oupir': {'oupire': []},
 'oupl': {'ouple': ['oupled', 'ouples'], 'oupling': []},
 'ouplaa': {'ouplaas': []},
 'ouple': ['oupled', 'ouples'],
 'ouplic': {'ouplicate': []},
 'oupon': {'oupons': []},
 'ouppi': {'ouppy': []},
 'ouppl': {'oupples': []},
 'ouppli': {'oupply': []},
 'oupport': {'oupported': []},
 'ouppos': {'ouppose': []},
 'ouprem': {'oupreme': []},
 'ouprou': {'ouprous': []},
 'ouptut': {'ouptuts': []},
 'oupui': {'oupuis': []},
 'ouput': {'ouputs': []},
 'ouquesn': {'ouquesne': []},
 'our': {'ourative': [],
         'oure': ['oures', 'oured', 'oureds', 'ourely'],
         'ourful': [],
         'ouring': [],
         'ourness': [],
         'ourred': [],
         'ourring': [],
         'ours': []},
 'oura': {'ourae': [], 'ouras': []},
 'ourabl': {'ourability': [], 'ourable': [], 'ourably': []},
 'ouract': {'ouractions': []},
 'ourad': {'ouradou': []},
 'ouraelv': {'ouraelves': []},
 'ourag': {'ourage': ['ourages',
                      'ouraged',
                      'ourageous',
                      'ouragement',
                      'ourageously'],
           'ouraging': []},
 'ouragan': {'ouragans': []},
 'ourage': ['ourages', 'ouraged', 'ourageous', 'ouragement', 'ourageously'],
 'ourago': {'ouragos': []},
 'ouragon': {'ouragons': []},
 'ouraio': {'ouraios': []},
 'oural': {'ourals': []},
 'ouralienn': {'ouraliennes': []},
 'ouran': {'ouranic': [], 'ouranou': []},
 'ourancestor': {'ourancestors': []},
 'ourang': {'ourangs': []},
 'ourangoutang': {'ourangoutangs': []},
 'ourani': {'ouranie': [], 'ouranis': []},
 'ouranid': {'ouranides': []},
 'ouranio': {'ouranios': []},
 'ouraniu': {'ouranius': []},
 'ourano': {'ouranos': []},
 'ouranoi': {'ouranois': []},
 'ouranolog': {'ouranology': []},
 'ouranopithecu': {'ouranopithecus': []},
 'ouranopoli': {'ouranopolis': []},
 'ouranosauru': {'ouranosaurus': []},
 'ouranoulogo': {'ouranoulogos': []},
 'ouranoupoli': {'ouranoupolis': []},
 'ouranu': {'ouranus': []},
 'ourart': {'ourartou': []},
 'ourat': {'ourate': [], 'ouration': []},
 'ourattent': {'ourattention': []},
 'ourb': {'ourbeing': []},
 'ourbelv': {'ourbelves': []},
 'ourbodi': {'ourbodies': [], 'ourbody': []},
 'ourbreak': {'ourbreaks': []},
 'ourburst': {'ourbursts': []},
 'ourc': {'ource': ['ources'], 'ourcing': []},
 'ourcas': {'ourcase': []},
 'ourcc': {'ourccs': []},
 'ource': ['ources'],
 'ourch': {'ourche': ['ourches']},
 'ourchas': {'ourchase': ['ourchases', 'ourchased'], 'ourchasing': []},
 'ourchase': ['ourchases', 'ourchased'],
 'ourche': ['ourches'],
 'ourci': {'ourcy': []},
 'ourcin': {'ourcine': []},
 'ourciti': {'ourcities': [], 'ourcity': []},
 'ourcitizen': {'ourcitizens': []},
 'ourclient': {'ourclients': []},
 'ourcom': {'ourcome': ['ourcomes']},
 'ourcome': ['ourcomes'],
 'ourcommun': {'ourcommunity': []},
 'ourcompani': {'ourcompany': []},
 'ourconsci': {'ourconsciousness': []},
 'ourcountri': {'ourcountry': []},
 'ourcreat': {'ourcreator': []},
 'ourcri': {'ourcry': []},
 'ourcultur': {'ourcultural': [], 'ourculture': []},
 'ourcurr': {'ourcurrent': []},
 'ourcustom': {'ourcustomers': []},
 'ourd': {'ourdes': [], 'ourds': []},
 'ourdaili': {'ourdaily': []},
 'ourdat': {'ourdated': []},
 'ourday': {'ourdays': []},
 'ourden': {'ourdens': []},
 'ourdesir': {'ourdesires': []},
 'ourdi': {'ourdie': ['ourdies'], 'ourdis': []},
 'ourdie': ['ourdies'],
 'ourdiscuss': {'ourdiscussion': []},
 'ourdoor': {'ourdoors': []},
 'ourduti': {'ourduty': []},
 'oure': {'ouree': ['ourees']},
 'ourea': {'oureas': []},
 'ourear': {'ourears': []},
 'oureaucraci': {'oureaucracy': []},
 'ourecki': {'ourecky': []},
 'oureconom': {'oureconomic': []},
 'ouredli': {'ouredly': []},
 'ouree': ['ourees'],
 'oureelv': {'oureelves': []},
 'oureffort': {'ourefforts': []},
 'ourehaou': {'ourehaoue': []},
 'ourelv': {'ourelves': []},
 'ourenemi': {'ourenemies': []},
 'ourens': {'ourense': []},
 'ourenviron': {'ourenvironment': []},
 'oureouhar': {'oureouhare': []},
 'ourer': {'ourers': []},
 'oureselv': {'oureselves': []},
 'oureslv': {'oureslves': []},
 'ouret': {'oureter': []},
 'oureu': {'oureus': []},
 'ourey': {'oureyes': []},
 'ourfac': {'ourface': ['ourfaces']},
 'ourface': ['ourfaces'],
 'ourfamili': {'ourfamilies': [], 'ourfamily': []},
 'ourfan': {'ourfane': []},
 'ourfath': {'ourfathers': []},
 'ourfclv': {'ourfclves': []},
 'ourfeel': {'ourfeelings': []},
 'ourfeh': {'ourfehes': []},
 'ourfelv': {'ourfelves': []},
 'ourfelvc': {'ourfelvcs': []},
 'ourfin': {'ourfinal': []},
 'ourfind': {'ourfindings': []},
 'ourforc': {'ourforces': []},
 'ourforefath': {'ourforefathers': []},
 'ourfriend': {'ourfriends': []},
 'ourfutur': {'ourfuture': []},
 'ourgener': {'ourgeneral': []},
 'ourgeoi': {'ourgeois': []},
 'ourgeoisi': {'ourgeoisie': []},
 'ourgo': {'ourgoing': [], 'ourgos': []},
 'ourgovern': {'ourgovernment': []},
 'ourhand': {'ourhands': []},
 'ourhead': {'ourheads': []},
 'ourheart': {'ourhearts': []},
 'ourhous': {'ourhouse': []},
 'ouri': {'ourie': ['ouries', 'ouried'], 'ouris': [], 'oury': ['ourys']},
 'ouricuri': {'ouricury': []},
 'ouridea': {'ourideas': []},
 'ourie': ['ouries', 'ouried'],
 'ourielv': {'ourielves': []},
 'ourinho': {'ourinhos': []},
 'ourio': {'ourios': []},
 'ourios': {'ouriosities': [], 'ouriosity': []},
 'ouriou': {'ourious': []},
 'ourious': {'ouriously': []},
 'ouriqu': {'ourique': []},
 'ourish': {'ourished': [],
            'ourishes': [],
            'ourishing': [],
            'ourishment': [],
            'ourishness': []},
 'ourisia': {'ourisias': []},
 'ourisqu': {'ourisque': []},
 'ourist': {'ourists': []},
 'ourit': {'ourite': []},
 'ouriti': {'ourity': []},
 'ouriv': {'ourives': []},
 'ourjelv': {'ourjelves': []},
 'ourjob': {'ourjobs': []},
 'ourjselv': {'ourjselves': []},
 'ourjudg': {'ourjudgment': ['ourjudgments']},
 'ourjudgment': ['ourjudgments'],
 'ourjustif': {'ourjustification': []},
 'ourknowledg': {'ourknowledge': []},
 'ourl': {'ourle': ['ourles', 'ourled'], 'ourls': []},
 'ourladi': {'ourlady': []},
 'ourlanguag': {'ourlanguage': []},
 'ourlaw': {'ourlawed': [], 'ourlaws': []},
 'ourle': ['ourles', 'ourled'],
 'ourlelv': {'ourlelves': []},
 'ourler': {'ourlers': []},
 'ourlet': {'ourlets': []},
 'ourli': {'ourly': ['ourlying']},
 'ourlienn': {'ourlienne': []},
 'ourlif': {'ourlife': []},
 'ourlin': {'ourline': ['ourlines', 'ourlined'], 'ourlining': []},
 'ourline': ['ourlines', 'ourlined'],
 'ourliv': {'ourlives': []},
 'ourlook': {'ourlooks': []},
 'ourlou': {'ourlous': []},
 'ourly': ['ourlying'],
 'ourm': {'ourmeli': [], 'ourmes': []},
 'ourmaneuv': {'ourmaneuvered': []},
 'ourmind': {'ourminds': []},
 'ourmor': {'ourmoral': []},
 'ourn': {'ourne': ['ourned'], 'ourning': [], 'ourns': []},
 'ournal': {'ournaling': [], 'ournalism': [], 'ournals': []},
 'ournalist': {'ournalistic': [], 'ournalists': []},
 'ournament': {'ournaments': []},
 'ournat': {'ournation': ['ournational']},
 'ournation': ['ournational'],
 'ournatur': {'ournatural': [], 'ournature': []},
 'ourne': {'ournees': []},
 'ourner': {'ourners': []},
 'ourney': {'ourneyed': [], 'ourneying': ['ourneyings'], 'ourneys': []},
 'ourneying': ['ourneyings'],
 'ourni': {'ournies': []},
 'ournos': {'ournose': []},
 'ournumb': {'ournumbered': []},
 'ouro': {'ouroe': ['ouroes'], 'ouros': []},
 'ourobor': {'ouroboric': [], 'ouroborous': []},
 'ouroboro': {'ouroboros': []},
 'ouroboru': {'ouroborus': []},
 'ourobouro': {'ourobouros': []},
 'ouroe': ['ouroes'],
 'ouronli': {'ouronly': []},
 'ouroos': {'ouroose': ['ourooses']},
 'ouroose': ['ourooses'],
 'ourorigin': {'ouroriginal': []},
 'ourou': {'ourous': []},
 'ourourselv': {'ourourselves': []},
 'ourpar': {'ourparents': []},
 'ourparti': {'ourparty': []},
 'ourpati': {'ourpatients': []},
 'ourpenc': {'ourpence': []},
 'ourpenni': {'ourpenny': []},
 'ourpeopl': {'ourpeople': []},
 'ourperson': {'ourpersonal': []},
 'ourplac': {'ourplace': []},
 'ourpolit': {'ourpolitical': []},
 'ourpos': {'ourpose': ['ourposes']},
 'ourpose': ['ourposes'],
 'ourposit': {'ourposition': []},
 'ourpour': {'ourpouring': []},
 'ourpow': {'ourpower': []},
 'ourpray': {'ourprayers': []},
 'ourpres': {'ourpresent': []},
 'ourprevi': {'ourprevious': []},
 'ourpubl': {'ourpublic': []},
 'ourpurpos': {'ourpurpose': ['ourpurposes']},
 'ourpurpose': ['ourpurposes'],
 'ourqu': {'ourque': []},
 'ourr': {'ourre': ['ourres'], 'ourrs': []},
 'ourrag': {'ourrage': []},
 'ourre': ['ourres'],
 'ourread': {'ourreaders': []},
 'ourrenc': {'ourrency': []},
 'ourrenoi': {'ourrenoies': []},
 'ourrent': {'ourrently': [], 'ourrents': []},
 'ourresult': {'ourresults': []},
 'ourri': {'ourrie': [], 'ourry': []},
 'ourria': {'ourrias': []},
 'ourriculum': {'ourriculums': []},
 'ourrioulum': {'ourrioulums': []},
 'ours': {'ourse': ['ourses', 'oursed'], 'oursing': []},
 'oursak': {'oursakes': []},
 'oursalv': {'oursalves': []},
 'oursampl': {'oursample': []},
 'ourscamp': {'ourscamps': []},
 'ourschool': {'ourschools': []},
 'oursclv': {'oursclves': []},
 'oursdv': {'oursdves': []},
 'ourse': ['ourses', 'oursed'],
 "ourse'f": {"ourse'fs": []},
 'oursecv': {'oursecves': []},
 'oursef': {'oursefs': []},
 'oursefv': {'oursefves': []},
 'ourseh': {'oursehes': []},
 "ourseh'": {"ourseh'es": []},
 'oursehr': {'oursehres': []},
 'ourseiv': {'ourseives': []},
 'oursejv': {'oursejves': []},
 'oursek': {'oursekes': []},
 'oursel': {'ourseles': [], 'oursells': [], 'oursels': []},
 'ourselc': {'ourselces': []},
 'ourselev': {'ourseleves': [], 'ourselevs': []},
 'ourself': {'ourselfe': ['ourselfes'], 'ourselfs': []},
 'ourselfe': ['ourselfes'],
 'ourselfi': {'ourselfis': []},
 'ourselr': {'ourselres': []},
 'ourselt': {'ourseltes': []},
 'ourselu': {'ourselues': []},
 'ourselv': {'ourselve': ['ourselves', 'ourselved'], 'ourselvs': []},
 'ourselva': {'ourselvas': []},
 'ourselvc': {'ourselvcs': []},
 'ourselve': {'ourselvee': []},
 'ourselvo': {'ourselvos': []},
 'ourselvt': {'ourselvts': []},
 'oursely': {'ourselyes': []},
 'oursen': {'oursens': []},
 'oursens': {'oursense': ['oursenses']},
 'oursense': ['oursenses'],
 'ourserv': {'ourserves': []},
 'oursetv': {'oursetves': []},
 'oursev': {'ourseves': []},
 'oursevl': {'oursevles': []},
 'oursew': {'oursewes': []},
 'oursid': {'ourside': ['oursider', 'oursiders']},
 'ourside': ['oursider', 'oursiders'],
 'oursilv': {'oursilves': []},
 'oursin': {'oursine': [], 'oursins': []},
 'ourskirt': {'ourskirts': []},
 'oursler': {'ourslers': []},
 'ourslev': {'oursleves': []},
 'ourslv': {'ourslves': []},
 'oursoci': {'oursocial': []},
 'oursocieti': {'oursociety': []},
 'oursolv': {'oursolves': []},
 'oursolvo': {'oursolvos': []},
 'ourson': {'oursons': []},
 'oursori': {'oursory': []},
 'oursoul': {'oursouls': []},
 'oursourc': {'oursourcing': []},
 'ourspiritu': {'ourspiritual': []},
 'oursrand': {'oursranding': []},
 'oursslv': {'oursslves': []},
 'ourstand': {'ourstanding': []},
 'ourstlv': {'ourstlves': []},
 'ourstori': {'ourstory': []},
 'ourstud': {'ourstudents': []},
 'ourstudi': {'ourstudy': []},
 'oursu': {'oursue': ['oursued'], 'oursus': []},
 'oursue': ['oursued'],
 'ourt': {'ourte': ['ourtes'], 'ourting': [], 'ourts': []},
 'ourtail': {'ourtailed': [], 'ourtailment': []},
 'ourtain': {'ourtains': []},
 'ourte': ['ourtes'],
 'ourtelv': {'ourtelves': []},
 'ourteou': {'ourteous': []},
 'ourtesi': {'ourtesy': []},
 'ourth': {'ourthe': [], 'ourths': []},
 'ourthink': {'ourthinking': []},
 'ourthli': {'ourthly': []},
 'ourthought': {'ourthoughts': []},
 'ourthous': {'ourthouse': []},
 'ourti': {'ourtis': [], 'ourty': []},
 'ourtier': {'ourtiers': []},
 'ourtim': {'ourtime': ['ourtimes']},
 'ourtime': ['ourtimes'],
 'ourtiu': {'ourtius': []},
 'ourtli': {'ourtly': []},
 'ourtroop': {'ourtroops': []},
 'ourtru': {'ourtrue': []},
 'ourunderstand': {'ourunderstanding': []},
 'ourv': {'ourve': ['ourved', 'ourves']},
 'ourvatur': {'ourvature': []},
 'ourve': {'ourvee': []},
 'ourveri': {'ourvery': []},
 'ourvil': {'ourville': []},
 'ourward': {'ourwards': []},
 'ourwardli': {'ourwardly': []},
 'ourwhol': {'ourwhole': []},
 'ourword': {'ourwords': []},
 'oury': ['ourys'],
 'ouryear': {'ouryears': []},
 'ourzaz': {'ourzazate': []},
 'ourzelv': {'ourzelves': []},
 'ous': {'ouse': ['oused', 'ousely'], 'ousing': [], 'ousness': []},
 'ousa': {'ousas': []},
 'ousain': {'ousainou': []},
 'ousana': {'ousanas': []},
 'ousand': {'ousands': []},
 'ousaphai': {'ousaphais': []},
 'ousaton': {'ousatonic': []},
 'ousbi': {'ousby': []},
 'ousch': {'ousche': []},
 'ouscrimin': {'ouscriminate': [], 'ouscrimination': []},
 'ousdal': {'ousdale': []},
 'ouse': ['oused', 'ousely'],
 'ousebi': {'ouseby': []},
 'ousebridg': {'ousebridge': []},
 'ouseg': {'ousegate': []},
 'ousehold': {'ouseholds': []},
 'ousei': {'ouseis': []},
 'ousekeep': {'ousekeeper': ['ousekeepers'], 'ousekeeping': []},
 'ousekeeper': ['ousekeepers'],
 'ousel': {'ousel': []},
 'ouselci': {'ouselcy': []},
 'ouseley': {'ouseleys': []},
 'ouselstick': {'ouselsticker': []},
 'ouselv': {'ouselves': []},
 'ousemaid': {'ousemaids': []},
 'ouseous': {'ouseouse': []},
 'ouser': {'ousers': []},
 'ouserv': {'ouserved': []},
 'ousethorp': {'ousethorpe': []},
 'ousew': {'ousewives': []},
 'ousewif': {'ousewife': []},
 'oush': {'oushed': [], 'oushes': [], 'oushing': []},
 'oushak': {'oushaks': []},
 'oushakin': {'oushakine': []},
 'oushel': {'oushels': []},
 'oushion': {'oushions': []},
 'ousi': {'ousie': ['ousies'], 'ousiness': ['ousinesses'], 'ousy': []},
 'ousia': {'ousias': []},
 'ousian': {'ousians': []},
 'ousid': {'ouside': ['ousider', 'ousiders']},
 'ouside': ['ousider', 'ousiders'],
 'ousie': ['ousies'],
 'ousin': {'ousine': ['ousines'], 'ousins': []},
 'ousine': ['ousines'],
 'ousiness': ['ousinesses'],
 'ousio': {'ousios': []},
 'ousiod': {'ousiodes': []},
 'ousiolog': {'ousiological': [], 'ousiology': []},
 'ouskirt': {'ouskirts': []},
 'ousland': {'ouslander': []},
 'ouslestick': {'ouslesticker': []},
 'ousley': {'ousleys': []},
 'ousli': {'ously': []},
 'ousman': {'ousmane': [], 'ousmanou': []},
 'ousn': {'ousnes': []},
 'ousnef': {'ousnefs': []},
 'ousness': {'ousnesse': []},
 'ousoo': {'ousoos': []},
 'ousou': {'ousous': []},
 'ouspcnski': {'ouspcnsky': []},
 'ouspenski': {'ouspensky': ['ouspenskys']},
 'ouspensky': ['ouspenskys'],
 'ouss': {'ousse': ['oussed']},
 'ousse': ['oussed'],
 'oussekin': {'oussekine': []},
 'ousseyn': {'ousseynou': []},
 'oussouy': {'oussouye': []},
 'oust': {'ouste': ['ousted'], 'ousting': [], 'ousts': []},
 'ousta': {'oustas': []},
 'oustachi': {'oustachis': []},
 'oustand': {'oustanding': ['oustandings']},
 'oustanding': ['oustandings'],
 'oustandingli': {'oustandingly': []},
 'oustav': {'oustave': []},
 'oustavu': {'oustavus': []},
 'ouste': {'oustee': ['oustees']},
 'oustee': ['oustees'],
 'ouster': {'ouster': []},
 'ousterlemain': {'ousterlemains': []},
 'ousti': {'oustis': [], 'ousty': []},
 'oustic': {'oustice': [], 'oustics': []},
 'oustid': {'oustide': []},
 'oustingli': {'oustingly': []},
 'oustodi': {'oustody': []},
 'oustom': {'oustome': ['oustomer', 'oustomers'], 'oustoms': []},
 'oustomari': {'oustomary': []},
 'oustomarili': {'oustomarily': []},
 'oustome': ['oustomer', 'oustomers'],
 'oustr': {'oustre': []},
 'oustretch': {'oustretched': []},
 'oustri': {'oustry': []},
 'oustrip': {'oustripped': [], 'oustripping': []},
 'oustsid': {'oustside': []},
 'ouststand': {'ouststanding': []},
 'out': ['oute',
         'outed',
         'outes',
         'outted',
         'outting',
         'outness',
         'outtings',
         'outnesses'],
 "out'bi": {"out'by": []},
 "out'v": {"out've": []},
 'outa': {'outas': []},
 'outabl': {'outable': []},
 'outac': {'outacity': []},
 'outacceler': {'outaccelerate': []},
 'outachiev': {'outachieve': []},
 'outacit': {'outacite': []},
 'outact': {'outacted': [], 'outacting': [], 'outacts': []},
 'outadvertis': {'outadvertise': [], 'outadvertising': []},
 'outaft': {'outafter': []},
 'outag': {'outage': ['outaged', 'outagency', 'outagencies']},
 'outagam': {'outagame': []},
 'outagami': {'outagamie': ['outagamies'], 'outagamis': []},
 'outagamie': ['outagamies'],
 'outage': ['outaged', 'outagency', 'outagencies'],
 'outaher': {'outahere': []},
 'outaid': {'outaide': []},
 'outain': {'outained': []},
 'outak': {'outakes': []},
 'outal': {'outall': []},
 'outald': {'outalde': []},
 'outali': {'outaly': []},
 'outan': {'outaneous': [], 'outans': []},
 'outanata': {'outanatas': []},
 'outand': {'outanding': []},
 'outang': {'outangs': []},
 'outani': {'outany': []},
 'outaoiiac': {'outaoiiacs': []},
 'outaoua': {'outaouaes': [], 'outaouas': []},
 'outaouac': {'outaouacs': []},
 'outaouack': {'outaouacks': []},
 'outaouai': {'outaouais': []},
 'outaouais': {'outaouaise': []},
 'outaouak': {'outaouaks': []},
 'outapiari': {'outapiaries': [], 'outapiary': []},
 'outard': {'outarde': ['outardes'], 'outards': []},
 'outarde': ['outardes'],
 'outargu': {'outargue': ['outargued', 'outargues'], 'outarguing': []},
 'outargue': ['outargued', 'outargues'],
 'outarm': {'outarmed': []},
 'outarmor': {'outarmored': []},
 'outasit': {'outasite': []},
 'outasset': {'outassete': []},
 'outat': {'outate': []},
 'outatand': {'outatanding': []},
 'outawa': {'outawas': []},
 'outawac': {'outawacs': []},
 'outawai': {'outawais': []},
 'outawat': {'outawats': []},
 'outaway': {'outaways': []},
 'outback': ['outbacker', 'outbackers'],
 'outbad': {'outbade': []},
 'outbal': {'outbalance': ['outbalances']},
 'outbalanc': {'outbalanced': [], 'outbalancing': []},
 'outbalance': ['outbalances'],
 'outbargain': {'outbargained': [], 'outbargaining': []},
 'outbat': {'outbatted': []},
 'outbattl': {'outbattled': []},
 'outbawl': {'outbawling': []},
 'outbay': {'outbays': []},
 'outbeam': {'outbeaming': ['outbeamings'], 'outbeams': []},
 'outbeaming': ['outbeamings'],
 'outbeard': {'outbearded': []},
 'outbefor': {'outbefore': []},
 'outbelli': {'outbellying': []},
 'outbellow': {'outbellowed': [], 'outbellowing': [], 'outbellows': []},
 'outbend': {'outbending': []},
 'outbi': {'outby': []},
 'outbid': {'outbidded': [],
            'outbidding': ['outbiddings'],
            'outbide': [],
            'outbids': []},
 'outbidd': {'outbidder': ['outbidders']},
 'outbidder': ['outbidders'],
 'outbidding': ['outbiddings'],
 'outbirth': {'outbirths': []},
 'outblarney': {'outblarneyed': []},
 'outblast': {'outblasted': []},
 'outblaz': {'outblaze': ['outblazed', 'outblazes'], 'outblazing': []},
 'outblaze': ['outblazed', 'outblazes'],
 'outblazon': {'outblazoned': []},
 'outbloom': {'outbloomed': [], 'outblooming': [], 'outblooms': []},
 'outblossom': {'outblossoming': []},
 'outblot': {'outblotted': []},
 'outblow': {'outblowing': []},
 'outbluf': {'outbluffed': [], 'outbluffing': []},
 'outbluff': {'outbluffs': []},
 'outblush': {'outblushed': []},
 'outbn': {'outbne': []},
 'outboard': ['outboarded', 'outboarder', 'outboarders', 'outboarding'],
 'outboardpow': {'outboardpowered': []},
 'outboast': {'outboasting': []},
 'outbomb': {'outbombed': []},
 'outbook': {'outbooks': []},
 'outbor': {'outbore': []},
 'outborn': {'outborne': []},
 'outbound': {'outbounding': [], 'outbounds': []},
 'outboundari': {'outboundaries': []},
 'outbow': {'outbowed': []},
 'outbr': {'outbre': ['outbred', 'outbreds'], 'outbring': []},
 'outbrag': {'outbragged': [], 'outbragging': []},
 'outbrak': {'outbrake': ['outbraked']},
 'outbrake': ['outbraked'],
 'outbranch': {'outbranches': [], 'outbranching': ['outbranchings']},
 'outbranching': ['outbranchings'],
 'outbrau': {'outbraue': []},
 'outbrav': {'outbrave': ['outbraves', 'outbraved'], 'outbraving': []},
 'outbrave': ['outbraves', 'outbraved'],
 'outbre': {'outbreed': ['outbreeds']},
 'outbreak': ['outbreakes', 'outbreaking', 'outbreakings'],
 'outbreath': {'outbreathe': ['outbreathed', 'outbreathes'],
               'outbreathing': ['outbreathings'],
               'outbreaths': []},
 'outbreathe': ['outbreathed', 'outbreathes'],
 'outbreathing': ['outbreathings'],
 'outbreed': {'outbreeder': ['outbreeders'], 'outbreeding': []},
 'outbreeder': ['outbreeders'],
 'outbrib': {'outbribe': ['outbribed'], 'outbribing': []},
 'outbribe': ['outbribed'],
 'outbring': {'outbringing': []},
 'outbrok': {'outbroke': []},
 'outbrust': {'outbrusts': []},
 'outbud': {'outbudding': ['outbuddings']},
 'outbudding': ['outbuddings'],
 'outbuild': {'outbuilding': [], 'outbuilds': []},
 'outbulg': {'outbulging': ['outbulgings']},
 'outbulging': ['outbulgings'],
 'outbulk': {'outbulked': [], 'outbulking': [], 'outbulks': []},
 'outbulli': {'outbullied': []},
 'outbur': {'outburs': []},
 'outburgess': {'outburgesses': []},
 'outburgh': {'outburghers': []},
 'outburi': {'outbury': []},
 'outburn': {'outburne': ['outburned'], 'outburning': [], 'outburns': []},
 'outburne': ['outburned'],
 'outburst': ['outbursting', 'outburstings'],
 'outburt': {'outburts': []},
 'outbust': {'outbusts': []},
 'outbuy': {'outbuying': [], 'outbuys': []},
 'outby': {'outbye': []},
 'outcaft': {'outcafts': []},
 'outcal': {'outcall': ['outcalls', 'outcalling']},
 'outcalcul': {'outcalculate': []},
 'outcall': ['outcalls', 'outcalling'],
 'outcam': {'outcame': []},
 'outcamp': {'outcamps': []},
 'outcampaign': {'outcampaigned': []},
 'outcarri': {'outcarried': [], 'outcarry': ['outcarrying']},
 'outcarry': ['outcarrying'],
 'outcas': {'outcase': []},
 'outcast': ['outcaste',
             'outcasted',
             'outcasting',
             'outcastings',
             'outcastness',
             'outcasteness'],
 'outcastc': {'outcastcs': []},
 'outcat': {'outcats': []},
 'outccm': {'outccme': []},
 'outch': {'outches': []},
 'outchamb': {'outchamber': []},
 'outchar': {'outchars': []},
 'outcharg': {'outcharge': ['outcharged']},
 'outcharge': ['outcharged'],
 'outcharm': {'outcharmed': [], 'outcharms': []},
 'outcheat': {'outcheated': [], 'outcheats': []},
 'outchest': {'outchester': []},
 'outchib': {'outchibous': []},
 'outchoru': {'outchorus': []},
 'outcircl': {'outcircle': [], 'outcircling': []},
 'outclamor': {'outclamored': []},
 'outclamour': {'outclamoured': []},
 'outclass': {'outclassed': [], 'outclasses': [], 'outclassing': []},
 'outclimb': {'outclimbed': [], 'outclimbing': [], 'outclimbs': []},
 'outclin': {'outclinic': ['outclinics']},
 'outclinic': ['outclinics'],
 'outco': {'outcos': []},
 'outcoa': {'outcoae': []},
 'outcoach': {'outcoached': []},
 'outcod': {'outcode': ['outcodes']},
 'outcode': ['outcodes'],
 'outcolleg': {'outcollege': []},
 'outcom': {'outcome': ['outcomer', 'outcomers'],
            'outcoming': ['outcomings'],
            'outcoms': []},
 'outcome': ['outcomer', 'outcomers'],
 'outcomebas': {'outcomebased': []},
 'outcomedepend': {'outcomedependent': []},
 'outcomedetermin': {'outcomedeterminative': []},
 'outcomefocus': {'outcomefocused': []},
 'outcomeori': {'outcomeoriented': []},
 'outcomerel': {'outcomerelated': []},
 'outcomesbas': {'outcomesbased': []},
 'outcomesori': {'outcomesoriented': []},
 'outcoming': ['outcomings'],
 'outcommun': {'outcommunicate': []},
 'outcommut': {'outcommuters': [], 'outcommuting': []},
 'outcompet': {'outcompete': ['outcompetes', 'outcompeted'],
               'outcompeting': []},
 'outcompete': ['outcompetes', 'outcompeted'],
 'outcompetit': {'outcompetition': []},
 'outcon': {'outcone': ['outcones'], 'outconned': []},
 'outcone': ['outcones'],
 'outconjur': {'outconjured': []},
 'outconsum': {'outconsume': []},
 'outcontract': {'outcontracting': []},
 'outcop': {'outcopes': []},
 'outcorn': {'outcorne': []},
 'outcount': {'outcounted': []},
 'outcountenanc': {'outcountenanced': []},
 'outcounti': {'outcounty': []},
 'outcountri': {'outcountry': []},
 'outcoupl': {'outcoupled': [], 'outcoupler': [], 'outcoupling': []},
 'outcourt': {'outcourts': []},
 'outcrbridg': {'outcrbridge': []},
 'outcreat': {'outcreate': []},
 'outcri': {'outcrie': ['outcried'], 'outcry': ['outcrying', 'outcryings']},
 'outcrie': ['outcried'],
 'outcrier': {'outcriers': []},
 'outcrop': ['outcropped', 'outcroping', 'outcropping', 'outcropings'],
 'outcropp': {'outcroppers': []},
 'outcroppag': {'outcroppage': []},
 'outcross': {'outcrossed': [],
              'outcrosser': ['outcrossers'],
              'outcrosses': [],
              'outcrossing': ['outcrossings']},
 'outcrosser': ['outcrossers'],
 'outcrossing': ['outcrossings'],
 'outcrow': {'outcrowed': []},
 'outcrowd': {'outcrowding': []},
 'outcry': {'outcrye': ['outcryes']},
 'outcrye': ['outcryes'],
 'outcti': {'outcty': []},
 'outcu': {'outcue': ['outcues']},
 'outcue': ['outcues'],
 'outcumb': {'outcumbents': []},
 'outcurr': {'outcurrent': []},
 'outcurs': {'outcurse': ['outcursed']},
 'outcurse': ['outcursed'],
 'outcurv': {'outcurve': ['outcurves', 'outcurved'], 'outcurving': []},
 'outcurve': ['outcurves', 'outcurved'],
 'outcut': {'outcuts': []},
 'outd': {'outde': []},
 'outdaci': {'outdacious': []},
 'outdanc': {'outdance': ['outdanced', 'outdances'], 'outdancing': []},
 'outdance': ['outdanced', 'outdances'],
 'outdar': {'outdare': ['outdared', 'outdares'], 'outdaring': []},
 'outdare': ['outdared', 'outdares'],
 'outdat': {'outdate': ['outdated', 'outdates'], 'outdating': []},
 'outdate': ['outdated', 'outdates'],
 'outdated': {'outdatedness': []},
 'outdatedli': {'outdatedly': []},
 'outdazzl': {'outdazzle': ['outdazzles', 'outdazzled'], 'outdazzling': []},
 'outdazzle': ['outdazzles', 'outdazzled'],
 'outdeb': {'outdebate': ['outdebated']},
 'outdebate': ['outdebated'],
 'outdegre': {'outdegree': ['outdegrees']},
 'outdegree': ['outdegrees'],
 'outdemagogu': {'outdemagogue': []},
 'outdent': {'outdented': [], 'outdenting': [], 'outdents': []},
 'outdevil': {'outdeviled': []},
 'outdi': {'outdie': ['outdied'], 'outdis': []},
 'outdial': {'outdialing': []},
 'outdie': ['outdied'],
 'outdiffus': {'outdiffuse': ['outdiffused', 'outdiffuses'],
               'outdiffusing': [],
               'outdiffusion': []},
 'outdiffuse': ['outdiffused', 'outdiffuses'],
 'outdist': {'outdistance': ['outdistances']},
 'outdistanc': {'outdistanced': [], 'outdistancing': []},
 'outdistance': ['outdistances'],
 'outdistrict': {'outdistricts': []},
 'outdiv': {'outdive': []},
 'outdo': {'outdoe': ['outdoes'], 'outdoing': ['outdoings']},
 'outdodg': {'outdodge': ['outdodged']},
 'outdodge': ['outdodged'],
 'outdoe': ['outdoes'],
 'outdoing': ['outdoings'],
 'outdon': {'outdone': []},
 'outdoor': {'outdoored': [],
             'outdooring': ['outdoorings'],
             'outdoorness': [],
             'outdoors': []},
 'outdooring': ['outdoorings'],
 'outdoorori': {'outdoororiented': []},
 'outdoorrecr': {'outdoorrecreation': []},
 'outdoorsi': {'outdoorsiness': [], 'outdoorsy': []},
 'outdoorspeopl': {'outdoorspeople': []},
 'outdoorsperson': {'outdoorspersons': []},
 'outdor': {'outdors': []},
 'outdraw': {'outdrawing': [], 'outdraws': []},
 'outdream': {'outdreamed': []},
 'outdress': {'outdressed': [], 'outdresses': [], 'outdressing': []},
 'outdril': {'outdrill': []},
 'outdrink': {'outdrinking': [], 'outdrinks': []},
 'outdriv': {'outdrive': ['outdrives'], 'outdriving': []},
 'outdrive': ['outdrives'],
 'outdrop': {'outdrops': []},
 'outdrov': {'outdrove': []},
 'outduel': {'outdueled': [],
             'outdueling': [],
             'outduelled': [],
             'outduels': []},
 'outdur': {'outduring': []},
 'outdwel': {'outdwellers': [], 'outdwelling': [], 'outdwells': []},
 'oute': {'outee': []},
 'outearn': {'outearned': [], 'outearning': [], 'outearns': []},
 'outeast': {'outeasts': []},
 'outeat': {'outeating': []},
 'outed': {'outedness': []},
 'outedg': {'outedge': ['outedges']},
 'outedge': ['outedges'],
 'outeid': {'outeide': ['outeides']},
 'outeide': ['outeides'],
 'outeiro': {'outeiros': []},
 'outelbow': {'outelbowed': []},
 'outeld': {'outelde': []},
 'outendur': {'outendure': []},
 'outeniqua': {'outeniquas': []},
 'outeom': {'outeome': ['outeomes']},
 'outeome': ['outeomes'],
 'outequip': {'outequipped': []},
 'outer': {'outerance': [],
           'outered': [],
           'outering': ['outerings'],
           'outerism': [],
           'outerness': [],
           'outerring': [],
           'outers': []},
 'outeract': {'outeraction': []},
 'outerag': {'outerage': []},
 'outeragi': {'outeragious': []},
 'outerbank': {'outerbanks': []},
 'outerbodi': {'outerbody': []},
 'outerbridg': {'outerbridge': ['outerbridges']},
 'outerbridge': ['outerbridges'],
 'outerc': {'outercity': []},
 'outercircl': {'outercircle': []},
 'outercloth': {'outerclothes': [], 'outerclothing': []},
 'outerco': {'outercoating': []},
 'outercoat': {'outercoats': []},
 'outercontinent': {'outercontinental': []},
 'outercours': {'outercourse': []},
 'outerdiamet': {'outerdiameter': []},
 'outerdirect': {'outerdirected': []},
 'outerdirected': {'outerdirectedness': []},
 'outeredg': {'outeredge': []},
 'outerfac': {'outerface': []},
 'outerg': {'outergate': []},
 'outergar': {'outergarment': ['outergarments']},
 'outergarment': ['outergarments'],
 'outerhous': {'outerhouse': []},
 'outeri': {'outeries': [], 'outery': []},
 'outering': ['outerings'],
 'outerinn': {'outerinner': []},
 'outerjoin': {'outerjoins': []},
 'outerlay': {'outerlayer': ['outerlayers']},
 'outerlayer': ['outerlayers'],
 'outerli': {'outerly': ['outerlying']},
 'outerlimit': {'outerlimits': []},
 'outerly': ['outerlying'],
 'outermembran': {'outermembrane': []},
 'outermost': {'outermosts': []},
 'outern': {'outernational': []},
 'outerop': {'outeropping': ['outeroppings'], 'outerops': []},
 'outeropping': ['outeroppings'],
 'outerori': {'outeroriented': []},
 'outerpart': {'outerparts': []},
 'outerphys': {'outerphysical': []},
 'outerradiu': {'outerradius': []},
 'outerseg': {'outersegment': []},
 'outershel': {'outershell': []},
 'outersid': {'outerside': ['outersides']},
 'outerside': ['outersides'],
 'outersol': {'outersole': ['outersoles']},
 'outersole': ['outersoles'],
 'outerspac': {'outerspace': []},
 'outerspher': {'outersphere': []},
 'outersteen': {'outersteene': []},
 'outersurfac': {'outersurface': []},
 'outerwal': {'outerwall': ['outerwalls']},
 'outerwall': ['outerwalls'],
 'outerwar': {'outerware': []},
 'outerward': {'outerwards': []},
 'outerwear': {'outerwear': []},
 'outerwork': {'outerworks': []},
 'outerworldli': {'outerworldly': []},
 'outesid': {'outeside': []},
 'outetand': {'outetanding': []},
 'outetouco': {'outetoucos': []},
 'outeward': {'outewarde': []},
 'outfac': {'outface': ['outfaced', 'outfaces'], 'outfacing': []},
 'outface': ['outfaced', 'outfaces'],
 'outfactori': {'outfactories': []},
 'outfal': {'outfall': ['outfalling']},
 'outfall': ['outfalling'],
 'outfam': {'outfamed': []},
 'outfamili': {'outfamily': []},
 'outfan': {'outfanning': []},
 'outfarm': {'outfarms': []},
 'outfashion': {'outfashioned': []},
 'outfe': {'outfeed': []},
 'outfeder': {'outfederalized': []},
 'outfeed': {'outfeeding': []},
 'outfenc': {'outfence': ['outfenced'], 'outfencing': []},
 'outfence': ['outfenced'],
 'outfi': {'outfinessed': []},
 'outfid': {'outfide': ['outfides']},
 'outfiddl': {'outfiddle': []},
 'outfide': ['outfides'],
 'outfield': ['outfielder', 'outfielded', 'outfielding'],
 'outfight': {'outfighting': [], 'outfights': []},
 'outfigur': {'outfigure': ['outfigured']},
 'outfigure': ['outfigured'],
 'outfil': {'outfile': ['outfiles']},
 'outfile': ['outfiles'],
 'outfin': {'outfine': ['outfined', 'outfines']},
 'outfinanc': {'outfinanced': []},
 'outfine': ['outfined', 'outfines'],
 'outfinish': {'outfinished': []},
 'outfir': {'outfire': ['outfired']},
 'outfire': ['outfired'],
 'outfish': {'outfished': [], 'outfishes': [], 'outfishing': []},
 'outfit': ['outfited', 'outfitted', 'outfitting'],
 "outfit'l": {"outfit'll": []},
 'outfitt': {'outfitter': []},
 'outfl': {'outfling': ['outflings']},
 'outflam': {'outflame': ['outflamed', 'outflames'],
             'outflaming': ['outflamings']},
 'outflame': ['outflamed', 'outflames'],
 'outflaming': ['outflamings'],
 'outflank': {'outflanked': [],
              'outflanker': ['outflankers'],
              'outflanking': ['outflankings'],
              'outflanks': []},
 'outflanker': ['outflankers'],
 'outflanking': ['outflankings'],
 'outflar': {'outflare': ['outflared'], 'outflaring': []},
 'outflare': ['outflared'],
 'outflash': {'outflashed': [],
              'outflashes': [],
              'outflashing': ['outflashings']},
 'outflashing': ['outflashings'],
 'outfli': {'outflies': [], 'outfly': ['outflying']},
 'outflier': {'outfliers': []},
 'outfling': {'outflinging': []},
 'outfloat': {'outfloating': []},
 'outflood': {'outflooding': []},
 'outflow': ['outflowed',
             'outflowing',
             'outflowings',
             'outflowering',
             'outflowerings'],
 'outfly': ['outflying'],
 'outfocu': {'outfocus': []},
 'outfold': {'outfolded': [], 'outfolding': ['outfoldings']},
 'outfolding': ['outfoldings'],
 'outfool': {'outfooled': []},
 'outfoot': {'outfooted': [], 'outfooting': []},
 'outfort': {'outforts': []},
 'outforth': {'outforthe': []},
 'outfractur': {'outfracture': ['outfractured'], 'outfracturing': []},
 'outfracture': ['outfractured'],
 'outfreez': {'outfreeze': []},
 'outfront': {'outfronted': []},
 'outftt': {'outftts': []},
 'outfumbl': {'outfumble': ['outfumbled']},
 'outfumble': ['outfumbled'],
 'outga': {'outgas': []},
 'outgain': {'outgained': [], 'outgaining': []},
 'outgallop': {'outgalloped': []},
 'outgam': {'outgame': ['outgames', 'outgamed']},
 'outgame': ['outgames', 'outgamed'],
 'outgami': {'outgamie': []},
 'outgas': {'outgased': [], 'outgases': [], 'outgasing': []},
 'outgass': {'outgassed': [], 'outgasses': [], 'outgassing': ['outgassings']},
 'outgassing': ['outgassings'],
 'outgat': {'outgate': ['outgates']},
 'outgate': ['outgates'],
 'outgath': {'outgathering': []},
 'outgaun': {'outgauns': []},
 'outgav': {'outgave': []},
 'outgaz': {'outgaze': ['outgazed'], 'outgazing': []},
 'outgaze': ['outgazed'],
 'outgener': {'outgeneral': ['outgenerals', 'outgeneraled', 'outgeneraling']},
 'outgeneral': {'outgeneralled': [], 'outgeneralling': []},
 'outger': {'outgers': []},
 'outgiv': {'outgive': [], 'outgiving': ['outgivings']},
 'outgiving': ['outgivings'],
 'outglar': {'outglare': ['outglared']},
 'outglare': ['outglared'],
 'outgleam': {'outgleamed': [], 'outgleaming': []},
 'outglitt': {'outglitter': ['outglitters', 'outglittered', 'outglittering']},
 'outglitter': ['outglitters', 'outglittered', 'outglittering'],
 'outglow': {'outglowed': [], 'outglows': []},
 'outgo': ['outgoe', 'outgoes', 'outgoing', 'outgoings'],
 'outgoer': {'outgoer': []},
 'outgoing': {'outgoingness': []},
 'outgoingli': {'outgoingly': []},
 'outgon': {'outgone': []},
 'outgrab': {'outgrabe': []},
 'outgrib': {'outgribing': []},
 'outgross': {'outgrossed': [], 'outgrosses': [], 'outgrossing': []},
 'outground': {'outgrounds': []},
 'outgroup': {'outgrouped': [],
              'outgrouper': ['outgroupers'],
              'outgrouping': [],
              'outgroups': []},
 'outgrouper': ['outgroupers'],
 'outgrow': {'outgrowed': [],
             'outgrower': ['outgrowers'],
             'outgrowing': ['outgrowings'],
             'outgrows': []},
 'outgrower': ['outgrowers'],
 'outgrowing': ['outgrowings'],
 'outgrowth': {'outgrowth': []},
 'outguard': {'outguards': []},
 'outguess': {'outguessed': [], 'outguesses': [], 'outguessing': []},
 'outguid': {'outguide': ['outguides']},
 'outguide': ['outguides'],
 'outgun': {'outgunned': [], 'outgunning': [], 'outguns': []},
 'outgush': {'outgushed': [], 'outgushes': [], 'outgushing': ['outgushings']},
 'outgushing': ['outgushings'],
 'outh': {'outhe': [], 'outhful': [], 'ouths': []},
 'outhal': {'outhalance': []},
 'outhalanc': {'outhalanced': []},
 'outhandl': {'outhandle': []},
 'outhang': {'outhanging': []},
 'outharbour': {'outharbours': []},
 'outhaul': {'outhauled': [],
             'outhauler': [],
             'outhauling': [],
             'outhauls': []},
 'outhe': {'outhees': []},
 'outhent': {'outhentication': []},
 'outher': {'outhere': [], 'outhers': []},
 'outheret': {'outheretic': []},
 'outhern': {'outherners': []},
 'outherod': {'outheroded': [], 'outheroding': [], 'outherods': []},
 'outhgil': {'outhgill': []},
 'outhi': {'outhis': []},
 'outhid': {'outhidding': []},
 'outhik': {'outhike': []},
 'outhit': {'outhitting': []},
 'outhn': {'outhne': ['outhnes', 'outhned'], 'outhning': []},
 'outhne': ['outhnes', 'outhned'],
 'outhom': {'outhomered': []},
 'outhor': {'outhorities': [],
            'outhority': [],
            'outhorized': [],
            'outhors': []},
 'outhous': {'outhouse': ['outhoused'], 'outhousing': []},
 'outhouse': ['outhoused'],
 'outhr': {'outhred': []},
 'outhrav': {'outhrave': []},
 'outhreak': {'outhreaking': ['outhreakings'], 'outhreaks': []},
 'outhreaking': ['outhreakings'],
 'outhri': {'outhrie': []},
 'outhuild': {'outhuilding': ['outhuildings']},
 'outhuilding': ['outhuildings'],
 'outhunt': {'outhunted': []},
 'outhurst': {'outhursts': []},
 'outhustl': {'outhustle': ['outhustled'], 'outhustling': []},
 'outhustle': ['outhustled'],
 'outhwait': {'outhwaite': ['outhwaites']},
 'outhwaite': ['outhwaites'],
 'outhyr': {'outhyred': []},
 'outi': {'outie': ['outies'], 'outis': [], 'outy': []},
 'outiag': {'outiage': []},
 'outiast': {'outiasted': []},
 'outiaw': {'outiawed': [], 'outiawing': [], 'outiaws': []},
 'outiawri': {'outiawry': []},
 'outiay': {'outiays': []},
 'outicl': {'outicle': []},
 'outid': {'outide': []},
 'outidano': {'outidanos': []},
 'outie': ['outies'],
 'outiet': {'outiets': []},
 'outift': {'outifts': []},
 'outiid': {'outiide': []},
 'outiier': {'outiiers': []},
 'outiin': {'outiine': ['outiined', 'outiines'], 'outiining': []},
 'outiine': ['outiined', 'outiines'],
 'outiiv': {'outiive': ['outiived']},
 'outiive': ['outiived'],
 'outil': {'outille': ['outilles'], 'outils': []},
 'outillag': {'outillage': ['outillages']},
 'outillage': ['outillages'],
 'outille': ['outilles'],
 'outin': {'outine': ['outined', 'outines', 'outinely']},
 'outine': ['outined', 'outines', 'outinely'],
 'outing': {'outing': []},
 'outinnov': {'outinnovate': []},
 'outinth': {'outinthe': []},
 'outinvest': {'outinvested': [], 'outinvesting': []},
 'outiook': {'outiooks': []},
 'outis': {'outises': []},
 'outisd': {'outisde': []},
 'outisid': {'outiside': []},
 'outisland': {'outislanders': [], 'outislands': []},
 'outit': {'outits': []},
 'outitand': {'outitanding': []},
 'outiy': {'outiying': []},
 'outjet': {'outjets': []},
 'outjockey': {'outjockeyed': []},
 'outjth': {'outjthe': []},
 'outjuggl': {'outjuggles': []},
 'outjump': {'outjumped': [], 'outjumping': [], 'outjumps': []},
 'outjut': {'outjuts': [], 'outjutted': [], 'outjutting': ['outjuttings']},
 'outjutting': ['outjuttings'],
 'outkick': {'outkicked': [], 'outkicking': []},
 'outkil': {'outkilled': []},
 'outkirt': {'outkirts': []},
 'outl': {'outle': ['outled', 'outles'], 'outling': []},
 'outlan': {'outlane': []},
 'outland': {'outlander': [], 'outlands': []},
 'outlandish': {'outlandishe': [], 'outlandishness': []},
 'outlandishli': {'outlandishly': []},
 'outlandishlook': {'outlandishlooking': []},
 'outlando': {'outlandos': []},
 'outlast': {'outlasted': [], 'outlasting': [], 'outlasts': []},
 'outlaugh': {'outlaughed': [], 'outlaughing': [], 'outlaughs': []},
 'outlav': {'outlavs': []},
 'outlaw': ['outlawe', 'outlawed', 'outlawes', 'outlawing', 'outlawism'],
 'outlaweri': {'outlawery': []},
 'outlawri': {'outlawrie': [], 'outlawry': []},
 'outlawrist': {'outlawrists': []},
 'outlawy': {'outlawyered': []},
 'outlay': ['outlayer', 'outlayed', 'outlaying', 'outlayers'],
 'outle': ['outled', 'outles'],
 'outlead': {'outleading': []},
 'outleakag': {'outleakage': []},
 'outlean': {'outleaned': [], 'outleaning': []},
 'outleap': {'outleaped': [], 'outleaping': [], 'outleaps': []},
 'outlearn': {'outlearned': [], 'outlearning': []},
 'outledg': {'outledge': []},
 'outleg': {'outlegged': []},
 'outler': {'outlers': []},
 'outlet': ['outlete', 'outletted', 'outletting', 'outlettings'],
 'outletpip': {'outletpipe': []},
 'outlett': {'outletters': [], 'outletts': []},
 'outli': {'outlie': ['outlies', 'outlied'],
           'outly': ['outlying', 'outlyings']},
 'outlicens': {'outlicense': ['outlicensed'], 'outlicensing': []},
 'outlicense': ['outlicensed'],
 'outlid': {'outlide': []},
 'outlie': ['outlies', 'outlied'],
 'outlier': {'outlier': []},
 'outlift': {'outlifted': []},
 'outlighten': {'outlightens': []},
 'outlik': {'outlike': []},
 'outlin': {'outlinable': [],
            'outline': ['outliner', 'outlined', 'outliners'],
            'outlining': ['outlinings'],
            'outlins': []},
 'outline': ['outliner', 'outlined', 'outliners'],
 'outlinesth': {'outlinesthe': []},
 'outling': {'outlinging': []},
 'outlining': ['outlinings'],
 'outliningth': {'outliningthe': []},
 'outlink': {'outlinks': []},
 'outlino': {'outlinos': []},
 'outlint': {'outlints': []},
 'outliu': {'outliue': ['outliues', 'outliued'], 'outliuing': []},
 'outliue': ['outliues', 'outliued'],
 'outliv': {'outlive': ['outlives', 'outlived', 'outlivers'], 'outliving': []},
 'outlive': ['outlives', 'outlived', 'outlivers'],
 'outlln': {'outllne': ['outllnes', 'outllned']},
 'outllne': ['outllnes', 'outllned'],
 'outlm': {'outlme': ['outlmes', 'outlmed']},
 'outlme': ['outlmes', 'outlmed'],
 'outln': {'outlne': []},
 'outload': {'outloaded': [], 'outloading': []},
 'outlobbi': {'outlobbied': []},
 'outlodg': {'outlodgings': []},
 'outlook': ['outlooked',
             'outlooker',
             'outlooking',
             'outlookers',
             'outlookings'],
 'outlos': {'outlose': []},
 'outlot': {'outlots': []},
 'outlov': {'outlove': ['outloved']},
 'outlove': ['outloved'],
 'outluck': {'outlucked': []},
 'outlustr': {'outlustres': []},
 'outlv': {'outlving': []},
 'outly': ['outlying', 'outlyings'],
 'outlyer': {'outlyers': []},
 'outlying': {'outlyingness': []},
 'outman': {'outmanned': [], 'outmanning': [], 'outmans': []},
 'outmanag': {'outmanage': ['outmanaged']},
 'outmanage': ['outmanaged'],
 'outmanceuv': {'outmanceuvered': []},
 'outmanceuvr': {'outmanceuvre': ['outmanceuvred']},
 'outmanceuvre': ['outmanceuvred'],
 'outmaneouvr': {'outmaneouvred': []},
 'outmaneuv': {'outmaneuver': ['outmaneuvers',
                               'outmaneuvered',
                               'outmaneuvering']},
 'outmaneuver': ['outmaneuvers', 'outmaneuvered', 'outmaneuvering'],
 'outmaneuvr': {'outmaneuvre': ['outmaneuvred']},
 'outmaneuvre': ['outmaneuvred'],
 'outmanipul': {'outmanipulate': ['outmanipulated']},
 'outmanipulate': ['outmanipulated'],
 'outmanoeuv': {'outmanoeuver': ['outmanoeuvered', 'outmanoeuvering']},
 'outmanoeuver': ['outmanoeuvered', 'outmanoeuvering'],
 'outmanoeuvr': {'outmanoeuvre': ['outmanoeuvres', 'outmanoeuvred'],
                 'outmanoeuvring': []},
 'outmanoeuvre': ['outmanoeuvres', 'outmanoeuvred'],
 'outmanoevr': {'outmanoevred': []},
 'outmanouevr': {'outmanouevre': ['outmanouevred']},
 'outmanouevre': ['outmanouevred'],
 'outmanouv': {'outmanouvered': []},
 'outmanouvr': {'outmanouvre': ['outmanouvred']},
 'outmanouvre': ['outmanouvred'],
 'outmantl': {'outmantle': []},
 'outmanuev': {'outmanuever': ['outmanuevered']},
 'outmanuever': ['outmanuevered'],
 'outmarch': {'outmarched': [], 'outmarches': [], 'outmarching': []},
 'outmarket': {'outmarketed': [], 'outmarketing': []},
 'outmarri': {'outmarried': [], 'outmarry': ['outmarrying']},
 'outmarriag': {'outmarriage': ['outmarriages']},
 'outmarriage': ['outmarriages'],
 'outmarry': ['outmarrying'],
 'outmass': {'outmassed': []},
 'outmast': {'outmaster': ['outmasters', 'outmastered', 'outmastering']},
 'outmaster': ['outmasters', 'outmastered', 'outmastering'],
 'outmat': {'outmates': []},
 'outmatch': {'outmatched': [], 'outmatches': [], 'outmatching': []},
 'outmeasur': {'outmeasure': ['outmeasured', 'outmeasures'],
               'outmeasuring': []},
 'outmeasure': ['outmeasured', 'outmeasures'],
 'outmerg': {'outmerged': []},
 'outmi': {'outmy': []},
 'outmigr': {'outmigrant': ['outmigrants'],
             'outmigrate': ['outmigrated'],
             'outmigrating': [],
             'outmigration': ['outmigrations']},
 'outmigrant': ['outmigrants'],
 'outmigrate': ['outmigrated'],
 'outmigration': ['outmigrations'],
 'outmiracl': {'outmiracled': []},
 'outmiss': {'outmission': []},
 'outmobl': {'outmobility': []},
 'outmod': {'outmode': ['outmodes', 'outmoded'], 'outmoding': []},
 'outmode': ['outmodes', 'outmoded'],
 'outmoded': {'outmodedness': []},
 'outmodedli': {'outmodedly': []},
 'outmor': {'outmore': []},
 'outmost': {'outmosts': []},
 'outmotiv': {'outmotivate': []},
 'outmov': {'outmove': ['outmoved', 'outmovers', 'outmovement', 'outmovements'],
            'outmoving': []},
 'outmove': ['outmoved', 'outmovers', 'outmovement', 'outmovements'],
 'outmultipli': {'outmultiplied': []},
 'outmuscl': {'outmuscle': ['outmuscled', 'outmuscles'], 'outmuscling': []},
 'outmuscle': ['outmuscled', 'outmuscles'],
 'outn': {'outne': []},
 'outnam': {'outname': []},
 'outnat': {'outnation': []},
 'outnegoti': {'outnegotiate': ['outnegotiated'], 'outnegotiating': []},
 'outnegotiate': ['outnegotiated'],
 'outnigg': {'outniggered': []},
 'outnois': {'outnoise': ['outnoised']},
 'outnoise': ['outnoised'],
 'outnumb': {'outnumber': ['outnumbers', 'outnumbered', 'outnumbering']},
 'outnumber': ['outnumbers', 'outnumbered', 'outnumbering'],
 'outnumh': {'outnumher': ['outnumhered']},
 'outnumher': ['outnumhered'],
 'outo': {'outoing': [], 'outos': []},
 'outofdoor': {'outofdoors': []},
 'outoffic': {'outoffices': []},
 'outofhi': {'outofhis': []},
 'outofmemori': {'outofmemory': []},
 'outofth': {'outofthe': []},
 'outoid': {'outoide': []},
 'outolog': {'outological': []},
 'outom': {'outome': ['outomes']},
 'outomat': {'outomatic': ['outomatically']},
 'outomatic': ['outomatically'],
 'outome': ['outomes'],
 'outomobil': {'outomobile': []},
 'outomot': {'outomotic': []},
 'outon': {'outone': []},
 'outonli': {'outonly': []},
 'outonom': {'outonomous': []},
 'outonomi': {'outonomy': []},
 'outoom': {'outoome': ['outoomes']},
 'outoome': ['outoomes'],
 'outopo': {'outopos': []},
 'outord': {'outorder': []},
 'outorgan': {'outorganize': ['outorganized']},
 'outorganize': ['outorganized'],
 'outori': {'outory': []},
 'outorop': {'outorops': []},
 'outouai': {'outouais': []},
 'outout': {'outouts': []},
 'outov': {'outover': []},
 'outpac': {'outpace': ['outpaces', 'outpaced'], 'outpacing': []},
 'outpace': ['outpaces', 'outpaced'],
 'outpack': {'outpacking': []},
 'outpaddl': {'outpaddle': ['outpaddled']},
 'outpaddle': ['outpaddled'],
 'outpaint': {'outpainted': []},
 'outparcel': {'outparcels': []},
 'outparish': {'outparishes': []},
 'outpart': {'outparts': []},
 'outparti': {'outparties': [], 'outparty': []},
 'outpass': {'outpassed': [], 'outpasses': [], 'outpassing': []},
 'outpati': {'outpatient': []},
 'outpay': {'outpayment': ['outpayments']},
 'outpayment': ['outpayments'],
 'outpeer': {'outpeered': [], 'outpeering': [], 'outpeers': []},
 'outpens': {'outpension': ['outpensions']},
 'outpension': {'outpensioner': ['outpensioners']},
 'outpensioner': ['outpensioners'],
 'outperform': {'outperformance': [],
                'outperformed': [],
                'outperformer': ['outperformers'],
                'outperforming': [],
                'outperforms': []},
 'outperformer': ['outperformers'],
 'outphas': {'outphase': ['outphased'], 'outphasing': []},
 'outphase': ['outphased'],
 'outpick': {'outpicked': []},
 'outpicket': {'outpickets': []},
 'outpictur': {'outpicture': ['outpictured', 'outpictures'],
               'outpicturing': ['outpicturings']},
 'outpicture': ['outpictured', 'outpictures'],
 'outpicturing': ['outpicturings'],
 'outpitch': {'outpitched': [], 'outpitching': []},
 'outplac': {'outplace': ['outplaces',
                          'outplaced',
                          'outplacement',
                          'outplacements'],
             'outplacing': []},
 'outplace': ['outplaces', 'outplaced', 'outplacement', 'outplacements'],
 'outplan': {'outplanned': []},
 'outplant': {'outplanted': [],
              'outplanting': ['outplantings'],
              'outplants': []},
 'outplanting': ['outplantings'],
 'outplay': {'outplayed': [],
             'outplayer': [],
             'outplaying': [],
             'outplays': []},
 'outplead': {'outpleaded': []},
 'outplot': {'outplotted': []},
 'outpo': {'outpos': []},
 'outpocket': {'outpocketed': [],
               'outpocketing': ['outpocketings'],
               'outpockets': []},
 'outpocketing': ['outpocketings'],
 'outpoint': {'outpointed': [], 'outpointing': [], 'outpoints': []},
 'outpol': {'outpoll': ['outpolls', 'outpolled', 'outpolling']},
 'outpolitick': {'outpoliticked': []},
 'outpoll': ['outpolls', 'outpolled', 'outpolling'],
 'outpopul': {'outpopulate': ['outpopulated']},
 'outpopulate': ['outpopulated'],
 'outpor': {'outporing': ['outporings']},
 'outporing': ['outporings'],
 'outport': ['outporter', 'outporters'],
 'outposit': {'outposition': ['outpositioned']},
 'outposition': ['outpositioned'],
 'outpost': ['outposte', 'outposted', 'outposting'],
 'outpouch': {'outpouched': [],
              'outpouches': [],
              'outpouching': ['outpouchings']},
 'outpouching': ['outpouchings'],
 'outpour': {'outpoured': [],
             'outpourer': [],
             'outpouring': [],
             'outpours': []},
 'outpow': {'outpower': ['outpowers', 'outpowered', 'outpowering']},
 'outpower': ['outpowers', 'outpowered', 'outpowering'],
 'outpray': {'outprayed': []},
 'outpreach': {'outpreached': []},
 'outpredict': {'outpredicted': []},
 'outprepar': {'outprepared': []},
 'outpress': {'outpressed': [], 'outpressing': []},
 'outpric': {'outprice': ['outprices', 'outpriced'], 'outpricing': []},
 'outprice': ['outprices', 'outpriced'],
 'outprint': {'outprints': []},
 'outprocess': {'outprocessed': [], 'outprocessing': []},
 'outproduc': {'outproduce': ['outproduces', 'outproduced'],
               'outproducing': []},
 'outproduce': ['outproduces', 'outproduced'],
 'outpromis': {'outpromise': ['outpromised'], 'outpromising': []},
 'outpromise': ['outpromised'],
 'outpromot': {'outpromote': []},
 'outpsych': {'outpsyched': []},
 'outpt': {'outpts': []},
 'outpu': {'outpus': []},
 'outpublish': {'outpublished': [], 'outpublishing': []},
 'outpul': {'outpull': ['outpulls', 'outpulled', 'outpulling']},
 'outpull': ['outpulls', 'outpulled', 'outpulling'],
 'outpuls': {'outpulse': ['outpulsed', 'outpulses'], 'outpulsing': []},
 'outpulse': ['outpulsed', 'outpulses'],
 'outpunch': {'outpunched': [], 'outpunching': []},
 'outpunt': {'outpunted': []},
 'outpur': {'outpuring': []},
 'outpush': {'outpushed': [], 'outpushing': ['outpushings']},
 'outpushing': ['outpushings'],
 'output': ['outpute',
            'outputed',
            'outputted',
            'outputing',
            'outputting',
            'outputtings'],
 'outputbas': {'outputbased': []},
 'outputbuff': {'outputbuffer': []},
 'outputcach': {'outputcache': []},
 'outputcapit': {'outputcapital': []},
 'outputconnect': {'outputconnection': []},
 'outputcurr': {'outputcurrent': []},
 'outputdebugstr': {'outputdebugstring': []},
 'outputemploy': {'outputemployment': []},
 'outputen': {'outputenable': []},
 'outputfil': {'outputfile': []},
 'outputi': {'outputis': [], 'outputy': []},
 'outputimped': {'outputimpedance': []},
 'outputincreas': {'outputincreasing': []},
 'outputinfl': {'outputinflation': []},
 'outputinvest': {'outputinvestment': []},
 'outputkey': {'outputkeys': []},
 'outputonli': {'outputonly': []},
 'outputori': {'outputoriented': []},
 'outputp': {'outputper': []},
 'outputparamet': {'outputparameters': []},
 'outputpow': {'outputpower': []},
 'outputpric': {'outputprice': []},
 'outputpuls': {'outputpulse': []},
 'outputrel': {'outputrelated': []},
 'outputsign': {'outputsignal': []},
 'outputstag': {'outputstage': []},
 'outputstr': {'outputstring': []},
 'outputstream': {'outputstreams': []},
 'outputstreamwrit': {'outputstreamwriter': []},
 'outputt': {'outputter': ['outputters']},
 'outputter': ['outputters'],
 'outputtyp': {'outputtype': []},
 'outputvoltag': {'outputvoltage': []},
 'outqualifi': {'outqualified': []},
 'outquart': {'outquarter': ['outquarters']},
 'outquarter': ['outquarters'],
 'outquot': {'outquote': ['outquoted']},
 'outquote': ['outquoted'],
 'outr': {'outre': ['outred', 'outres', 'outrely', 'outreness'],
          'outring': [],
          'outrs': []},
 'outra': {'outras': []},
 'outrac': {'outrace': ['outraced', 'outraces'], 'outracing': []},
 'outrace': ['outraced', 'outraces'],
 'outrag': {'outrage': ['outrager',
                        'outraged',
                        'outragent',
                        'outragers',
                        'outrageous',
                        'outrageant',
                        'outragement',
                        'outrageants',
                        'outrageously',
                        'outrageousness'],
            'outraging': [],
            'outragous': ['outragously']},
 'outrage': {'outragee': []},
 'outrageant': {'outrageante': ['outrageantes']},
 'outrageante': ['outrageantes'],
 'outragedli': {'outragedly': []},
 'outrageon': {'outrageons': []},
 'outrageoufli': {'outrageoufly': []},
 'outrageous': {'outrageousity': []},
 'outrageus': {'outrageuse': ['outrageusement']},
 'outrageuse': ['outrageusement'],
 'outragi': {'outragious': ['outragiously']},
 'outragioufli': {'outragioufly': []},
 'outragious': ['outragiously'],
 'outragous': ['outragously'],
 'outrais': {'outraise': ['outraised'], 'outraising': []},
 'outraise': ['outraised'],
 'outraji': {'outrajis': []},
 'outraju': {'outrajus': []},
 'outrak': {'outrake': []},
 'outram': {'outrams': []},
 'outranc': {'outrance': ['outrances']},
 'outrance': ['outrances'],
 'outranci': {'outrancier': ['outranciers']},
 'outrancier': {'outranciere': ['outrancieres']},
 'outranciere': ['outrancieres'],
 'outrane': {'outranee': []},
 'outrang': {'outrange': ['outranges', 'outranged'], 'outranging': []},
 'outrange': ['outranges', 'outranged'],
 'outrank': {'outranked': [], 'outranking': [], 'outranks': []},
 'outrant': {'outranted': []},
 'outrat': {'outrate': ['outrated', 'outrates'], 'outrating': []},
 'outrate': ['outrated', 'outrates'],
 'outrattl': {'outrattle': []},
 'outray': {'outrayed': [], 'outraying': []},
 'outre': {'outree': ['outrees']},
 'outreach': ['outreached', 'outreaching', 'outreachers', 'outreachings'],
 'outreason': {'outreasoned': [], 'outreasoning': []},
 'outrebound': {'outrebounded': [], 'outrebounding': []},
 'outrecruit': {'outrecruited': []},
 'outrecuid': {'outrecuidance': [], 'outrecuidant': []},
 'outree': ['outrees'],
 'outreg': {'outregs': []},
 'outregist': {'outregistered': []},
 'outreign': {'outreigned': []},
 'outrelais': {'outrelaise': []},
 'outrem': {'outremer': []},
 'outremeus': {'outremeuse': []},
 "outremeuse'": {"outremeuse's": []},
 'outrent': {'outrents': []},
 'outrepass': {'outrepassant': [], 'outrepasse': ['outrepasser']},
 'outrepasse': ['outrepasser'],
 "outrepont'": {"outrepont's": []},
 'outreproduc': {'outreproduce': ['outreproduced'], 'outreproducing': []},
 'outreproduce': ['outreproduced'],
 'outresourc': {'outresourced': []},
 'outretomb': {'outretombe': []},
 'outrevil': {'outreville': []},
 'outri': {'outrie': [], 'outry': []},
 'outrid': {'outride': ['outrider', 'outrides'], 'outriding': ['outridings']},
 'outride': ['outrider', 'outrides'],
 'outrider': {'outridere': []},
 'outridg': {'outridge': []},
 'outriding': ['outridings'],
 'outrig': {'outrigged': [], 'outrigging': ['outriggings']},
 'outrigg': {'outrigger': ['outriggered']},
 'outrigger': ['outriggered'],
 'outrigging': ['outriggings'],
 'outrighdi': {'outrighdy': []},
 'outright': {'outrighted': [], 'outrightness': [], 'outrights': []},
 'outrightli': {'outrightly': []},
 'outring': {'outringing': []},
 'outris': {'outrise': []},
 'outriv': {'outrival': ['outrivals', 'outrivaled', 'outrivaling'],
            'outrive': []},
 'outrival': {'outrivalled': [], 'outrivalling': []},
 'outro': {'outros': []},
 'outroad': {'outroads': []},
 'outroar': {'outroared': [], 'outroaring': [], 'outroars': []},
 'outrod': {'outrode': []},
 'outrol': {'outroll': ['outrolled', 'outrolling', 'outrollings']},
 'outroll': ['outrolled', 'outrolling', 'outrollings'],
 'outroom': {'outrooms': []},
 'outroot': {'outrooted': [], 'outrooting': []},
 'outrop': {'outrope': ['outroper']},
 'outrope': ['outroper'],
 'outrow': {'outrowed': [], 'outrowing': []},
 'outrul': {'outrule': ['outrules', 'outruled'], 'outruling': []},
 'outrule': ['outrules', 'outruled'],
 'outrun': {'outrunning': ['outrunnings'], 'outruns': []},
 'outrunn': {'outrunne': ['outrunner', 'outrunners']},
 'outrunne': ['outrunner', 'outrunners'],
 'outrunning': ['outrunnings'],
 'outrush': {'outrushed': [], 'outrushes': [], 'outrushing': []},
 'outryv': {'outryve': []},
 'outs': {'outse': ['outsed'], 'outsing': ['outsings']},
 "outs'd": {"outs'de": []},
 'outsail': {'outsailed': [], 'outsailing': [], 'outsails': []},
 'outsand': {'outsanding': []},
 'outscal': {'outscale': ['outscaled'], 'outscaling': []},
 'outscale': ['outscaled'],
 'outscap': {'outscape': []},
 'outscatt': {'outscattering': []},
 'outschem': {'outscheme': ['outschemed']},
 'outscheme': ['outschemed'],
 'outschool': {'outschools': []},
 'outscold': {'outscolds': []},
 'outscoop': {'outscooped': []},
 'outscop': {'outscope': ['outscopes'], 'outscoping': []},
 'outscope': ['outscopes'],
 'outscor': {'outscore': ['outscores', 'outscored'], 'outscoring': []},
 'outscore': ['outscores', 'outscored'],
 'outscour': {'outscourings': []},
 'outscout': {'outscouts': []},
 'outscream': {'outscreamed': [], 'outscreaming': []},
 'outscrol': {'outscrolled': []},
 'outsd': {'outsde': []},
 'outse': {'outsee': ['outsees']},
 'outseam': {'outseams': []},
 'outseat': {'outseats': []},
 'outsee': ['outsees'],
 'outsel': {'outsell': ['outsells', 'outselling']},
 'outsell': ['outsells', 'outselling'],
 'outselv': {'outselves': []},
 'outsentri': {'outsentries': []},
 'outsert': {'outserts': []},
 'outserv': {'outservants': [], 'outserve': ['outserved']},
 'outserve': ['outserved'],
 'outservic': {'outservice': []},
 'outset': ['outsetting', 'outsettings'],
 'outsettl': {'outsettlement': ['outsettlements'], 'outsettlers': []},
 'outsettlement': ['outsettlements'],
 'outsfd': {'outsfde': []},
 'outsh': {'outshe': ['outshed', 'outsheds']},
 'outshad': {'outshade': ['outshaded']},
 'outshade': ['outshaded'],
 'outshadow': {'outshadowed': [],
               'outshadowing': ['outshadowings'],
               'outshadows': []},
 'outshadowing': ['outshadowings'],
 'outsham': {'outshame': ['outshamed']},
 'outshame': ['outshamed'],
 'outshap': {'outshape': ['outshapes'], 'outshaping': []},
 'outshape': ['outshapes'],
 'outsharp': {'outsharped': []},
 'outshav': {'outshaves': []},
 'outshe': ['outshed', 'outsheds'],
 'outshin': {'outshine': ['outshined', 'outshines'],
             'outshining': ['outshinings']},
 'outshine': ['outshined', 'outshines'],
 'outshining': ['outshinings'],
 'outship': {'outshipment': ['outshipments'], 'outshipped': []},
 'outshipment': ['outshipments'],
 'outshirt': {'outshirts': []},
 'outshon': {'outshone': []},
 'outshoot': {'outshooting': [], 'outshoots': []},
 'outshop': {'outshopped': [], 'outshopping': []},
 'outshopp': {'outshoppers': []},
 'outshor': {'outshore': []},
 'outshot': {'outshots': []},
 'outshould': {'outshouldering': []},
 'outshout': {'outshouted': [], 'outshouting': [], 'outshouts': []},
 'outshow': {'outshowing': [], 'outshows': []},
 'outshriek': {'outshrieked': [], 'outshrieking': []},
 'outshril': {'outshrill': ['outshrilled']},
 'outshrill': ['outshrilled'],
 'outshut': {'outshuts': []},
 'outsi': {'outsie': ['outsied']},
 'outsia': {'outsiae': []},
 'outsid': {'outside': ['outsided', 'outsider', 'outsideness', 'outsiderness'],
            'outsiding': [],
            'outsids': []},
 'outsidc': {'outsidcs': []},
 'outside': ['outsided', 'outsider', 'outsideness', 'outsiderness'],
 'outsided': {'outsidedness': []},
 'outsideinsid': {'outsideinside': []},
 'outsider': {'outsiderism': []},
 'outsiderinsid': {'outsiderinsider': []},
 'outsiderli': {'outsiderliness': [], 'outsiderly': []},
 'outsidet': {'outsidets': []},
 'outsideth': {'outsidethe': []},
 'outsie': ['outsied'],
 'outsight': {'outsights': []},
 'outsin': {'outsinned': []},
 'outsing': {'outsinging': []},
 'outsio': {'outsioe': []},
 'outsip': {'outsipe': []},
 'outsit': {'outsite': [], 'outsitting': []},
 'outsitt': {'outsitters': []},
 'outsiz': {'outsize': ['outsized'], 'outsizing': []},
 'outsize': ['outsized'],
 'outsjd': {'outsjde': []},
 'outskat': {'outskate': ['outskated'], 'outskating': []},
 'outskate': ['outskated'],
 'outskiit': {'outskiits': []},
 'outskil': {'outskill': ['outskilled']},
 'outskill': ['outskilled'],
 'outskin': {'outskins': []},
 'outskip': {'outskips': []},
 'outskirit': {'outskirits': []},
 'outskirri': {'outskirries': []},
 'outskirst': {'outskirsts': []},
 'outskirt': ['outskirted', 'outskirting', 'outskirters'],
 'outskit': {'outskits': []},
 'outskitt': {'outskitts': []},
 'outskrit': {'outskrits': []},
 'outsland': {'outslanding': []},
 'outslant': {'outslanted': [], 'outslanting': []},
 'outsld': {'outslde': []},
 'outslick': {'outslicked': []},
 'outslop': {'outslope': ['outsloped', 'outslopes'], 'outsloping': []},
 'outslope': ['outsloped', 'outslopes'],
 'outslug': {'outslugged': [], 'outslugging': []},
 'outsmart': {'outsmarted': [], 'outsmarting': [], 'outsmarts': []},
 'outsmel': {'outsmell': []},
 'outsmil': {'outsmile': ['outsmiled']},
 'outsmile': ['outsmiled'],
 'outsmok': {'outsmoke': ['outsmoked']},
 'outsmoke': ['outsmoked'],
 'outsmooth': {'outsmoothed': []},
 'outsnor': {'outsnore': []},
 'outsoar': {'outsoared': [], 'outsoaring': [], 'outsoars': []},
 'outsol': {'outsole': []},
 'outsoldi': {'outsoldiered': []},
 'outsom': {'outsome': []},
 'outsort': {'outsorts': []},
 'outsound': {'outsounded': [], 'outsounding': [], 'outsounds': []},
 'outsourc': {'outsource': ['outsources',
                            'outsourced',
                            'outsourcer',
                            'outsourcers',
                            'outsourceable'],
              'outsourcing': ['outsourcings']},
 'outsource': {'outsourcee': ['outsourcees']},
 'outsourcee': ['outsourcees'],
 'outsourcing': ['outsourcings'],
 'outsp': {'outsped': []},
 'outspac': {'outspace': ['outspaced', 'outspaces'], 'outspacing': []},
 'outspace': ['outspaced', 'outspaces'],
 'outspak': {'outspake': []},
 'outspan': {'outspanned': [], 'outspanning': [], 'outspans': []},
 'outsparkl': {'outsparkle': ['outsparkled', 'outsparkles'],
               'outsparkling': []},
 'outsparkle': ['outsparkled', 'outsparkles'],
 'outspe': {'outspeed': ['outspeeds']},
 'outspeak': {'outspeaker': [],
              'outspeaking': ['outspeakings'],
              'outspeaks': []},
 'outspeaking': ['outspeakings'],
 'outspeed': {'outspeeded': [], 'outspeeding': []},
 'outspel': {'outspell': ['outspelled']},
 'outspell': ['outspelled'],
 'outspend': {'outspending': [], 'outspends': []},
 'outspi': {'outspied': []},
 'outspil': {'outspill': ['outspilled']},
 'outspill': ['outspilled'],
 'outsplay': {'outsplayed': []},
 'outspok': {'outspoke': ['outspokeness']},
 'outspoke': ['outspokeness'],
 'outspoken': {'outspokenness': []},
 'outspokenli': {'outspokenly': []},
 'outspr': {'outspred': [], 'outspring': ['outsprings']},
 'outsprawl': {'outsprawled': []},
 'outspread': {'outspreading': ['outspreadings'], 'outspreads': []},
 'outspreading': ['outspreadings'],
 'outspreadingli': {'outspreadingly': []},
 'outspring': {'outspringing': []},
 'outsprint': {'outsprinted': [], 'outsprinting': []},
 'outspur': {'outspurs': []},
 'outsrand': {'outsranding': []},
 'outsretch': {'outsretched': []},
 'outsrip': {'outsripped': []},
 'outst': {'outsted': [], 'outsting': []},
 'outstad': {'outstading': []},
 'outstaf': {'outstaffed': []},
 'outstag': {'outstaged': []},
 'outstagg': {'outstaggered': []},
 'outstand': {'outstander': ['outstanders'],
              'outstanding': ['outstandings'],
              'outstands': []},
 'outstander': ['outstanders'],
 'outstanding': {'outstandingness': []},
 'outstandingli': {'outstandingly': []},
 'outstar': {'outstare': ['outstared', 'outstares'],
             'outstaring': [],
             'outstars': []},
 'outstare': ['outstared', 'outstares'],
 'outstart': {'outstarting': [], 'outstarts': []},
 'outstarv': {'outstarve': []},
 'outstat': {'outstate': ['outstaters'],
             'outstation': ['outstationed', 'outstationing']},
 'outstate': ['outstaters'],
 'outstation': ['outstationed', 'outstationing'],
 'outstay': {'outstayed': [], 'outstaying': [], 'outstays': []},
 'outstd': {'outstde': []},
 'outsteadi': {'outsteady': []},
 'outsteam': {'outsteamed': []},
 'outstend': {'outstending': []},
 'outstep': {'outstepped': [], 'outstepping': [], 'outsteps': []},
 'outstetch': {'outstetched': []},
 'outstid': {'outstide': []},
 'outstil': {'outstill': ['outstills']},
 'outstill': ['outstills'],
 'outston': {'outstone': []},
 'outstond': {'outstonding': []},
 'outstr': {'outstring': []},
 'outstrapol': {'outstrapolous': []},
 'outstrateg': {'outstrategize': ['outstrategized']},
 'outstrategize': ['outstrategized'],
 'outstreach': {'outstreached': []},
 'outstream': {'outstreamed': [], 'outstreaming': []},
 'outstrech': {'outstreched': []},
 'outstretch': {'outstretched': [],
                'outstretcher': [],
                'outstretches': [],
                'outstretching': ['outstretchings']},
 'outstretching': ['outstretchings'],
 'outstreteh': {'outstretehed': []},
 'outstrid': {'outstride': ['outstrides'], 'outstriding': []},
 'outstride': ['outstrides'],
 'outstrik': {'outstrike': [], 'outstriking': []},
 'outstrip': {'outstriped': [],
              'outstriping': [],
              'outstripped': [],
              'outstripping': [],
              'outstrips': []},
 'outstripp': {'outstrippe': ['outstrippers']},
 'outstrippe': ['outstrippers'],
 'outstrod': {'outstrode': []},
 'outstrok': {'outstroke': []},
 'outstsnd': {'outstsnding': []},
 'outstudi': {'outstudied': []},
 'outstyl': {'outstyled': []},
 'outsuff': {'outsuffered': []},
 'outsuppli': {'outsupplied': []},
 'outsurg': {'outsurge': [], 'outsurging': []},
 'outsurv': {'outsurvive': []},
 'outsurviv': {'outsurvived': []},
 'outsw': {'outswing': []},
 'outswagg': {'outswagger': []},
 'outswap': {'outswapped': []},
 'outswear': {'outswearing': []},
 'outsweep': {'outsweeping': []},
 'outsweeten': {'outsweetened': []},
 'outswel': {'outswell': ['outswells', 'outswelled', 'outswelling']},
 'outswell': ['outswells', 'outswelled', 'outswelling'],
 'outswim': {'outswimming': [], 'outswims': []},
 'outswindl': {'outswindled': []},
 'outswing': {'outswinger': ['outswingers'], 'outswinging': []},
 'outswinger': ['outswingers'],
 'outswor': {'outswore': []},
 'outsyd': {'outsyde': []},
 'outt': {'outte': [], 'outts': []},
 'outtabl': {'outtable': []},
 'outtag': {'outtage': ['outtages']},
 'outtage': ['outtages'],
 'outtaher': {'outtahere': []},
 'outtak': {'outtake': []},
 'outtalk': {'outtalked': [], 'outtalking': [], 'outtalks': []},
 'outtand': {'outtanding': []},
 'outtank': {'outtanked': []},
 'outtask': {'outtasking': []},
 'outtast': {'outtastes': []},
 'outter': {'outtered': [], 'outters': []},
 'outterbridg': {'outterbridge': []},
 'outteridg': {'outteridge': []},
 'outterli': {'outterly': []},
 'outtersteen': {'outtersteene': []},
 'outth': {'outthe': []},
 'outthatth': {'outthatthe': []},
 'outther': {'outthere': ['outthereness']},
 'outthere': ['outthereness'],
 'outthes': {'outthese': []},
 'outthi': {'outthis': []},
 'outthink': {'outthinking': [], 'outthinks': []},
 'outthrow': {'outthrows': []},
 'outthrust': ['outthrusting'],
 'outthund': {'outthunder': []},
 'outti': {'outtie': [], 'outty': ['outtying']},
 'outtid': {'outtide': []},
 'outtim': {'outtime': []},
 'outtin': {'outtine': ['outtined', 'outtines']},
 'outtine': ['outtined', 'outtines'],
 'outtn': {'outtne': []},
 'outto': {'outtoeing': []},
 'outton': {'outtons': []},
 'outtop': {'outtopped': [], 'outtopping': [], 'outtops': []},
 'outtoth': {'outtothe': []},
 'outtown': {'outtowns': []},
 'outtownship': {'outtownships': []},
 'outtrad': {'outtrade': ['outtraded', 'outtrades'], 'outtrading': []},
 'outtrade': ['outtraded', 'outtrades'],
 'outtrag': {'outtrage': []},
 'outtravel': {'outtraveled': [], 'outtravelled': []},
 'outtre': {'outtree': []},
 'outtrick': {'outtricked': []},
 'outtrump': {'outtrumped': []},
 'outturn': ['outturned', 'outturning'],
 'outty': ['outtying'],
 'outun': {'outune': ['outuned']},
 'outund': {'outunder': []},
 'outune': ['outuned'],
 'outus': {'outusing': []},
 'outuumb': {'outuumbered': []},
 'outvad': {'outvaded': []},
 'outvalu': {'outvalue': ['outvalues', 'outvalued'], 'outvaluing': []},
 'outvalue': ['outvalues', 'outvalued'],
 'outvenom': {'outvenoms': []},
 'outvi': {'outvie': ['outvies', 'outvied', 'outvieing'],
           'outvy': ['outvying']},
 'outvie': ['outvies', 'outvied', 'outvieing'],
 'outvillag': {'outvillages': []},
 'outvillain': {'outvillained': []},
 'outvis': {'outvisions': []},
 'outvoic': {'outvoice': ['outvoiced'], 'outvoicing': []},
 'outvoice': ['outvoiced'],
 'outvot': {'outvote': ['outvoter', 'outvotes', 'outvoted', 'outvoters'],
            'outvoting': []},
 'outvote': ['outvoter', 'outvotes', 'outvoted', 'outvoters'],
 'outvy': {'outvye': []},
 'outw': {'outwing': ['outwings'], 'outws': []},
 'outwa': {'outwas': []},
 'outwaid': {'outwaids': []},
 'outwait': {'outwaite': ['outwaited'], 'outwaiting': [], 'outwaits': []},
 'outwaite': ['outwaited'],
 'outwal': {'outwale': ['outwales'], 'outwall': ['outwalls']},
 'outwale': ['outwales'],
 'outwalk': {'outwalked': [], 'outwalking': [], 'outwalks': []},
 'outwall': ['outwalls'],
 'outwand': {'outwandered': [], 'outwandering': []},
 'outward': {'outwarde': ['outwardes', 'outwardely'],
             'outwardized': [],
             'outwardness': [],
             'outwards': []},
 'outwardcurv': {'outwardcurving': []},
 'outwarddip': {'outwarddipping': []},
 'outwarddirect': {'outwarddirected': []},
 'outwarde': ['outwardes', 'outwardely'],
 'outwardfac': {'outwardfacing': []},
 'outwardflow': {'outwardflowing': []},
 'outwardgo': {'outwardgoing': []},
 'outwardgrow': {'outwardgrowing': []},
 'outwardli': {'outwardlie': [], 'outwardly': []},
 'outwardlook': {'outwardlooking': []},
 'outwardlydirect': {'outwardlydirected': []},
 'outwardmov': {'outwardmoving': []},
 'outwardopen': {'outwardopening': []},
 'outwardori': {'outwardoriented': []},
 'outwardorient': {'outwardorientated': [], 'outwardorientation': []},
 'outwardpoint': {'outwardpointing': []},
 'outwardreach': {'outwardreaching': []},
 'outwardslop': {'outwardsloping': []},
 'outwardspread': {'outwardspreading': []},
 'outwardturn': {'outwardturned': [], 'outwardturning': []},
 'outwash': {'outwashed': [], 'outwashes': [], 'outwashing': []},
 'outwat': {'outwater': ['outwaters']},
 'outwatch': {'outwatched': [], 'outwatches': [], 'outwatching': []},
 'outwater': ['outwaters'],
 'outway': {'outways': []},
 'outwe': {'outweed': []},
 'outweapon': {'outweaponed': []},
 'outwear': {'outweare': ['outweares'], 'outwearing': [], 'outwears': []},
 'outweare': ['outweares'],
 'outweari': {'outwearied': [], 'outwearies': [], 'outweary': ['outwearying']},
 'outweary': ['outwearying'],
 'outweath': {'outweather': ['outweathered']},
 'outweather': ['outweathered'],
 'outweigh': {'outweighed': [], 'outweighing': [], 'outweighs': []},
 'outweight': {'outweighted': [], 'outweighting': [], 'outweights': []},
 'outwel': {'outwell': ['outwelled', 'outwelling', 'outwellings']},
 'outwell': ['outwelled', 'outwelling', 'outwellings'],
 'outwheth': {'outwhether': []},
 'outwhisp': {'outwhisper': []},
 'outwhistl': {'outwhistle': []},
 'outwhit': {'outwhiting': []},
 'outwhor': {'outwhore': []},
 'outwil': {'outwill': ['outwilled']},
 'outwill': ['outwilled'],
 'outwind': {'outwinded': [], 'outwinding': []},
 'outwing': {'outwinged': [], 'outwinging': []},
 'outwint': {'outwintered': [], 'outwintering': []},
 'outwit': {'outwits': [], 'outwitted': [], 'outwitting': ['outwittings']},
 'outwitt': {'outwitter': ['outwitters']},
 'outwitter': ['outwitters'],
 'outwitting': ['outwittings'],
 'outwood': {'outwoods': []},
 'outwor': {'outwore': []},
 'outword': {'outwords': []},
 'outwordli': {'outwordly': []},
 'outwork': ['outworkes',
             'outworked',
             'outworker',
             'outworkers',
             'outworking',
             'outworkings'],
 'outworld': {'outworlder': ['outworlders'], 'outworlds': []},
 'outworlder': ['outworlders'],
 'outworldli': {'outworldly': []},
 'outworn': {'outworne': [], 'outwornness': []},
 'outworth': {'outworths': []},
 'outwrangl': {'outwrangled': []},
 'outwrestl': {'outwrestle': ['outwrestles', 'outwrestled'],
               'outwrestling': []},
 'outwrestle': ['outwrestles', 'outwrestled'],
 'outwrit': {'outwrite': [], 'outwriting': []},
 'outwrot': {'outwrote': []},
 'outyard': {'outyards': []},
 'outyear': {'outyears': []},
 'outyel': {'outyell': ['outyelled', 'outyelling']},
 'outyell': ['outyelled', 'outyelling'],
 'outyield': {'outyielded': [], 'outyielding': [], 'outyields': []},
 'outyot': {'outyoted': []},
 'outz': {'outze': [], 'outzs': []},
 'ouuc': {'ouuce': ['ouuces']},
 'ouuce': ['ouuces'],
 'ouuee': {'ouuees': []},
 'ouuert': {'ouuerte': ['ouuertes'], 'ouuerts': []},
 'ouuerte': ['ouuertes'],
 'ouuertur': {'ouuerture': ['ouuertures']},
 'ouuerture': ['ouuertures'],
 'ouuet': {'ouuets': []},
 'ouuid': {'ouuide': []},
 'ouuin': {'ouuine': ['ouuines', 'ouuined'], 'ouuining': []},
 'ouuine': ['ouuines', 'ouuined'],
 'ouur': {'ouure': []},
 'ouurag': {'ouurage': ['ouurages']},
 'ouurage': ['ouurages'],
 'ouurier': {'ouuriers': []},
 'ouv': {'ouve': ['ouves']},
 'ouval': {'ouvall': []},
 'ouvan': {'ouvane': []},
 'ouvar': {'ouvares': []},
 'ouvarovit': {'ouvarovite': []},
 'ouvcrtur': {'ouvcrture': []},
 'ouve': ['ouves'],
 'ouvel': {'ouvelle': ['ouvelles']},
 'ouvelle': ['ouvelles'],
 'ouvenir': {'ouvenirs': []},
 'ouver': {'ouvers': []},
 'ouverlur': {'ouverlure': []},
 'ouvern': {'ouvernement': []},
 'ouverrur': {'ouverrure': []},
 'ouvert': {'ouverte': ['ouvertes', 'ouvertement'],
            'ouvertment': [],
            'ouverts': []},
 'ouverte': ['ouvertes', 'ouvertement'],
 'ouvertiir': {'ouvertiire': []},
 'ouvertnr': {'ouvertnre': []},
 'ouvertur': {'ouverture': ['ouvertures']},
 'ouverture': ['ouvertures'],
 "ouverture'": {"ouverture's": []},
 'ouvess': {'ouvesse': []},
 'ouvez': {'ouveze': []},
 'ouvido': {'ouvidos': []},
 'ouvidor': {'ouvidores': [], 'ouvidors': []},
 'ouvidoria': {'ouvidorias': []},
 'ouvier': {'ouviere': ['ouvieres'], 'ouviers': []},
 'ouviere': ['ouvieres'],
 'ouvil': {'ouville': []},
 "ouville'": {"ouville's": []},
 'ouvilli': {'ouvilly': []},
 'ouvimo': {'ouvimos': []},
 'ouvint': {'ouvinte': ['ouvintes']},
 'ouvinte': ['ouvintes'],
 'ouvner': {'ouvners': []},
 'ouvr': {'ouvre': ['ouvres']},
 'ouvrabl': {'ouvrable': ['ouvrables']},
 'ouvrable': ['ouvrables'],
 'ouvrag': {'ouvrage': ['ouvrages']},
 'ouvragc': {'ouvragcs': []},
 'ouvrage': {'ouvragee': []},
 'ouvrai': {'ouvrais': []},
 'ouvraig': {'ouvraige': ['ouvraiges']},
 'ouvraige': ['ouvraiges'],
 'ouvraj': {'ouvrajes': []},
 'ouvrant': {'ouvrante': ['ouvrantes']},
 'ouvrante': ['ouvrantes'],
 'ouvrard': {'ouvrards': []},
 'ouvre': {'ouvree': ['ouvrees']},
 'ouvree': ['ouvrees'],
 'ouvreus': {'ouvreuse': ['ouvreuses']},
 'ouvreuse': ['ouvreuses'],
 'ouvri': {'ouvrie': ['ouvries'], 'ouvris': [], 'ouvry': []},
 'ouvribr': {'ouvribre': []},
 'ouvricr': {'ouvricre': ['ouvricres'], 'ouvricrs': []},
 'ouvricre': ['ouvricres'],
 'ouvridr': {'ouvridre': ['ouvridres']},
 'ouvridre': ['ouvridres'],
 'ouvrie': ['ouvries'],
 'ouvrier': {'ouvriere': ['ouvrieres'], 'ouvrierism': [], 'ouvriers': []},
 'ouvrierc': {'ouvriercs': []},
 'ouvriere': ['ouvrieres'],
 'ouvrierism': {'ouvrierisme': []},
 'ouvrierist': {'ouvrieriste': []},
 'ouvrih': {'ouvrihe': ['ouvrihes']},
 'ouvrihe': ['ouvrihes'],
 'ouvriir': {'ouvriire': ['ouvriires']},
 'ouvriire': ['ouvriires'],
 'ouvrim': {'ouvrimes': []},
 'ouvrion': {'ouvrions': []},
 'ouvrir': {'ouvrirent': []},
 'ouvrira': {'ouvriras': []},
 'ouvrirai': {'ouvriraient': []},
 'ouvriron': {'ouvrirons': []},
 'ouvritr': {'ouvritre': ['ouvritres']},
 'ouvritre': ['ouvritres'],
 'ouvrler': {'ouvrlers': []},
 'ouvroir': {'ouvroirs': []},
 'ouvron': {'ouvrons': []},
 'ouw': {'ouwe': []},
 'ouward': {'ouwards': []},
 'ouwat': {'ouwater': []},
 'ouweltj': {'ouweltjes': []},
 'ouwen': {'ouwens': []},
 'ouwenal': {'ouwenaller': []},
 'ouwerkerk': {'ouwerkerke': []},
 'ouy': {'ouye': ['ouyed', 'ouyes'], 'ouying': [], 'ouys': []},
 'ouyatanon': {'ouyatanons': []},
 'ouyd': {'ouyde': []},
 'ouye': ['ouyed', 'ouyes'],
 'ouyer': {'ouyers': []},
 'ouygondi': {'ouygondy': []},
 'ouyss': {'ouysse': []},
 'ouz': {'ouze': ['ouzes', 'ouzed'], 'ouzing': []},
 'ouzbeg': {'ouzbegs': []},
 'ouzbek': {'ouzbeks': []},
 'ouze': ['ouzes', 'ouzed'],
 'ouzegan': {'ouzegane': []},
 'ouzel': ['ouzell'],
 'ouzeri': {'ouzerie': ['ouzeries'], 'ouzeris': []},
 'ouzerie': ['ouzeries'],
 'ouzgan': {'ouzgane': []},
 'ouzi': {'ouzy': []},
 'ouzinki': {'ouzinkie': []},
 'ouzl': {'ouzle': []},
 'ouzo': {'ouzo': []},
 'ouzoulia': {'ouzoulias': []},
 'ouzouni': {'ouzounis': []},
 'ouzt': {'ouzts': []},
 'ouzzin': {'ouzzine': []}}
