#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ow = {"ow'r": {"ow're": []},
 'owa': {'owaed': [], 'owas': []},
 'owabl': {'owable': []},
 'owad': {'owadally': [], 'owade': ['owades']},
 'owaday': {'owadays': []},
 'owade': ['owades'],
 'owadi': {'owady': []},
 'owaer': {'owaers': []},
 'owai': {'owais': []},
 'owain': {'owains': []},
 'owak': {'owake': []},
 'owal': {'owall': []},
 'owambo': {'owambos': []},
 'owan': {'owans': []},
 'owanc': {'owance': ['owances']},
 'owance': ['owances'],
 'owanowitz': {'owanowitzers': []},
 'owar': {'oware': [], 'owars': []},
 'oward': {'owards': []},
 'owardic': {'owardice': []},
 'owarib': {'owaribe': []},
 'owariens': {'owariense': []},
 'owariensi': {'owariensis': []},
 'owas': {'owase': []},
 'owat': {'owater': []},
 'owatt': {'owatte': []},
 'owautacon': {'owautacone': []},
 'owav': {'owave': []},
 'oway': {'oways': []},
 'owayn': {'owayne': []},
 'owboy': {'owboys': []},
 'owbridg': {'owbridge': []},
 'owc': {'owce': [], 'owcs': []},
 'owch': {'owche': ['owches']},
 'owche': ['owches'],
 'owcn': {'owcns': []},
 'owcr': {'owcrs': []},
 'owd': {'owde': ['owded'], 'owds': []},
 'owdaci': {'owdacious': []},
 'owdal': {'owdall': []},
 'owdashu': {'owdashus': []},
 'owde': ['owded'],
 'owder': {'owdered': [], 'owders': []},
 'owe': {'owed': [], 'owee': [], 'oweing': [], 'owes': [], 'owing': ['owings']},
 'owee': {'oweee': []},
 'oweene': {'oweenee': []},
 'oweeng': {'oweenge': []},
 'oweg': {'owege': []},
 'owegb': {'owegbe': []},
 'owegi': {'owegy': []},
 'owei': {'oweis': []},
 'oweing': {'oweinge': []},
 'owel': {'owele': [], 'owell': ['owells', 'owelle'], 'owels': []},
 'owell': ['owells', 'owelle'],
 'owelti': {'owelty': []},
 'owen': ['owene', 'owener', 'owened', 'oweners', 'owenism'],
 "owen'": {"owen's": []},
 'owenagunga': {'owenagungas': []},
 'owenbi': {'owenby': []},
 'owendaet': {'owendaets': []},
 'owendal': {'owendale': []},
 'owendat': {'owendats': []},
 'owenesqu': {'owenesque': []},
 'oweni': {'oweny': []},
 'oweniida': {'oweniidae': []},
 'owenist': {'owenistic': [], 'owenists': []},
 'owenit': {'owenite': ['owenites']},
 'owenite': ['owenites'],
 'owenjon': {'owenjones': []},
 'owenmor': {'owenmore': []},
 'owenok': {'owenoke': []},
 'owenr': {'owenrs': []},
 'owens': {'owens': []},
 'owensbi': {'owensby': []},
 'owenscom': {'owenscoming': []},
 'owenscorn': {'owenscorning': []},
 'owensillinoi': {'owensillinois': []},
 'owenson': {'owensons': []},
 'owensthoma': {'owensthomas': []},
 'owensvil': {'owensville': []},
 'owenth': {'owenthal': []},
 'owenu': {'owenus': []},
 'owenvil': {'owenville': []},
 'owenwe': {'owenwee': []},
 'ower': {'owere': ['owered'],
          'owerful': ['owerfully'],
          'owering': [],
          'owers': []},
 'owerbi': {'owerby': []},
 'owercom': {'owercome': []},
 'owere': ['owered'],
 'owerful': ['owerfully'],
 'oweri': {'owery': []},
 'owermoign': {'owermoigne': []},
 'owerr': {'owerre': []},
 'owersbi': {'owersby': []},
 'owertak': {'owertake': []},
 'owerwhelm': {'owerwhelmed': [], 'owerwhelming': []},
 'owestri': {'owestry': []},
 'oweth': {'owethe': []},
 'oweu': {'oweus': []},
 'owev': {'owever': []},
 'owf': {'owfs': []},
 'owght': {'owghte': []},
 'owgoost': {'owgooste': []},
 'owh': {'owhe': ['owhed']},
 'owharr': {'owharre': []},
 'owhe': ['owhed'],
 'owher': {'owhere': []},
 'owhi': {'owhy': []},
 'owhil': {'owhile': []},
 'owhye': {'owhyee': []},
 'owhyhc': {'owhyhce': []},
 'owhyhe': {'owhyhee': ['owhyhees']},
 'owhyhee': ['owhyhees'],
 'owi': {'owie': ['owied', 'owies'], 'owis': [], 'owy': ['owys']},
 'owiament': {'owiamente': []},
 'owie': ['owied', 'owies'],
 'owier': {'owiers': []},
 'owig': {'owiged': []},
 'owii': {'owiie': ['owiied']},
 'owiie': ['owiied'],
 'owil': {'owill': ['owille']},
 'owill': ['owille'],
 'owin': {'owine': [], 'owins': []},
 'owing': {'owinge': []},
 'owingsvil': {'owingsville': []},
 'owingtoth': {'owingtothe': []},
 'owini': {'owiny': []},
 'owinu': {'owinus': []},
 'owk': {'owke': []},
 'owl': ['owle', 'owles', 'owled', 'owling', 'owlings', 'owlness'],
 "owl'": {"owl's": []},
 'owland': {'owlands': []},
 'owlburi': {'owlbury': []},
 'owlcot': {'owlcotes': []},
 'owld': {'owlde': []},
 'owldaci': {'owldacious': []},
 'owledg': {'owledge': ['owledged', 'owledgements'], 'owledgments': []},
 'owledge': ['owledged', 'owledgements'],
 'owleglass': {'owleglasse': []},
 'owler': {'owlers': []},
 'owleri': {'owleries': [], 'owlery': []},
 'owlesburi': {'owlesbury': []},
 'owlet': {'owlet': []},
 'owlett': {'owletts': []},
 'owley': {'owleyed': [], 'owleys': []},
 'owlfac': {'owlfaced': []},
 'owlfeath': {'owlfeather': []},
 'owlfli': {'owlflies': []},
 'owlhead': {'owlheaded': []},
 'owlhoot': {'owlhooter': ['owlhooters'], 'owlhoots': []},
 'owlhooter': ['owlhooters'],
 'owli': {'owlie': [], 'owly': []},
 'owlish': {'owlishness': []},
 'owlishli': {'owlishly': []},
 'owlishlook': {'owlishlooking': []},
 'owliv': {'owliver': []},
 'owllik': {'owllike': []},
 'owlng': {'owlngs': []},
 'owlscomb': {'owlscombe': []},
 'owlston': {'owlstone': []},
 'owlwing': {'owlwinged': []},
 'owm': {'owmed': []},
 'owmbi': {'owmby': []},
 'owmer': {'owmers': []},
 'owmg': {'owmgs': []},
 'own': {'owne': ['owned', 'ownes', 'owneing'],
         'owning': ['ownings'],
         'ownness': [],
         'owns': []},
 'owna': {'ownas': []},
 'ownabl': {'ownability': [], 'ownable': []},
 'ownag': {'ownage': []},
 'ownar': {'ownars': []},
 'ownard': {'ownards': []},
 'ownb': {'ownbeing': []},
 'ownbi': {'ownby': []},
 'ownbodi': {'ownbody': []},
 'ownbrand': {'ownbrands': []},
 'ownbusi': {'ownbusiness': []},
 'ownc': {'ownce': ['ownces']},
 'ownce': ['ownces'],
 'ownconsumpt': {'ownconsumption': []},
 'owncountri': {'owncountry': []},
 'owncr': {'owncrs': []},
 'owncultur': {'ownculture': []},
 'ownd': {'ownded': [], 'owndes': []},
 'owne': {'ownee': ['ownees']},
 'owneb': {'ownebs': []},
 'owned': {'ownedness': []},
 'ownedbi': {'ownedby': []},
 'ownedenterpris': {'ownedenterprises': []},
 'ownedform': {'ownedforms': []},
 'ownee': ['ownees'],
 'ownef': {'ownefs': []},
 'ownei': {'owneis': []},
 'ownek': {'owneks': []},
 'owner': ['ownere', 'owneres'],
 "owner'": {"owner's": []},
 "owner'l": {"owner'll": []},
 'ownerbuild': {'ownerbuilder': ['ownerbuilders']},
 'ownerbuilder': ['ownerbuilders'],
 'ownercaus': {'ownercaused': []},
 'ownercontrol': {'ownercontrolled': []},
 'ownercultiv': {'ownercultivated': [],
                 'ownercultivation': [],
                 'ownercultivator': ['ownercultivators']},
 'ownercultivator': ['ownercultivators'],
 'ownerdevelop': {'ownerdeveloper': []},
 'ownerdirector': {'ownerdirectors': []},
 'ownerdocu': {'ownerdocument': []},
 'ownerdriv': {'ownerdriver': ['ownerdrivers']},
 'ownerdriver': ['ownerdrivers'],
 'owneremploy': {'owneremployer': ['owneremployers']},
 'owneremploye': {'owneremployee': ['owneremployees']},
 'owneremployee': ['owneremployees'],
 'owneremployer': ['owneremployers'],
 'ownerentrepreneur': {'ownerentrepreneurs': []},
 'ownerf': {'ownerfs': []},
 'ownerfarm': {'ownerfarmer': ['ownerfarmers']},
 'ownerfarmer': ['ownerfarmers'],
 'ownerfurnish': {'ownerfurnished': []},
 'ownerhandl': {'ownerhandled': []},
 'owneri': {'owneris': [], 'ownery': []},
 'ownerinvestor': {'ownerinvestors': []},
 'ownerless': {'ownerlessness': []},
 'ownerli': {'ownerly': []},
 'ownerlik': {'ownerlike': []},
 'ownermanag': {'ownermanaged': [],
                'ownermanagement': [],
                'ownermanager': ['ownermanagers']},
 'ownermanager': ['ownermanagers'],
 'ownermemb': {'ownermember': ['ownermembers']},
 'ownermember': ['ownermembers'],
 'ownernam': {'ownername': []},
 'owneroccup': {'owneroccupancy': [],
                'owneroccupant': ['owneroccupants'],
                'owneroccupation': []},
 'owneroccupant': ['owneroccupants'],
 'owneroccupi': {'owneroccupied': [], 'owneroccupier': ['owneroccupiers']},
 'owneroccupier': ['owneroccupiers'],
 'owneroper': {'owneroperated': [],
               'owneroperation': [],
               'owneroperator': ['owneroperators']},
 'owneroperator': ['owneroperators'],
 'ownerpeas': {'ownerpeasants': []},
 'ownerpresid': {'ownerpresident': []},
 'ownerproduc': {'ownerproducers': []},
 'ownerprovid': {'ownerprovided': []},
 'ownerpublish': {'ownerpublisher': []},
 'ownerreport': {'ownerreported': []},
 "owners'l": {"owners'll": []},
 'ownersharehold': {'ownershareholders': []},
 'ownership': {'ownership': []},
 'ownershipbas': {'ownershipbased': []},
 'ownershipmanag': {'ownershipmanagement': []},
 'ownershipspecif': {'ownershipspecific': []},
 'ownerslav': {'ownerslave': []},
 'ownersmanag': {'ownersmanagers': []},
 'ownerspous': {'ownerspouse': []},
 'ownert': {'ownerts': []},
 'ownerten': {'ownertenant': ['ownertenants']},
 'ownertenant': ['ownertenants'],
 'ownerth': {'ownerthe': []},
 'ownertrain': {'ownertrainer': []},
 'ownerus': {'owneruser': ['ownerusers']},
 'owneruser': ['ownerusers'],
 'ownerwork': {'ownerworker': ['ownerworkers']},
 'ownerworker': ['ownerworkers'],
 'ownet': {'ownets': []},
 'owney': {'owneyes': []},
 'ownfamili': {'ownfamily': []},
 'ownfeel': {'ownfeelings': []},
 'ownh': {'ownhe': []},
 'ownhand': {'ownhands': []},
 'ownhom': {'ownhome': ['ownhomes']},
 'ownhome': ['ownhomes'],
 'ownhous': {'ownhouse': []},
 'owni': {'ownie': [], 'owny': []},
 'ownin': {'owninitiative': []},
 'owning': ['ownings'],
 'owninterest': {'owninterests': []},
 'ownjudg': {'ownjudgement': [], 'ownjudgment': []},
 'ownlanguag': {'ownlanguage': []},
 'ownli': {'ownly': []},
 'ownlif': {'ownlife': []},
 'ownliv': {'ownlives': []},
 'ownmoth': {'ownmother': []},
 'ownnam': {'ownname': []},
 'ownnatur': {'ownnature': []},
 'ownne': {'ownneeds': []},
 'ownner': {'ownners': []},
 'ownoper': {'ownoperate': []},
 'ownor': {'ownors': []},
 'ownpeopl': {'ownpeople': []},
 'ownperson': {'ownpersonal': []},
 'ownplac': {'ownplace': []},
 'ownpow': {'ownpower': []},
 'ownpric': {'ownprice': []},
 'ownpriv': {'ownprivate': []},
 'ownproduc': {'ownproduced': []},
 'ownproduct': {'ownproduction': []},
 'ownpurpos': {'ownpurposes': []},
 'ownr': {'ownrs': []},
 'ownrac': {'ownrace': []},
 'ownrat': {'ownrate': ['ownrates']},
 'ownrate': ['ownrates'],
 'ownresourc': {'ownresources': []},
 'ownrevenu': {'ownrevenue': []},
 'ownroot': {'ownrooted': []},
 'ownsak': {'ownsake': []},
 'ownsbi': {'ownsby': []},
 'ownselv': {'ownselves': []},
 'ownship': {'ownships': []},
 'ownsom': {'ownsome': []},
 'ownsourc': {'ownsource': []},
 'ownsr': {'ownsrs': []},
 'ownstair': {'ownstairs': []},
 'ownsth': {'ownsthe': []},
 'ownterm': {'ownterms': []},
 'ownth': {'ownthe': [], 'ownthing': []},
 'ownthought': {'ownthoughts': []},
 'ownti': {'ownty': []},
 'owntim': {'owntime': []},
 'owntr': {'owntrs': []},
 'ownus': {'ownuse': []},
 'ownwag': {'ownwage': []},
 'ownward': {'ownwards': []},
 'ownwil': {'ownwill': []},
 'ownword': {'ownwords': []},
 'owo': {'owoed': [], 'owos': []},
 'owoad': {'owoade': []},
 'owoaj': {'owoaje': []},
 'owoc': {'owoce': []},
 'owod': {'owode': []},
 'owoey': {'owoeye': []},
 'owom': {'owome': []},
 'owon': {'owons': []},
 'owor': {'owore': ['oworeness']},
 'oword': {'oworded': [], 'owords': []},
 'owore': ['oworeness'],
 'owork': {'oworkers': []},
 'owoy': {'owoye': []},
 'owoyel': {'owoyele': []},
 'owp': {'owpe': [], 'owps': []},
 'owr': {'owre': ['owres', 'owred'], 'owring': [], 'owrs': []},
 'owrd': {'owrds': []},
 'owre': {'owree': ['owrees']},
 'owree': ['owrees'],
 'owrer': {'owrers': []},
 'owri': {'owrie': ['owried'], 'owris': [], 'owry': ['owrys']},
 'owrie': ['owried'],
 'owrier': {'owriers': []},
 'owrit': {'owrite': []},
 'owrker': {'owrkers': []},
 'owrn': {'owrned': []},
 'owrner': {'owrners': []},
 'owrselv': {'owrselves': []},
 'owrutski': {'owrutsky': []},
 'owrv': {'owrved': []},
 'owry': ['owrys'],
 'ows': {'owse': []},
 'owsel': {'owsels': []},
 'owselv': {'owselves': []},
 'owsiani': {'owsiany': []},
 'owski': {'owsky': []},
 'owsleburi': {'owslebury': []},
 'owsley': {'owsleys': []},
 'owt': {'owte': [], 'owts': []},
 'owtan': {'owtane': []},
 'owth': {'owthe': []},
 'owthorn': {'owthorne': []},
 'owthorp': {'owthorpe': []},
 'owthwait': {'owthwaite': []},
 'owtr': {'owtred': []},
 'owtrag': {'owtrage': []},
 'owtt': {'owtte': []},
 'owtward': {'owtwarde': []},
 'owu': {'owue': ['owued'], 'owus': []},
 'owue': ['owued'],
 'owuer': {'owuers': []},
 'owunwann': {'owunwanne': []},
 'owv': {'owvs': []},
 'oww': {'owwe': []},
 'owwl': {'owwls': []},
 'owy': ['owys'],
 'owye': {'owyee': []},
 'owyhe': {'owyhee': ['owyhees']},
 'owyhee': ['owyhees'],
 'owyn': {'owyne': []},
 'owynn': {'owynne': []},
 'owz': {'owze': []}}
