#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_oy = {'oya': {'oyae': [], 'oyas': []},
             'oyaa': {'oyaas': []},
             'oyab': {'oyabe': []},
             'oyabl': {'oyable': []},
             'oyag': {'oyage': ['oyages']},
             'oyage': ['oyages'],
             'oyageur': {'oyageurs': []},
             'oyagu': {'oyague': []},
             'oyaid': {'oyaide': []},
             'oyak': {'oyake': []},
             'oyakhilom': {'oyakhilome': []},
             'oyakhir': {'oyakhire': []},
             'oyal': {'oyale': []},
             'oyalist': {'oyalists': []},
             'oyalti': {'oyalties': [], 'oyalty': []},
             'oyama': {'oyamas': []},
             'oyamo': {'oyamos': []},
             'oyampi': {'oyampis': []},
             'oyan': {'oyane': [], 'oyans': []},
             'oyaned': {'oyaneder': []},
             'oyanid': {'oyanide': []},
             'oyarbid': {'oyarbide': []},
             'oyarc': {'oyarce': []},
             'oyars': {'oyarses': []},
             'oyarvid': {'oyarvide': []},
             'oyarzab': {'oyarzabal': []},
             'oyat': {'oyate': []},
             'oyawoy': {'oyawoye': []},
             'oybel': {'oybele': []},
             'oyc': {'oyce': ['oyces'], 'oycs': []},
             'oyca': {'oycas': []},
             'oyce': ['oyces'],
             'oycer': {'oycers': []},
             'oycial': {'oycially': [], 'oycials': []},
             'oyck': {'oycke': []},
             'oycl': {'oycle': ['oycles']},
             'oyclad': {'oyclades': []},
             'oycle': ['oycles'],
             'oyclic': {'oyclical': []},
             'oyclon': {'oyclone': []},
             'oyd': {'oyde': [], 'oyds': []},
             'oyda': {'oydas': []},
             'oydo': {'oydos': []},
             'oydor': {'oydores': [], 'oydors': []},
             'oye': {'oyed': [], 'oyee': ['oyees'], 'oyes': [], 'oying': []},
             'oyear': {'oyears': []},
             'oyebad': {'oyebade': []},
             'oyeband': {'oyebande': []},
             'oyebod': {'oyebode': []},
             'oyed': {'oyede': []},
             'oyedel': {'oyedele': []},
             'oyedip': {'oyedipe': []},
             'oyee': ['oyees'],
             'oyeenam': {'oyeename': []},
             'oyegok': {'oyegoke': []},
             'oyegunl': {'oyegunle': []},
             'oyejid': {'oyejide': []},
             'oyekunl': {'oyekunle': []},
             'oyel': {'oyele': []},
             'oyelad': {'oyelade': []},
             'oyelek': {'oyeleke': []},
             'oyeles': {'oyelese': []},
             'oyeley': {'oyeleye': []},
             'oyelud': {'oyelude': []},
             'oyem': {'oyeme': []},
             'oyemad': {'oyemade': []},
             'oyemakind': {'oyemakinde': []},
             'oyen': {'oyens': []},
             'oyendolo': {'oyendolos': []},
             'oyeney': {'oyeneye': []},
             'oyent': {'oyente': ['oyentes']},
             'oyente': ['oyentes'],
             'oyer': {'oyere': [], 'oyers': []},
             'oyera': {'oyeras': []},
             'oyerai': {'oyerais': []},
             'oyeral': {'oyerall': []},
             'oyercom': {'oyercome': []},
             'oyergav': {'oyergave': []},
             'oyerind': {'oyerinde': []},
             'oyerlook': {'oyerlooked': []},
             'oyern': {'oyernment': []},
             'oyeronk': {'oyeronke': []},
             'oyervid': {'oyervides': []},
             'oyes': {'oyese': []},
             'oyesil': {'oyesile': []},
             'oyess': {'oyesses': []},
             'oyest': {'oyesters': []},
             'oyetad': {'oyetade': []},
             'oyetund': {'oyetunde': []},
             'oyeus': {'oyeuse': []},
             'oyewal': {'oyewale': []},
             'oyewol': {'oyewole': []},
             'oyfter': {'oyfters': []},
             'oyg': {'oyges': []},
             'oygnu': {'oygnus': []},
             'oyhanart': {'oyhanarte': []},
             'oyharcab': {'oyharcabal': []},
             'oyi': {'oyie': [], 'oyis': [], 'oyy': []},
             'oyia': {'oyias': []},
             'oyibo': {'oyibos': []},
             'oyiek': {'oyieke': []},
             'oyinad': {'oyinade': []},
             'oyingcwel': {'oyingcwele': []},
             'oyinloy': {'oyinloye': []},
             'oyit': {'oyite': []},
             'oyk': {'oyke': []},
             'oykel': {'oykell': []},
             'oyko': {'oykos': []},
             'oyl': {'oyle': ['oyled', 'oyles'], 'oyling': [], 'oyls': []},
             'oyla': {'oylas': []},
             'oylci': {'oylcy': []},
             'oyle': ['oyled', 'oyles'],
             'oyleg': {'oylegate': []},
             'oyler': {'oylers': []},
             'oyley': {'oyleys': []},
             "oyley'": {"oyley's": []},
             'oyli': {'oylie': ['oylies'], 'oyliness': [], 'oyly': ['oylys']},
             'oylie': ['oylies'],
             'oylind': {'oylinder': ['oylinders']},
             'oylinder': ['oylinders'],
             'oylindr': {'oylindrical': []},
             'oylindrio': {'oylindrioal': []},
             'oyll': {'oylle': []},
             'oylo': {'oyloe': []},
             'oyly': ['oylys'],
             "oyly'": {"oyly's": []},
             'oymbelin': {'oymbeline': []},
             'oyment': {'oyments': []},
             'oymnosperm': {'oymnosperms': []},
             'oymnotu': {'oymnotus': []},
             'oymo': {'oymos': []},
             'oympic': {'oympics': []},
             'oyn': {'oyne': ['oynes', 'oyned'], 'oyning': []},
             'oynam': {'oynamic': ['oynamics']},
             'oynamic': ['oynamics'],
             'oyne': ['oynes', 'oyned'],
             'oynecolog': {'oynecology': []},
             'oyngi': {'oyngies': []},
             'oynic': {'oynical': []},
             'oynon': {'oynons': []},
             'oyntement': {'oyntementes': []},
             'oyntment': {'oyntmentes': [], 'oyntments': []},
             'oyo': {'oyos': []},
             'oyob': {'oyobe': []},
             'oyokohen': {'oyokohene': []},
             'oyol': {'oyole': ['oyoles'], 'oyolic': []},
             'oyole': ['oyoles'],
             'oyolio': {'oyolioal': []},
             'oyon': {'oyone': [], 'oyons': []},
             'oyorgi': {'oyorgy': []},
             'oyou': {'oyous': []},
             'oyous': {'oyously': []},
             'oyovbair': {'oyovbaire': []},
             'oyow': {'oyowe': []},
             'oyp': {'oype': []},
             'oypri': {'oypris': []},
             'oypsi': {'oypsy': []},
             'oyr': {'oyre': ['oyres'], 'oyrs': []},
             'oyrat': {'oyrats': []},
             'oyre': ['oyres'],
             'oyren': {'oyrene': []},
             'oyri': {'oyry': []},
             'oyrot': {'oyrots': []},
             'oyru': {'oyrus': []},
             'oys': {'oyse': []},
             'oysa': {'oysaed': []},
             'oysan': {'oysans': []},
             'oysel': {'oysell': []},
             "oysel'": {"oysel's": []},
             'oyseus': {'oyseuse': []},
             'oysil': {'oysille': []},
             'oysillon': {'oysillons': []},
             'oysivet': {'oysivete': []},
             'oyslend': {'oyslender': []},
             'oysonvil': {'oysonville': []},
             'oyst': {'oyste': ['oystes'], 'oysts': []},
             'oyste': {'oystee': ['oystees']},
             'oystee': ['oystees'],
             'oystein': {'oysteine': []},
             'oystem': {'oystems': []},
             'oyster': ['oystered', 'oysterer', 'oysterers', 'oystering'],
             'oysterag': {'oysterage': []},
             'oysterb': {'oysterbed': ['oysterbeds']},
             'oysterbank': {'oysterbanks': []},
             'oysterbear': {'oysterbearing': []},
             'oysterbed': ['oysterbeds'],
             'oysterboat': {'oysterboats': []},
             'oysterc': {'oystercal': []},
             'oystercatch': {'oystercatcher': []},
             'oystercellar': {'oystercellars': []},
             'oystercolor': {'oystercolored': []},
             'oystercolour': {'oystercoloured': []},
             'oystercultur': {'oysterculture': []},
             'oysterett': {'oysterettes': []},
             'oysterfish': {'oysterfishing': []},
             'oysterg': {'oystergate': []},
             'oystergrow': {'oystergrowing': []},
             'oysterhous': {'oysterhouse': ['oysterhouses']},
             'oysterhouse': ['oysterhouses'],
             'oysteri': {'oystery': []},
             'oysterish': {'oysterishness': []},
             'oysterknif': {'oysterknife': []},
             'oysterl': {'oysterlings': []},
             'oysterlik': {'oysterlike': []},
             'oysterman': {'oystermans': []},
             'oystermong': {'oystermonger': ['oystermongers']},
             'oystermonger': ['oystermongers'],
             'oysterpl': {'oysterplant': []},
             'oysterpond': {'oysterponds': []},
             'oysterproduc': {'oysterproducing': []},
             'oystersauc': {'oystersauce': []},
             'oystershap': {'oystershaped': []},
             'oystershel': {'oystershell': ['oystershells']},
             'oystershell': ['oystershells'],
             'oystershop': {'oystershops': []},
             'oysterstand': {'oysterstands': []},
             'oystervil': {'oysterville': []},
             'oysterwhit': {'oysterwhite': []},
             'oysterwif': {'oysterwife': []},
             'oystes': {'oystese': []},
             'oystin': {'oystine': []},
             'oystr': {'oystre': ['oystres']},
             'oystre': ['oystres'],
             'oysy': {'oysyes': []},
             'oyt': {'oyte': ['oytes']},
             'oyte': ['oytes'],
             'oyth': {'oythe': []},
             'oytolog': {'oytological': []},
             'oytologio': {'oytologioal': []},
             'oytoplasm': {'oytoplasmic': []},
             'oyugi': {'oyugis': []},
             'oyv': {'oyved': []},
             'oyye': {'oyyee': []}}
