#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_oz = {"oz'm": {"oz'me": []},
             'oza': {'ozas': []},
             'ozacki': {'ozacky': []},
             'ozaena': {'ozaenae': []},
             'ozag': {'ozage': ['ozages']},
             'ozage': ['ozages'],
             'ozaili': {'ozailis': []},
             'ozaki': {'ozakis': []},
             'ozakta': {'ozaktas': []},
             'ozal': {'ozalate': [], 'ozals': []},
             'ozali': {'ozalis': []},
             'ozalid': {'ozalids': []},
             'ozambiqu': {'ozambique': []},
             'ozami': {'ozamis': []},
             'ozan': {'ozane': [], 'ozanic': ['ozanics'], 'ozans': []},
             'ozanam': {'ozanams': []},
             'ozanic': ['ozanics'],
             'ozann': {'ozanne': ['ozannes']},
             'ozanne': ['ozannes'],
             'ozara': {'ozaras': []},
             'ozark': {'ozarker': ['ozarkers'], 'ozarks': []},
             'ozarkensi': {'ozarkensis': []},
             'ozarker': ['ozarkers'],
             'ozarkian': {'ozarkians': []},
             'ozarovski': {'ozarovsky': []},
             'ozarowski': {'ozarowsky': []},
             'ozauke': {'ozaukee': []},
             'ozawa': {'ozawa': []},
             'ozawabeek': {'ozawabeeks': []},
             'ozawainellida': {'ozawainellidae': []},
             'ozawki': {'ozawkie': []},
             'ozazon': {'ozazone': ['ozazones']},
             'ozazone': ['ozazones'],
             'ozba': {'ozbas': []},
             'ozbeg': {'ozbegs': []},
             'ozbek': {'ozbeks': []},
             'ozborn': {'ozborne': []},
             'ozbourn': {'ozbourne': []},
             'ozcan': {'ozcans': []},
             'ozceb': {'ozcebe': []},
             'ozcolampadiu': {'ozcolampadius': []},
             'ozconomi': {'ozconomy': []},
             'ozcumen': {'ozcumenical': []},
             'ozd': {'ozdes': []},
             'ozda': {'ozdas': []},
             'ozdeg': {'ozdeger': []},
             'ozdipu': {'ozdipus': []},
             'ozdorovleni': {'ozdorovlenie': []},
             'ozdur': {'ozdural': []},
             'oze': {'ozed': [], 'ozee': [], 'ozelis': [], 'ozes': [], 'ozing': []},
             'ozea': {'ozeas': []},
             'ozean': {'ozeane': [], 'ozeans': []},
             'ozeani': {'ozeanier': []},
             'ozeanien': {'ozeaniens': []},
             'ozeanisch': {'ozeanische': ['ozeanischer']},
             'ozeanische': ['ozeanischer'],
             'ozeanographi': {'ozeanographie': []},
             'ozeanographisch': {'ozeanographische': ['ozeanographisches',
                                                      'ozeanographischer']},
             'ozeanographische': ['ozeanographisches', 'ozeanographischer'],
             'ozeanwass': {'ozeanwassers': []},
             'ozegb': {'ozegbe': []},
             'ozegov': {'ozegovic': []},
             'ozekhom': {'ozekhome': []},
             'ozel': {'ozell': ['ozelle']},
             'ozeliu': {'ozelius': []},
             'ozell': ['ozelle'],
             'ozellikl': {'ozellikle': ['ozellikler']},
             'ozellikle': ['ozellikler'],
             'ozellikler': {'ozelliklere': []},
             'ozem': {'ozeme': []},
             'ozen': {'ozene': ['ozener'], 'ozens': []},
             'ozena': {'ozenae': []},
             'ozenberg': {'ozenberger': []},
             'ozenbrig': {'ozenbrigs': []},
             'ozenbrigg': {'ozenbriggs': []},
             'ozenc': {'ozenci': []},
             'ozene': ['ozener'],
             'ozenf': {'ozenfant': []},
             'ozengel': {'ozengell': []},
             'ozenn': {'ozenne': []},
             'ozer': {'ozere': [], 'ozers': []},
             'ozeretski': {'ozeretsky': []},
             'ozeretskovski': {'ozeretskovsky': []},
             'ozeri': {'ozery': []},
             'ozerin': {'ozerine': []},
             'ozerind': {'ozerinde': []},
             'ozerki': {'ozerkis': [], 'ozerky': []},
             'ozerni': {'ozerny': []},
             'ozerno': {'ozernoe': []},
             'ozernoy': {'ozernoye': []},
             'ozero': {'ozeros': []},
             'ozerov': {'ozerovs': []},
             'ozerski': {'ozersky': []},
             'ozett': {'ozette': ['ozettes']},
             'ozette': ['ozettes'],
             'ozg': {'ozge': []},
             'ozgiin': {'ozgiiner': []},
             'ozgun': {'ozguner': []},
             'ozi': {'ozie': [], 'ozis': [], 'ozy': []},
             'ozia': {'ozias': []},
             'ozian': {'ozians': []},
             'oziar': {'oziare': []},
             'ozick': {'ozicks': []},
             'ozid': {'ozidation': [], 'ozide': ['ozides'], 'ozidized': []},
             'ozide': ['ozides'],
             'ozier': {'oziers': []},
             'ozim': {'ozime': []},
             'ozimu': {'ozimus': []},
             'ozin': {'ozine': ['ozines']},
             'ozine': ['ozines'],
             'ozingel': {'ozingell': []},
             'ozini': {'ozinies': []},
             'ozinski': {'ozinsky': []},
             'ozios': {'oziose': []},
             'ozir': {'ozires': []},
             'oziri': {'oziris': []},
             'ozit': {'ozite': ['ozites']},
             'ozite': ['ozites'],
             'oziu': {'ozius': []},
             'ozla': {'ozlas': []},
             'ozlik': {'ozlike': []},
             'ozm': {'ozme': []},
             'ozma': {'ozmas': []},
             'ozmazom': {'ozmazome': []},
             'oznabrig': {'oznabrigs': []},
             'oznaburg': {'oznaburgs': []},
             'oznaburgh': {'oznaburghs': []},
             'oznacuj': {'oznacuje': []},
             'oznaczani': {'oznaczanie': []},
             'oznaczeni': {'oznaczenie': []},
             'oznaczon': {'oznaczone': []},
             'oznak': {'oznake': []},
             'ozniensi': {'ozniensis': []},
             'oznit': {'oznites': []},
             'ozo': {'ozoe': [], 'ozos': []},
             'ozobranchu': {'ozobranchus': []},
             'ozobrom': {'ozobrome': []},
             'ozocerit': {'ozocerite': []},
             'ozoid': {'ozoids': []},
             'ozokerit': {'ozokerite': []},
             'ozol': {'ozols': []},
             'ozola': {'ozolae': [], 'ozolas': []},
             'ozolian': {'ozolians': []},
             'ozolin': {'ozoline': [], 'ozolins': []},
             'ozols': {'ozolse': []},
             'ozomi': {'ozomys': []},
             'ozomoy': {'ozomoys': []},
             'ozon': {'ozonant': ['ozonants'],
                      'ozonate': ['ozonated'],
                      'ozonating': [],
                      'ozonation': ['ozonations'],
                      'ozonator': ['ozonators'],
                      'ozone': ['ozoned', 'ozoners'],
                      'ozonic': [],
                      'ozonization': [],
                      'ozonize': ['ozonizer', 'ozonized', 'ozonizes', 'ozonizers'],
                      'ozonizing': [],
                      'ozonous': [],
                      'ozons': []},
             'ozonact': {'ozonaction': []},
             'ozonant': ['ozonants'],
             'ozonate': ['ozonated'],
             'ozonation': ['ozonations'],
             'ozonator': ['ozonators'],
             'ozone': ['ozoned', 'ozoners'],
             'ozonecontain': {'ozonecontaining': []},
             'ozonedamag': {'ozonedamaging': []},
             'ozonedeplet': {'ozonedepleted': [],
                             'ozonedepleting': [],
                             'ozonedepletion': []},
             'ozonedestroy': {'ozonedestroying': []},
             'ozonedestruct': {'ozonedestructive': []},
             'ozoneform': {'ozoneforming': []},
             'ozonefriendli': {'ozonefriendly': []},
             'ozoneinduc': {'ozoneinduced': []},
             'ozonelay': {'ozonelayer': []},
             'ozonelik': {'ozonelike': []},
             'ozoneproduc': {'ozoneproducing': []},
             'ozoneresist': {'ozoneresistant': []},
             'ozonesond': {'ozonesonde': ['ozonesondes']},
             'ozonesonde': ['ozonesondes'],
             'ozonetr': {'ozonetreated': []},
             'ozongehalt': {'ozongehaltes': []},
             'ozonid': {'ozonide': []},
             'ozoniens': {'ozonienses': []},
             'ozonifer': {'ozoniferous': []},
             'ozonis': {'ozonisation': [],
                        'ozonise': ['ozoniser', 'ozonised', 'ozonisers'],
                        'ozonising': []},
             'ozonise': ['ozoniser', 'ozonised', 'ozonisers'],
             'ozonize': ['ozonizer', 'ozonized', 'ozonizes', 'ozonizers'],
             'ozonkonzentr': {'ozonkonzentration': []},
             'ozonn': {'ozonne': []},
             'ozonolys': {'ozonolyses': []},
             'ozonolysi': {'ozonolysis': []},
             'ozonolyt': {'ozonolytic': []},
             'ozonolyz': {'ozonolyzed': []},
             'ozonomet': {'ozonometer': ['ozonometers']},
             'ozonometer': ['ozonometers'],
             'ozonometr': {'ozonometric': []},
             'ozonometri': {'ozonometry': []},
             'ozonoscop': {'ozonoscope': []},
             'ozonospher': {'ozonosphere': [], 'ozonospheric': []},
             'ozor': {'ozores': []},
             'ozoro': {'ozoros': []},
             'ozothamnu': {'ozothamnus': []},
             'ozotocero': {'ozotoceros': []},
             'ozotyp': {'ozotype': []},
             'ozou': {'ozoue': []},
             'ozouf': {'ozoufs': []},
             'ozouvil': {'ozouville': []},
             'ozret': {'ozretic': []},
             'ozsalzberg': {'ozsalzberger': []},
             'ozsom': {'ozsomer': []},
             'ozsophagu': {'ozsophagus': []},
             'ozta': {'oztas': []},
             'ozu': {'ozus': []},
             'ozun': {'ozuner': []},
             'ozuvr': {'ozuvre': ['ozuvres']},
             'ozuvre': ['ozuvres'],
             'ozvegi': {'ozvegy': []},
             'ozvobozhdeni': {'ozvobozhdenie': []},
             'ozyg': {'ozygous': []},
             'ozymandia': {'ozymandias': []},
             'ozymandias': {'ozymandiases': []},
             'ozymandiu': {'ozymandius': []},
             'ozz': {'ozzing': []},
             'ozzer': {'ozzers': []},
             'ozzi': {'ozzie': ['ozzies'], 'ozzy': []},
             'ozzie': ['ozzies'],
             'ozzl': {'ozzle': []}}
