#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pb = {'pba': {'pbas': []},
             'pbabli': {'pbably': []},
             'pbabodi': {'pbabody': []},
             'pbactic': {'pbactical': [], 'pbactice': ['pbactices']},
             'pbactice': ['pbactices'],
             'pbadru': {'pbadrus': []},
             'pbaedru': {'pbaedrus': []},
             'pbaibi': {'pbaibie': []},
             'pbais': {'pbaise': []},
             'pbalang': {'pbalangeal': []},
             'pbalari': {'pbalaris': []},
             'pbalereu': {'pbalereus': []},
             'pbanc': {'pbance': []},
             'pbanomenologi': {'pbanomenologie': []},
             'pbantasi': {'pbantasie': []},
             'pbar': {'pbars': []},
             'pbarc': {'pbarce': []},
             'pbarisa': {'pbarisaical': []},
             'pbarise': {'pbarisees': []},
             'pbarmaci': {'pbarmacie': []},
             'pbarnabazu': {'pbarnabazus': []},
             'pbarnac': {'pbarnaces': []},
             'pbaryng': {'pbaryngeal': []},
             'pbase': {'pbases': []},
             'pbaseolu': {'pbaseolus': []},
             'pbasi': {'pbasis': []},
             'pbateb': {'pbatebs': []},
             'pbaye': {'pbayee': ['pbayees']},
             'pbayeb': {'pbayebs': []},
             'pbayee': ['pbayees'],
             'pbayer': {'pbayers': []},
             'pbb': {'pbbs': []},
             'pbc': {'pbcs': []},
             'pbce': {'pbces': []},
             'pbcl': {'pbcls': []},
             'pbco': {'pbcos': []},
             'pbcusb': {'pbcusbs': []},
             'pbd': {'pbds': []},
             'pbdd': {'pbdds': []},
             'pbde': {'pbdes': []},
             'pbdf': {'pbdfs': []},
             'pbe': {'pbeing': [], 'pbes': []},
             'pbeach': {'pbeached': [], 'pbeaching': []},
             'pbeb': {'pbebs': []},
             'pbeced': {'pbeceding': []},
             'pbeciou': {'pbecious': []},
             'pbedienc': {'pbedience': []},
             'pbedr': {'pbedre': []},
             'pbeeac': {'pbeeace': []},
             'pbefac': {'pbeface': []},
             'pbefao': {'pbefaoe': []},
             'pbegnanc': {'pbegnancy': []},
             'pbeliminabi': {'pbeliminaby': []},
             'pbelp': {'pbelps': []},
             'pbem': {'pbems': []},
             'pbenician': {'pbenicians': []},
             'pbenomenolog': {'pbenomenological': []},
             'pbenotyp': {'pbenotype': ['pbenotypes'], 'pbenotypic': []},
             'pbenotype': ['pbenotypes'],
             'pbentic': {'pbentice': []},
             'pbenzoquinon': {'pbenzoquinone': []},
             'pbenzoquinoneimin': {'pbenzoquinoneimine': []},
             'pbepab': {'pbepabation': ['pbepabations'], 'pbepabed': [], 'pbepabing': []},
             'pbepabation': ['pbepabations'],
             'pbepac': {'pbepace': []},
             'pbepar': {'pbeparation': ['pbeparations']},
             'pbeparation': ['pbeparations'],
             'pber': {'pbers': []},
             'pberecyd': {'pberecydes': []},
             'pbesebv': {'pbesebvation': []},
             'pbesenc': {'pbesence': []},
             'pbesent': {'pbesentation': [], 'pbesented': [], 'pbesents': []},
             'pbesid': {'pbesidency': [], 'pbesident': ['pbesidents']},
             'pbesident': ['pbesidents'],
             'pbesidenti': {'pbesidential': []},
             'pbessub': {'pbessube': []},
             'pbessur': {'pbessure': []},
             'pbet': {'pbets': []},
             'pbetri': {'pbetry': []},
             'pbetti': {'pbetty': []},
             'pbevent': {'pbevention': []},
             'pbeviou': {'pbevious': []},
             'pbey': {'pbeyed': []},
             'pbf': {'pbfs': []},
             'pbferv': {'pbferved': []},
             'pbg': {'pbgs': []},
             'pbga': {'pbgas': []},
             'pbh': {'pbhs': []},
             'pbhale': {'pbhales': []},
             'pbi': {'pbis': [], 'pby': ['pbys', 'pbyed']},
             'pbice': {'pbices': []},
             'pbidr': {'pbidre': []},
             'pbiest': {'pbiests': []},
             'pbiht': {'pbihted': []},
             'pbikt': {'pbikted': []},
             'pbiladelphian': {'pbiladelphians': []},
             'pbiladelphu': {'pbiladelphus': []},
             'pbilaleth': {'pbilalethes': []},
             'pbilast': {'pbilaster': []},
             'pbilebu': {'pbilebus': []},
             'pbilip': {'pbilips': []},
             'pbilipp': {'pbilippe': [], 'pbilipps': []},
             'pbilippian': {'pbilippians': []},
             'pbilippin': {'pbilippines': []},
             'pbilippopoli': {'pbilippopolis': []},
             'pbilippu': {'pbilippus': []},
             'pbilli': {'pbillis': []},
             'pbillimor': {'pbillimore': []},
             'pbillip': {'pbillips': []},
             'pbillipp': {'pbillipps': []},
             'pbillpott': {'pbillpotts': []},
             'pbilo': {'pbilos': []},
             'pbiloctet': {'pbiloctetes': []},
             'pbilolog': {'pbilology': []},
             'pbilologi': {'pbilologie': []},
             'pbilologu': {'pbilologus': []},
             'pbilon': {'pbilonous': []},
             'pbilosopb': {'pbilosopbes': [], 'pbilosopbical': []},
             'pbilosopbi': {'pbilosopbie': [], 'pbilosopby': []},
             'pbilosopbia': {'pbilosopbiae': []},
             'pbilosopbiqu': {'pbilosopbique': ['pbilosopbiques']},
             'pbilosopbique': ['pbilosopbiques'],
             'pbilosoph': {'pbilosophe': ['pbilosophes', 'pbilosophers'],
                           'pbilosophical': []},
             'pbilosophe': ['pbilosophes', 'pbilosophers'],
             'pbilosophi': {'pbilosophie': [], 'pbilosophy': []},
             'pbilosophia': {'pbilosophiae': []},
             'pbilosophiqu': {'pbilosophique': ['pbilosophiques']},
             'pbilosophique': ['pbilosophiques'],
             'pbilosophisch': {'pbilosophische': []},
             'pbilostorgiu': {'pbilostorgius': []},
             'pbilostratu': {'pbilostratus': []},
             'pbilota': {'pbilotas': []},
             'pbimabi': {'pbimaby': []},
             'pbimari': {'pbimary': []},
             'pbimit': {'pbimitive': []},
             'pbinc': {'pbince': ['pbinces']},
             'pbince': ['pbinces'],
             'pbincip': {'pbincipal': []},
             'pbincipl': {'pbinciple': ['pbinciples']},
             'pbinciple': ['pbinciples'],
             'pbinea': {'pbineas': []},
             'pbineha': {'pbinehas': []},
             'pbingl': {'pbingle': []},
             'pbino': {'pbinoe': []},
             'pbint': {'pbinted': [], 'pbinting': [], 'pbints': []},
             'pbintbb': {'pbintbbs': []},
             'pbinte': {'pbintee': ['pbintees']},
             'pbinteb': {'pbintebs': []},
             'pbintee': ['pbintees'],
             'pbintek': {'pbinteks': []},
             'pbinter': {'pbinters': []},
             'pbip': {'pbips': []},
             'pbipp': {'pbipps': []},
             'pbison': {'pbisoner': ['pbisoners'], 'pbisons': []},
             'pbisoneb': {'pbisonebs': []},
             'pbisoner': ['pbisoners'],
             'pbist': {'pbisted': []},
             'pbivat': {'pbivate': []},
             'pbivi': {'pbivy': []},
             'pbize': {'pbizes': []},
             'pbj': {'pbjs': []},
             'pbject': {'pbjected': [], 'pbjects': []},
             'pbjection': {'pbjections': []},
             'pbjectiv': {'pbjective': ['pbjectives']},
             'pbjective': ['pbjectives'],
             'pbk': {'pbks': []},
             'pbl': {'pbls': []},
             'pbla': {'pblas': []},
             'pbli': {'pbly': []},
             'pblici': {'pblicies': [], 'pblicy': []},
             'pbligat': {'pbligation': ['pbligations']},
             'pbligation': ['pbligations'],
             'pblige': {'pbliged': []},
             'pblish': {'pblished': []},
             'pblitic': {'pblitical': [], 'pblitics': []},
             'pblock': {'pblocking': []},
             'pblockad': {'pblockade': []},
             'pblocker': {'pblockers': []},
             'pbluescriptl': {'pbluescriptll': []},
             'pbm': {'pbms': []},
             'pbmc': {'pbmcs': []},
             'pbmnc': {'pbmncs': []},
             'pbmplu': {'pbmplus': []},
             'pbn': {'pbns': []},
             'pbnt': {'pbnts': []},
             'pbo': {'pbos': []},
             'pbobabl': {'pbobable': [], 'pbobably': []},
             'pbobat': {'pbobate': []},
             'pboblem': {'pboblems': []},
             'pboca': {'pbocas': []},
             'pbocedub': {'pbocedube': []},
             'pbocedur': {'pbocedure': []},
             'pboceed': {'pboceedings': []},
             'pbocess': {'pbocesses': [], 'pbocession': []},
             'pboci': {'pbocis': []},
             'pbocian': {'pbocians': []},
             'pboclam': {'pboclamation': []},
             'pbocopiu': {'pbocopius': []},
             'pbodi': {'pbody': []},
             'pboduc': {'pboduce': ['pboduced']},
             'pboduce': ['pboduced'],
             'pboduct': {'pboduction': [], 'pboducts': []},
             'pboeb': {'pboebe': []},
             'pbofess': {'pbofession': []},
             'pbofession': {'pbofessional': []},
             'pbofesso': {'pbofessoe': []},
             'pbofit': {'pbofits': []},
             'pbognosi': {'pbognosis': []},
             'pbohibit': {'pbohibition': []},
             'pboject': {'pbojects': []},
             'pbola': {'pbolas': []},
             'pbomis': {'pbomise': []},
             'pbomot': {'pbomoting': [], 'pbomotion': []},
             'pbonat': {'pbonation': []},
             'pbonoun': {'pbonouns': []},
             'pbonunci': {'pbonunciation': []},
             'pboof': {'pboofs': []},
             'pbopag': {'pbopagation': []},
             'pbopebti': {'pbopebties': [], 'pbopebty': []},
             'pbopeeti': {'pbopeety': []},
             'pboperti': {'pboperties': [], 'pboperty': []},
             'pbopheci': {'pbophecy': []},
             'pbophet': {'pbophets': []},
             'pbopl': {'pbople': []},
             'pbopobt': {'pbopobtion': []},
             'pbopos': {'pboposal': ['pboposals'], 'pboposed': []},
             'pboposal': ['pboposals'],
             'pboposit': {'pboposition': ['pbopositions']},
             'pboposition': ['pbopositions'],
             'pbospect': {'pbospects': []},
             'pbosphat': {'pbosphate': [], 'pbosphatic': []},
             'pbotect': {'pbotection': []},
             'pbotest': {'pbotestant': ['pbotestants']},
             'pbotestant': ['pbotestants'],
             'pbotinu': {'pbotinus': []},
             'pbotiu': {'pbotius': []},
             'pboto': {'pbotos': []},
             'pbotograpb': {'pbotograpbs': []},
             'pbotograph': {'pbotographs': []},
             'pbotosynthet': {'pbotosynthetic': []},
             'pbourk': {'pbourke': []},
             'pbove': {'pboved': []},
             'pbovebb': {'pbovebbs': []},
             'pboverb': {'pboverbs': []},
             'pbovid': {'pbovided': [], 'pbovidence': []},
             'pbovinc': {'pbovince': ['pbovinces']},
             'pbovince': ['pbovinces'],
             'pbovinci': {'pbovincial': []},
             'pbovis': {'pbovision': ['pbovisions']},
             'pbovision': ['pbovisions'],
             'pbp': {'pbps': []},
             'pbpc': {'pbpcs': []},
             'pbpulat': {'pbpulation': []},
             'pbr': {'pbrs': []},
             'pbraat': {'pbraates': []},
             'pbragmit': {'pbragmites': []},
             'pbrase': {'pbrases': []},
             'pbrci': {'pbrcy': []},
             'pbre': {'pbres': []},
             'pbrensi': {'pbrensy': []},
             'pbrenzi': {'pbrenzy': []},
             'pbronesi': {'pbronesis': []},
             'pbrosch': {'pbrosche': []},
             'pbrri': {'pbrry': []},
             'pbsc': {'pbscs': []},
             'pbscuriti': {'pbscurity': []},
             'pbserv': {'pbserve': ['pbserved'], 'pbserving': []},
             'pbservat': {'pbservation': ['pbservations']},
             'pbservation': ['pbservations'],
             'pbserve': ['pbserved'],
             'pbsitiv': {'pbsitive': []},
             'pbssess': {'pbssessed': []},
             'pbssibl': {'pbssible': []},
             'pbssibli': {'pbssibly': []},
             'pbstacl': {'pbstacles': []},
             'pbt': {'pbts': []},
             'pbtain': {'pbtained': [], 'pbtaining': []},
             'pbtio': {'pbtios': []},
             'pbu': {'pbus': []},
             'pbudenc': {'pbudence': []},
             'pbund': {'pbunds': []},
             'pbv': {'pbvs': []},
             'pbviou': {'pbvious': []},
             'pbviousli': {'pbviously': []},
             'pbw': {'pbws': []},
             'pbwer': {'pbwerful': [], 'pbwers': []},
             'pby': ['pbys', 'pbyed'],
             'pbylli': {'pbyllis': []},
             'pbylogenet': {'pbylogenetic': []},
             'pbylogeni': {'pbylogeny': []},
             'pbysali': {'pbysalis': []},
             'pbysi': {'pbysis': []},
             'pbysic': {'pbysical': ['pbysically'], 'pbysics': []},
             'pbysical': ['pbysically'],
             'pbysician': {'pbysicians': []},
             'pbysiolog': {'pbysiological': [], 'pbysiology': []},
             'pbysiologi': {'pbysiologie': []},
             'pbysiologu': {'pbysiologus': []},
             'pbzro': {'pbzros': []}}
