#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pc = {'pca': {'pcas': []},
             'pcabas': {'pcabased': []},
             'pcabodi': {'pcabody': []},
             'pcace': {'pcacefulness': []},
             'pcaceabl': {'pcaceableness': []},
             'pcachtre': {'pcachtree': []},
             'pcacock': {'pcacocke': []},
             'pcagg': {'pcaggs': []},
             'pcahodi': {'pcahody': []},
             'pcak': {'pcaks': []},
             'pcamelop': {'pcamelops': []},
             'pcan': {'pcans': []},
             'pcanywher': {'pcanywhere': []},
             'pcar': {'pcars': []},
             'pcaranc': {'pcarance': ['pcarances']},
             'pcarance': ['pcarances'],
             'pcarc': {'pcarce': []},
             'pcarci': {'pcarcy': []},
             'pcardb': {'pcardbs': []},
             'pcare': {'pcared': [], 'pcaree': [], 'pcaring': []},
             'pcarl': {'pcarle': []},
             'pcarlit': {'pcarlite': [], 'pcarlitic': []},
             'pcaroten': {'pcarotene': []},
             'pcars': {'pcarse': []},
             'pcarsal': {'pcarsall': []},
             'pcase': {'pcased': []},
             'pcasle': {'pcaslee': []},
             'pcate': {'pcated': []},
             'pcatedli': {'pcatedly': []},
             'pcatland': {'pcatlands': []},
             'pcatti': {'pcattie': []},
             'pcb': {'pcbs': []},
             'pcba': {'pcbas': []},
             'pcbase': {'pcbased': []},
             'pcbcontain': {'pcbcontaining': []},
             'pcbcontamin': {'pcbcontaminated': []},
             'pcbdegrad': {'pcbdegrading': []},
             'pcblish': {'pcblished': []},
             'pcc': {'pccs': []},
             'pccasion': {'pccasional': ['pccasionally'],
                          'pccasioned': [],
                          'pccasions': []},
             'pccasional': ['pccasionally'],
             'pccc': {'pcccs': []},
             'pcccati': {'pcccatis': []},
             'pcci': {'pccies': []},
             'pccialli': {'pccially': []},
             'pccket': {'pcckets': []},
             'pccla': {'pcclas': []},
             'pccm': {'pccms': []},
             'pcco': {'pccos': []},
             'pccompat': {'pccompatible': ['pccompatibles']},
             'pccompatible': ['pccompatibles'],
             'pccopteri': {'pccopteris': []},
             'pcct': {'pccts': []},
             'pcctation': {'pcctations': []},
             'pcctineu': {'pcctineus': []},
             'pcctorali': {'pcctoralis': []},
             'pcctori': {'pcctoris': []},
             'pccu': {'pccus': []},
             'pccupat': {'pccupation': []},
             'pccupi': {'pccupied': [], 'pccupy': []},
             'pccur': {'pccurred': [], 'pccurs': []},
             'pcd': {'pcds': []},
             'pcdagog': {'pcdagogically': []},
             'pcdc': {'pcdcs': []},
             'pcdd': {'pcdds': []},
             'pcde': {'pcdes': []},
             'pcdf': {'pcdfs': []},
             'pcdibu': {'pcdibus': []},
             'pcdiculari': {'pcdicularis': []},
             'pcdiculu': {'pcdiculus': []},
             'pcdiment': {'pcdimental': []},
             'pcdler': {'pcdlers': []},
             'pcdo': {'pcdos': []},
             'pcdobaptist': {'pcdobaptists': []},
             'pcdolog': {'pcdological': []},
             'pcdraria': {'pcdrarias': []},
             'pce': {'pces': []},
             'pcea': {'pceas': []},
             'pcean': {'pceans': []},
             'pceav': {'pceave': []},
             'pcece': {'pceces': []},
             'pcecil': {'pcecile': []},
             'pcecilit': {'pcecilitic': []},
             'pcecilocapsu': {'pcecilocapsus': []},
             'pcecilu': {'pcecilus': []},
             'pcedagogu': {'pcedagogus': []},
             'pcedobapt': {'pcedobaptism': []},
             'pcedobaptist': {'pcedobaptists': []},
             'pceed': {'pceede': ['pceeded'], 'pceeding': ['pceedings']},
             'pceede': ['pceeded'],
             'pceeding': ['pceedings'],
             'pceiv': {'pceive': []},
             'pcekil': {'pcekile': []},
             'pcekskil': {'pcekskill': []},
             'pcelit': {'pcelites': []},
             'pcell': {'pcells': []},
             'pcem': {'pcems': []},
             'pcemand': {'pcemander': []},
             'pcena': {'pcenae': [], 'pcenas': []},
             'pcenal': {'pcenale': ['pcenales']},
             'pcenale': ['pcenales'],
             'pcenali': {'pcenalis': []},
             'pcenc': {'pcence': []},
             'pceni': {'pcenis': []},
             'pceninu': {'pceninus': []},
             'pcenit': {'pcenitent': []},
             'pceniten': {'pcenitens': []},
             'pcenitent': {'pcenitentes': []},
             'pcenitenti': {'pcenitentis': []},
             'pcenitentia': {'pcenitentiae': [], 'pcenitentias': []},
             'pcenitential': {'pcenitentiale': ['pcenitentiales']},
             'pcenitentiale': ['pcenitentiales'],
             'pcenitentiali': {'pcenitentialis': []},
             'pcenitentibu': {'pcenitentibus': []},
             'pcenitentic': {'pcenitentice': []},
             'pcenitentii': {'pcenitentiis': []},
             'pcenitentis': {'pcenitentise': []},
             'pceniter': {'pcenitere': []},
             'pceniu': {'pcenius': []},
             'pceno': {'pcenos': []},
             'pcens': {'pcense': []},
             'pcenu': {'pcenus': []},
             'pcenulu': {'pcenulus': []},
             'pceoni': {'pceonies': [], 'pceony': []},
             'pceonian': {'pceonians': []},
             'pcepl': {'pceple': ['pceples']},
             'pceple': ['pceples'],
             'pcer': {'pcers': []},
             'pceri': {'pcery': []},
             'pcesi': {'pcesie': []},
             'pcet': {'pcets': []},
             'pceteliu': {'pcetelius': []},
             'pceter': {'pceters': []},
             'pcetic': {'pcetical': []},
             'pcetri': {'pcetry': []},
             'pcetu': {'pcetus': []},
             'pceuvr': {'pceuvre': []},
             'pcf': {'pcfs': []},
             'pcfg': {'pcfgs': []},
             'pcg': {'pcgs': []},
             'pcget': {'pcgets': []},
             'pcggotti': {'pcggotty': []},
             'pcgi': {'pcgis': []},
             'pcgmatit': {'pcgmatitic': []},
             'pch': {'pchs': []},
             'pchain': {'pchains': []},
             'pcharact': {'pcharacter': []},
             'pcharl': {'pcharles': []},
             'pche': {'pches': []},
             'pchloromercuribenzo': {'pchloromercuribenzoate': []},
             'pchlorophenylalanin': {'pchlorophenylalanine': []},
             'pchlorostyren': {'pchlorostyrene': []},
             'pchool': {'pchools': []},
             'pci': {'pcis': [], 'pcy': []},
             'pcice': {'pcices': []},
             'pcienc': {'pcience': []},
             'pcierl': {'pcierls': []},
             'pcihap': {'pcihaps': []},
             'pcine': {'pcines': []},
             'pcint': {'pcinte': ['pcinted'], 'pcinting': [], 'pcints': []},
             'pcinte': ['pcinted'],
             'pcintr': {'pcintre': ['pcintres']},
             'pcintre': ['pcintres'],
             'pcintur': {'pcinture': ['pcintures']},
             'pcinture': ['pcintures'],
             'pcipe': {'pciping': []},
             'pcipu': {'pcipus': []},
             'pciraeu': {'pciraeus': []},
             'pcirc': {'pcirce': []},
             'pciri': {'pciris': []},
             'pcisistrato': {'pcisistratos': []},
             'pcisistratu': {'pcisistratus': []},
             'pcison': {'pcisonal': [], 'pcisons': []},
             'pciti': {'pcity': []},
             'pcitur': {'pciture': ['pcitures']},
             'pciture': ['pcitures'],
             'pciutil': {'pciutils': []},
             'pcjr': {'pcjrs': []},
             'pck': {'pcks': []},
             'pcl': {'pcls': []},
             'pclagi': {'pclagie': []},
             'pclagian': {'pclagianism': []},
             'pclagiu': {'pclagius': []},
             'pclasgian': {'pclasgians': []},
             'pcle': {'pcles': []},
             'pclecanu': {'pclecanus': []},
             'pclecypod': {'pclecypods': []},
             'pclerinag': {'pclerinage': []},
             'pcleu': {'pcleus': []},
             'pclham': {'pclhams': []},
             'pclia': {'pclias': []},
             'pclici': {'pclicies': [], 'pclicy': []},
             'pclitic': {'pclitical': [], 'pclitics': []},
             'pcllea': {'pclleas': []},
             'pclli': {'pclly': []},
             'pclop': {'pclops': []},
             'pclopida': {'pclopidas': []},
             'pcloponnes': {'pcloponnese': []},
             'pcloponnesian': {'pcloponnesians': []},
             'pcloponneso': {'pcloponnesos': []},
             'pcloru': {'pclorus': []},
             'pclouz': {'pclouze': []},
             'pclybiu': {'pclybius': []},
             'pcm': {'pcms': []},
             'pcmb': {'pcmbs': []},
             'pcmbridg': {'pcmbridge': []},
             'pcmp': {'pcmps': []},
             'pcn': {'pcns': []},
             'pcnaeu': {'pcnaeus': []},
             'pcnate': {'pcnates': []},
             'pcnd': {'pcnds': []},
             'pcndarv': {'pcndarves': []},
             'pcndcnni': {'pcndcnnis': []},
             'pcndenc': {'pcndence': []},
             'pcndenni': {'pcndennis': []},
             'pcndentiv': {'pcndentives': []},
             'pcndicherri': {'pcndicherry': []},
             'pcnditur': {'pcnditure': []},
             'pcndleburi': {'pcndlebury': []},
             'pcneu': {'pcneus': []},
             'pcnf': {'pcnfs': []},
             'pcngelli': {'pcngelly': []},
             'pcni': {'pcny': []},
             'pcnicillamin': {'pcnicillamine': []},
             'pcnitu': {'pcnitus': []},
             'pcnn': {'pcnns': []},
             'pcnnebak': {'pcnnebaker': []},
             'pcnni': {'pcnny': []},
             'pcnnine': {'pcnnines': []},
             'pcnning': {'pcnnings': []},
             'pcnnsylvanian': {'pcnnsylvanians': []},
             'pcnnsylvanicu': {'pcnnsylvanicus': []},
             'pcnnyback': {'pcnnybacker': []},
             'pcnnypack': {'pcnnypacker': []},
             'pcnobscot': {'pcnobscots': []},
             'pcnri': {'pcnry': []},
             'pcnse': {'pcnses': []},
             'pcnsee': {'pcnsees': []},
             'pcnsi': {'pcnsies': []},
             'pcnsl': {'pcnsls': []},
             'pcntachlorid': {'pcntachloride': []},
             'pcntacrinu': {'pcntacrinus': []},
             'pcntameru': {'pcntamerus': []},
             'pcntapoli': {'pcntapolis': []},
             'pcntaton': {'pcntatonic': []},
             'pcntecost': {'pcntecostal': ['pcntecostals', 'pcntecostalism']},
             'pcntecostal': ['pcntecostals', 'pcntecostalism'],
             'pcntelicu': {'pcntelicus': []},
             'pcntheu': {'pcntheus': []},
             'pcnthievr': {'pcnthievre': []},
             'pcntonvil': {'pcntonville': []},
             'pcnzanc': {'pcnzance': []},
             'pco': {'pcos': []},
             'pcoa': {'pcoas': []},
             'pcobabl': {'pcobably': []},
             'pcocki': {'pcocky': []},
             'pcoduct': {'pcoduction': []},
             'pcol': {'pcols': []},
             'pcome': {'pcoming': []},
             'pcomplet': {'pcomplete': []},
             'pcompon': {'pcomponent': []},
             'pcomputer': {'pcomputerized': []},
             'pconcentr': {'pconcentration': []},
             'pcone': {'pcones': []},
             'pconl': {'pconle': []},
             'pconnect': {'pconnection': []},
             'pconom': {'pconomic': []},
             'pconsol': {'pconsole': []},
             'pcontain': {'pcontaining': []},
             "pcop'": {"pcop'e": []},
             'pcoperti': {'pcoperty': []},
             'pcopi': {'pcopie': [], 'pcopy': []},
             'pcopl': {'pcople': ['pcoples']},
             'pcople': ['pcoples'],
             'pcoria': {'pcorias': []},
             'pcorli': {'pcorly': []},
             'pcoumar': {'pcoumaric': []},
             'pcovid': {'pcovide': ['pcovided']},
             'pcovide': ['pcovided'],
             'pcp': {'pcp': []},
             'pcpe': {'pcpes': []},
             'pcper': {'pcpers': []},
             'pcperi': {'pcpery': []},
             'pcpf': {'pcpfs': []},
             'pcph': {'pcphs': []},
             'pcpi': {'pcpy': ['pcpys']},
             'pcpinduc': {'pcpinduced': []},
             'pcplo': {'pcplos': []},
             'pcplu': {'pcplus': []},
             'pcpperdin': {'pcpperdine': []},
             'pcpperel': {'pcpperell': []},
             'pcpperrel': {'pcpperrell': []},
             'pcptidc': {'pcptidcs': []},
             'pcptide': {'pcptides': []},
             'pcpulat': {'pcpulation': []},
             'pcpy': ['pcpys'],
             'pcq': {'pcqs': []},
             'pcquod': {'pcquods': []},
             'pcquot': {'pcquote': [], 'pcquots': []},
             'pcr': {'pcrs': []},
             'pcradventur': {'pcradventure': []},
             'pcrale': {'pcrales': []},
             'pcramel': {'pcrameles': []},
             'pcramplif': {'pcramplification': []},
             'pcramplifi': {'pcramplified': []},
             'pcranc': {'pcrance': []},
             'pcratur': {'pcrature': []},
             'pcrbase': {'pcrbased': []},
             'pcrce': {'pcrces': []},
             'pcrcent': {'pcrcents': []},
             'pcrcentag': {'pcrcentage': []},
             'pcrcentil': {'pcrcentile': []},
             'pcrceptiv': {'pcrceptiveness': []},
             'pcrchlorat': {'pcrchlorate': []},
             'pcrchlorid': {'pcrchloride': []},
             'pcrci': {'pcrcies': []},
             'pcrcutan': {'pcrcutaneously': []},
             'pcrdicca': {'pcrdiccas': []},
             'pcrdu': {'pcrdus': []},
             'pcre': {'pcres': []},
             'pcregrinu': {'pcregrinus': []},
             'pcreir': {'pcreire': []},
             'pcrel': {'pcrelative': []},
             'pcrelat': {'pcrelated': []},
             'pcrenn': {'pcrenne': []},
             'pcrenni': {'pcrennis': []},
             'pcrfecdi': {'pcrfecdy': []},
             'pcrfect': {'pcrfectness': []},
             'pcrfectli': {'pcrfectly': []},
             'pcrfidious': {'pcrfidiousness': []},
             'pcrfon': {'pcrfons': []},
             'pcrfonnanc': {'pcrfonnance': []},
             'pcrforan': {'pcrforans': []},
             'pcrform': {'pcrformativity': [], 'pcrforme': ['pcrformed']},
             'pcrformanc': {'pcrformance': []},
             'pcrforme': ['pcrformed'],
             'pcrfringen': {'pcrfringens': []},
             'pcrfuad': {'pcrfuade': ['pcrfuaded']},
             'pcrfuade': ['pcrfuaded'],
             'pcrgamo': {'pcrgamos': []},
             'pcrgamu': {'pcrgamus': []},
             'pcrgener': {'pcrgenerated': []},
             'pcrhap': {'pcrhaps': []},
             'pcrhnp': {'pcrhnps': []},
             'pcri': {'pcry': []},
             'pcricardi': {'pcricardial': []},
             'pcricop': {'pcricope': []},
             'pcriculi': {'pcriculis': []},
             'pcricycl': {'pcricycle': []},
             'pcridotit': {'pcridotite': ['pcridotites']},
             'pcridotite': ['pcridotites'],
             'pcrienc': {'pcrience': ['pcrienced']},
             'pcrience': ['pcrienced'],
             'pcriglaci': {'pcriglacial': []},
             'pcrikl': {'pcrikles': []},
             'pcriment': {'pcrimental': [], 'pcriments': []},
             'pcrind': {'pcrinde': []},
             'pcrinephrit': {'pcrinephritic': []},
             'pcrinthu': {'pcrinthus': []},
             'pcriod': {'pcriode': [], 'pcriods': []},
             'pcriodat': {'pcriodate': []},
             'pcriodiqu': {'pcriodiques': []},
             'pcriodiz': {'pcriodization': []},
             'pcriodont': {'pcriodontal': []},
             'pcriodontolog': {'pcriodontology': []},
             'pcripatu': {'pcripatus': []},
             'pcripher': {'pcripheral': []},
             'pcriplasm': {'pcriplasmic': []},
             'pcriplu': {'pcriplus': []},
             'pcritect': {'pcritectic': []},
             'pcriti': {'pcrity': []},
             'pcriton': {'pcritoneal': []},
             'pcrkin': {'pcrkins': []},
             'pcrlci': {'pcrlcy': []},
             'pcrle': {'pcrles': []},
             'pcrli': {'pcrlis': [], 'pcrly': []},
             'pcrliap': {'pcrliaps': []},
             'pcrlon': {'pcrlons': []},
             'pcrmanent': {'pcrmanente': [], 'pcrmanently': []},
             'pcrmediat': {'pcrmediated': []},
             'pcrmi': {'pcrmis': []},
             'pcrmit': {'pcrmitted': []},
             'pcrneg': {'pcrnegative': []},
             'pcrognathu': {'pcrognathus': []},
             'pcromyscu': {'pcromyscus': []},
             'pcroneu': {'pcroneus': []},
             'pcronn': {'pcronne': []},
             'pcror': {'pcrors': []},
             'pcrou': {'pcrous': []},
             'pcrous': {'pcrouse': []},
             'pcrovskit': {'pcrovskite': []},
             'pcrown': {'pcrowne': []},
             'pcrpetui': {'pcrpetuis': []},
             'pcrposit': {'pcrpositive': []},
             'pcrrestrict': {'pcrrestriction': []},
             'pcrri': {'pcrris': [], 'pcrry': []},
             'pcrrin': {'pcrrins': []},
             'pcrro': {'pcrros': []},
             'pcrryvil': {'pcrryville': []},
             'pcrsane': {'pcrsanes': []},
             'pcrscpoli': {'pcrscpolis': []},
             'pcrse': {'pcrses': []},
             'pcrsepoli': {'pcrsepolis': []},
             'pcrsever': {'pcrseverence': []},
             'pcrseveringli': {'pcrseveringly': []},
             'pcrsi': {'pcrsis': []},
             'pcrsigni': {'pcrsigny': []},
             'pcrsistanc': {'pcrsistance': []},
             'pcrsiu': {'pcrsius': []},
             'pcrski': {'pcrsky': []},
             'pcrson': {'pcrsons': []},
             'pcrsona': {'pcrsonae': [], 'pcrsonas': []},
             'pcrsonal': {'pcrsonalism': [], 'pcrsonality': []},
             'pcrsonalist': {'pcrsonalistic': []},
             'pcrsonc': {'pcrsonce': []},
             'pcrsone': {'pcrsones': []},
             'pcrsoni': {'pcrsonis': []},
             'pcrsonn': {'pcrsonne': ['pcrsonnes']},
             'pcrsonnag': {'pcrsonnages': []},
             'pcrsonne': ['pcrsonnes'],
             'pcrsou': {'pcrsous': []},
             'pcrspectiv': {'pcrspectival': []},
             'pcrstan': {'pcrstans': []},
             'pcrsulfat': {'pcrsulfate': []},
             'pcrswade': {'pcrswaded': []},
             'pcrt': {'pcrts': []},
             'pcrthe': {'pcrthes': []},
             'pcrti': {'pcrties': [], 'pcrty': []},
             'pcrtinentibu': {'pcrtinentibus': []},
             'pcrtinentii': {'pcrtinentiis': []},
             'pcrtiner': {'pcrtinere': []},
             'pcrturb': {'pcrturbative': []},
             'pcrv': {'pcrvs': []},
             'pcrvade': {'pcrvading': []},
             'pcrvers': {'pcrverseness': []},
             'pcscenniu': {'pcscennius': []},
             'pcse': {'pc': []},
             'pcshwa': {'pcshwas': []},
             'pcsitiv': {'pcsitive': []},
             'pcso': {'pcsos': []},
             'pcspe': {'pcspes': []},
             'pcspecif': {'pcspecific': []},
             'pcsquisa': {'pcsquisas': []},
             'pcssibil': {'pcssibility': []},
             'pcssibl': {'pcssible': []},
             'pcssibli': {'pcssibly': []},
             'pcssinu': {'pcssinus': []},
             'pcst': {'pcsts': []},
             'pcsti': {'pcstis': []},
             'pct': {'pct': []},
             'pctale': {'pctaled': [], 'pctaling': []},
             'pctall': {'pctalled': []},
             'pctasit': {'pctasites': []},
             'pctaviu': {'pctavius': []},
             'pctechia': {'pctechiae': []},
             'pcter': {'pcters': []},
             'pcterhous': {'pcterhouse': []},
             'pctermann': {'pctermanns': []},
             'pcti': {'pctis': []},
             'pctimu': {'pctimus': []},
             'pctincrea': {'pctincreas': []},
             'pctincreas': {'pctincrease': []},
             'pctiolat': {'pctiolate': []},
             'pction': {'pctions': []},
             'pctit': {'pctits': []},
             'pctite': {'pctites': []},
             'pctition': {'pctitions': []},
             'pctitiv': {'pctitive': []},
             'pctool': {'pctools': []},
             'pctra': {'pctras': []},
             'pctrarqu': {'pctrarque': []},
             'pctreiu': {'pctreius': []},
             'pctri': {'pctry': []},
             'pctro': {'pctros': []},
             'pctrobra': {'pctrobras': []},
             'pctroglyph': {'pctroglyphs': []},
             'pctrograph': {'pctrographic': ['pctrographical']},
             'pctrographi': {'pctrographie': []},
             'pctrographic': ['pctrographical'],
             'pctrole': {'pctroles': []},
             'pctrolog': {'pctrologic': ['pctrological']},
             'pctrologic': ['pctrological'],
             'pctroniu': {'pctronius': []},
             'pctropoli': {'pctropolis': []},
             'pctrovski': {'pctrovsky': []},
             'pctru': {'pctrus': []},
             'pctt': {'pctts': []},
             'pcttengil': {'pcttengill': []},
             'pcttenkof': {'pcttenkofer': []},
             'pctteri': {'pcttery': []},
             'pctti': {'pctty': []},
             'pcttibon': {'pcttibone': []},
             'pcttingil': {'pcttingill': []},
             'pcttu': {'pcttus': []},
             'pctualli': {'pctually': []},
             'pcture': {'pctures': []},
             'pctuse': {'pctused': []},
             'pctv': {'pctvs': []},
             'pcu': {'pcus': []},
             'pcund': {'pcunds': []},
             'pcupl': {'pcuple': ['pcuples']},
             'pcuplc': {'pcuplcs': []},
             'pcuple': ['pcuples'],
             'pcure': {'pcured': [], 'pcuring': []},
             'pcuting': {'pcutinger': []},
             'pcv': {'pcvs': []},
             'pcw': {'pcws': []},
             'pcwer': {'pcwerful': [], 'pcwers': []},
             'pcwp': {'pcwps': []},
             'pcwterer': {'pcwterers': []},
             'pcymen': {'pcymene': []},
             'pcyot': {'pcyote': []}}
