#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pd = {'pda': {'pda': []},
 'pdae': {'pdaes': []},
 'pdam': {'pdams': []},
 'pdate': {'pdated': [], 'pdates': [], 'pdating': []},
 'pdb': {'pdbs': []},
 'pdblica': {'pdblicas': []},
 'pdblish': {'pdblished': []},
 'pdc': {'pdcs': []},
 'pdca': {'pdcas': []},
 'pdcaa': {'pdcaas': []},
 'pdch': {'pdchs': []},
 'pdci': {'pdcis': []},
 'pdcu': {'pdcus': []},
 'pdd': {'pdds': []},
 'pdda': {'pddas': []},
 'pddagog': {'pddagoge': []},
 'pddagogi': {'pddagogie': []},
 'pddagogiqu': {'pddagogique': ['pddagogiques']},
 'pddagogique': ['pddagogiques'],
 'pddagogisch': {'pddagogische': ['pddagogischer', 'pddagogisches']},
 'pddagogische': ['pddagogischer', 'pddagogisches'],
 'pddauqu': {'pddauque': []},
 'pddefici': {'pddeficient': []},
 'pdderasti': {'pdderastie': []},
 'pddiatri': {'pddiatrie': []},
 'pddno': {'pddnos': []},
 'pddologi': {'pddologie': []},
 'pdduka': {'pddukas': []},
 'pddukd': {'pddukds': []},
 'pde': {'pdes': []},
 'pdefici': {'pdeficient': []},
 'pdehydrogenas': {'pdehydrogenase': []},
 'pdem': {'pdems': []},
 'pdepend': {'pdependent': []},
 'pdet': {'pdets': []},
 'pdetri': {'pdetry': []},
 'pdevic': {'pdevice': []},
 'pdf': {'pdfs': []},
 'pdfa': {'pdfas': []},
 'pdfdoc': {'pdfdocs': []},
 'pdffile': {'pdffiles': []},
 'pdfi': {'pdfy': []},
 'pdfile': {'pdfiles': []},
 'pdfiso': {'pdfisos': []},
 'pdg': {'pdgs': []},
 'pdga': {'pdgas': []},
 'pdge': {'pdges': []},
 'pdgf': {'pdgfs': []},
 'pdgfinduc': {'pdgfinduced': []},
 'pdgfr': {'pdgfrs': []},
 'pdght': {'pdghts': []},
 'pdgina': {'pdginas': []},
 'pdh': {'pdhs': []},
 'pdi': {'pdis': [], 'pdy': []},
 'pdichlorobenzen': {'pdichlorobenzene': []},
 'pdici': {'pdicy': []},
 'pdict': {'pdicte': []},
 'pdicti': {'pdictis': []},
 'pdieim': {'pdieims': []},
 'pdienn': {'pdienne': []},
 'pdietor': {'pdietoric': []},
 'pdiin': {'pdiine': []},
 'pdik': {'pdiks': []},
 'pdikdr': {'pdikdrs': []},
 'pdimension': {'pdimensional': []},
 'pdimethylaminoazobenzen': {'pdimethylaminoazobenzene': []},
 'pdimethylaminobenzaldehyd': {'pdimethylaminobenzaldehyde': []},
 'pdinam': {'pdinamation': []},
 'pdint': {'pdinted': [], 'pdints': []},
 'pdiod': {'pdiode': ['pdiodes']},
 'pdiode': ['pdiodes'],
 'pdion': {'pdione': []},
 'pdiou': {'pdious': []},
 'pditic': {'pditical': []},
 'pdiy': {'pdiys': []},
 'pdjaro': {'pdjaros': []},
 'pdk': {'pdks': []},
 'pdl': {'pdl': []},
 'pdla': {'pdlas': []},
 'pdlagi': {'pdlagie': []},
 'pdlc': {'pdlcs': []},
 'pdle': {'pdles': []},
 'pdlegdr': {'pdlegdrs': []},
 'pdlerinag': {'pdlerinage': []},
 'pdlffi': {'pdlffy': []},
 'pdli': {'pdlis': []},
 'pdlici': {'pdlicy': []},
 'pdlitic': {'pdlitical': [], 'pdlitics': []},
 'pdlki': {'pdlkis': []},
 'pdlo': {'pdlos': []},
 'pdm': {'pdms': []},
 'pdmc': {'pdmcs': []},
 'pdn': {'pdns': []},
 'pdndava': {'pdndavas': []},
 'pdndya': {'pdndyas': []},
 'pdnha': {'pdnhas': []},
 'pdnico': {'pdnicos': []},
 'pdnineenn': {'pdnineennes': []},
 'pdninsul': {'pdninsule': []},
 'pdno': {'pdnos': []},
 'pdo': {'pdos': []},
 'pdoctempl': {'pdoctemplate': []},
 'pdoe': {'pdoes': []},
 'pdoi': {'pdois': []},
 'pdolc': {'pdolce': []},
 'pdope': {'pdoped': [], 'pdoping': []},
 'pdopl': {'pdople': []},
 'pdp': {'pdps': []},
 'pdpago': {'pdpagos': []},
 'pdpo': {'pdpos': []},
 'pdpstlich': {'pdpstliche': []},
 'pdpulat': {'pdpulation': []},
 'pdq': {'pdqs': []},
 'pdque': {'pdques': []},
 'pdr': {'pdrs': []},
 'pdra': {'pdras': []},
 'pdramita': {'pdramitas': []},
 'pdramitd': {'pdramitds': []},
 'pdramo': {'pdramos': []},
 'pdre': {'pdres': []},
 'pdri': {'pdris': [], 'pdry': []},
 'pdrier': {'pdriers': []},
 'pdriod': {'pdriode': []},
 'pdriodiqu': {'pdriodiques': []},
 'pdro': {'pdros': []},
 'pdronn': {'pdronne': []},
 'pdrous': {'pdrouse': []},
 'pdrpado': {'pdrpados': []},
 'pdrroco': {'pdrrocos': []},
 'pdrsf': {'pdrsfs': []},
 'pdrsi': {'pdrsis': []},
 'pdrt': {'pdrts': []},
 'pdrti': {'pdrty': []},
 'pdrvulo': {'pdrvulos': []},
 'pdsa': {'pdsas': []},
 'pdsch': {'pdschs': []},
 'pdsitiv': {'pdsitive': []},
 'pdsn': {'pdsns': []},
 'pdssaro': {'pdssaros': []},
 'pdssess': {'pdssessed': []},
 'pdssibl': {'pdssible': []},
 'pdssibli': {'pdssibly': []},
 'pdstuma': {'pdstumas': []},
 'pdsupata': {'pdsupatas': []},
 'pdt': {'pdts': []},
 'pdtaka': {'pdtakas': []},
 'pdtch': {'pdtchs': []},
 'pdtd': {'pdtds': []},
 'pdte': {'pdtes': []},
 'pdtel': {'pdtels': []},
 'pdtho': {'pdthos': []},
 'pdthsdld': {'pdthsdlds': []},
 'pdti': {'pdtis': [], 'pdty': []},
 'pdtisseri': {'pdtisserie': ['pdtisseries']},
 'pdtisserie': ['pdtisseries'],
 'pdtissier': {'pdtissiere': [], 'pdtissiers': []},
 'pdtra': {'pdtras': []},
 'pdtre': {'pdtres': []},
 'pdtrole': {'pdtroles': []},
 'pdtru': {'pdtrus': []},
 'pdtt': {'pdtts': []},
 'pdturag': {'pdturage': ['pdturages']},
 'pdturage': ['pdturages'],
 'pdu': {'pdus': []},
 'pducat': {'pducation': []},
 'pduce': {'pduced': []},
 'pducibil': {'pducibile': []},
 'pdund': {'pdunds': []},
 'pdure': {'pduring': []},
 'pdv': {'pdvs': []},
 'pdverti': {'pdverty': []},
 'pdw': {'pdws': []},
 'pdwer': {'pdwerful': [], 'pdwers': []},
 'pdz': {'pdzs': []},
 'pdzmani': {'pdzmany': []},
 'pdzmdni': {'pdzmdny': []}}
