#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pf = {'pfa': {'pfas': []},
 'pface': {'pfaced': [], 'pfaces': []},
 'pfactic': {'pfactical': [], 'pfactice': []},
 'pfadanalys': {'pfadanalyse': []},
 'pfade': {'pfades': []},
 'pfadenhau': {'pfadenhauer': []},
 'pfadfind': {'pfadfinder': []},
 'pfaefer': {'pfaefers': []},
 'pfaeffer': {'pfaeffers': []},
 'pfaeffl': {'pfaeffle': []},
 'pfafer': {'pfafers': []},
 'pfaff': {'pfaffe': [], 'pfaffs': []},
 'pfaffelhub': {'pfaffelhuber': []},
 'pfaffenbarg': {'pfaffenbarger': []},
 'pfaffenberg': {'pfaffenberger': []},
 'pfaffenbichl': {'pfaffenbichler': []},
 'pfaffendorf': {'pfaffendorfer': []},
 'pfaffengass': {'pfaffengasse': []},
 'pfaffenth': {'pfaffenthal': []},
 'pfaffenwaldr': {'pfaffenwaldring': []},
 'pfaffenweil': {'pfaffenweiler': []},
 'pfaffenzel': {'pfaffenzeller': []},
 'pfaffer': {'pfaffers': []},
 'pfaffian': {'pfaffians': []},
 'pfaffikerse': {'pfaffikersee': []},
 'pfaffing': {'pfaffinger': []},
 'pfaffiu': {'pfaffius': []},
 'pfaffl': {'pfaffle': []},
 'pfafp': {'pfafps': []},
 'pfaft': {'pfafts': []},
 'pfahl': {'pfahle': ['pfahles'], 'pfahls': []},
 'pfahlbiirg': {'pfahlbiirger': []},
 'pfahlburg': {'pfahlburger': []},
 'pfahle': ['pfahles'],
 'pfahring': {'pfahringer': []},
 'pfais': {'pfaise': []},
 'pfal': {'pfals': []},
 'pfalburg': {'pfalburger': []},
 'pfalm': {'pfalme': ['pfalmes'], 'pfalms': []},
 'pfalme': ['pfalmes'],
 'pfalmodi': {'pfalmody': []},
 'pfalter': {'pfalters': []},
 'pfalz': {'pfalz': []},
 'pfalzburg': {'pfalzburger': []},
 'pfalzer': {'pfalzers': []},
 'pfalzgaleri': {'pfalzgalerie': []},
 'pfalzgass': {'pfalzgasse': []},
 'pfalzgraf': {'pfalzgrafs': []},
 'pfalzgrav': {'pfalzgrave': ['pfalzgraves']},
 'pfalzgrave': ['pfalzgraves'],
 'pfalzisch': {'pfalzische': ['pfalzischer', 'pfalzisches']},
 'pfalzische': ['pfalzischer', 'pfalzisches'],
 'pfalzkapel': {'pfalzkapelle': []},
 'pfammat': {'pfammater': []},
 'pfammatt': {'pfammatter': []},
 'pfan': {'pfans': []},
 'pfanc': {'pfances': []},
 'pfandbrief': {'pfandbriefe': []},
 'pfander': {'pfanders': []},
 'pfandrecht': {'pfandrechts': []},
 'pfanhaus': {'pfanhauser': []},
 'pfanmul': {'pfanmuller': []},
 'pfann': {'pfanne': ['pfannes']},
 'pfanne': ['pfannes'],
 'pfannebeck': {'pfannebecker': []},
 'pfannemiil': {'pfannemiiller': []},
 'pfannemul': {'pfannemuller': []},
 'pfannenbeck': {'pfannenbecker': []},
 'pfannenstil': {'pfannenstill': []},
 'pfannhaus': {'pfannhauser': []},
 'pfannkuch': {'pfannkuche': []},
 'pfannmiil': {'pfannmiiller': []},
 'pfannmuel': {'pfannmueller': []},
 'pfannmul': {'pfannmuller': []},
 'pfant': {'pfants': []},
 'pfanzelt': {'pfanzelter': []},
 'pfarr': {'pfarre': []},
 'pfarrer': {'pfarrers': []},
 'pfarrerstand': {'pfarrerstandes': []},
 'pfarrgass': {'pfarrgasse': []},
 'pfarrgemeind': {'pfarrgemeinde': []},
 'pfarrhau': {'pfarrhaus': []},
 'pfarrhaus': {'pfarrhauses': []},
 'pfarriu': {'pfarrius': []},
 'pfarrkirch': {'pfarrkirche': []},
 'pfate': {'pfates': []},
 'pfati': {'pfatis': []},
 'pfatteich': {'pfatteicher': []},
 'pfatu': {'pfatus': []},
 'pfau': {'pfaus': []},
 'pfaueffing': {'pfaueffinger': []},
 'pfauentheat': {'pfauentheater': []},
 'pfay': {'pfayed': [], 'pfaying': [], 'pfays': []},
 'pfayer': {'pfayers': []},
 'pfb': {'pfbs': []},
 'pfbc': {'pfbcs': []},
 'pfc': {'pfc': []},
 'pfcaro': {'pfcaros': []},
 'pfci': {'pfcys': []},
 'pfd': {'pfds': []},
 'pfdlzisch': {'pfdlzische': []},
 'pfe': {'pfes': []},
 'pfeac': {'pfeace': []},
 'pfeas': {'pfease': ['pfeased']},
 'pfease': ['pfeased'],
 'pfeasur': {'pfeasure': []},
 'pfece': {'pfeces': []},
 'pfect': {'pfecte': ['pfected']},
 'pfecte': ['pfected'],
 'pfectli': {'pfectly': []},
 'pfedhusitsk': {'pfedhusitske': []},
 'pfedpokladi': {'pfedpoklady': []},
 'pfedstavuj': {'pfedstavuje': []},
 'pfeffenhaus': {'pfeffenhauser': []},
 'pfeffer': {'pfefferer': [], 'pfeffers': []},
 'pfeffergass': {'pfeffergasse': []},
 'pfefferianu': {'pfefferianus': []},
 'pfefferkorn': {'pfefferkorns': []},
 'pfefferl': {'pfefferle': []},
 'pfeffermiihl': {'pfeffermiihle': []},
 'pfefferminz': {'pfefferminze': []},
 'pfeffermuhl': {'pfeffermuhle': []},
 'pfefferniiss': {'pfefferniisse': []},
 'pfeffernuess': {'pfeffernuesse': []},
 'pfeffernuss': {'pfeffernusse': []},
 'pfeffing': {'pfeffinger': []},
 'pfefling': {'pfeflinger': []},
 'pfehl': {'pfehled': []},
 'pfehledi': {'pfehledy': []},
 'pfehledn': {'pfehledne': []},
 'pfeider': {'pfeiderer': []},
 'pfeif': {'pfeife': []},
 'pfeifenberg': {'pfeifenberger': []},
 'pfeifer': {'pfeifers': []},
 'pfeiferstub': {'pfeiferstube': []},
 'pfeiff': {'pfeiffe': []},
 'pfeiffenberg': {'pfeiffenberger': []},
 'pfeiffer': {'pfeiffering': [], 'pfeiffers': []},
 'pfeiffl': {'pfeiffle': []},
 'pfeifhof': {'pfeifhofer': []},
 'pfeifif': {'pfeififer': []},
 'pfeifl': {'pfeifle': []},
 'pfeil': {'pfeile': ['pfeiles'], 'pfeils': []},
 'pfeile': ['pfeiles'],
 'pfeiler': {'pfeilers': []},
 'pfeilgass': {'pfeilgasse': []},
 'pfeilgift': {'pfeilgifte': []},
 'pfeilkreuzl': {'pfeilkreuzler': []},
 'pfeilschift': {'pfeilschifter': []},
 'pfeilspitz': {'pfeilspitze': []},
 'pfeilstick': {'pfeilsticker': []},
 'pfekladi': {'pfeklady': []},
 'pfellu': {'pfellus': []},
 'pfemfert': {'pfemferts': []},
 'pfemysl': {'pfemysls': []},
 'pfemyslid': {'pfemyslide': ['pfemyslides'], 'pfemyslids': []},
 'pfemyslide': ['pfemyslides'],
 'pfen': {'pfenning': ['pfennings']},
 'pfend': {'pfende': []},
 'pfene': {'pfening': ['pfenings']},
 'pfening': {'pfeninger': []},
 'pfennig': ['pfenniger'],
 'pfenning': {'pfenninge': ['pfenninger']},
 'pfenninge': ['pfenninger'],
 'pfeopl': {'pfeople': []},
 'pfepar': {'pfepared': []},
 'pferd': {'pferde': ['pferdes'], 'pferds': []},
 'pferde': ['pferdes'],
 'pferdeblut': {'pferdeblutes': []},
 'pferdeheilkund': {'pferdeheilkunde': []},
 'pferdemeng': {'pferdemenges': []},
 'pferdeopf': {'pferdeopfer': []},
 'pferdeschwemm': {'pferdeschwemme': []},
 'pferdestal': {'pferdestall': []},
 'pferdestark': {'pferdestarke': []},
 'pferdesterb': {'pferdesterbe': []},
 'pferdmeng': {'pferdmenges': []},
 'pferdstrass': {'pferdstrasse': []},
 'pferovski': {'pferovsky': []},
 'pfersch': {'pfersche': []},
 'pferschi': {'pferschy': []},
 'pferse': {'pfersee': []},
 'pfesenc': {'pfesence': []},
 'pfesent': {'pfesented': []},
 'pfesid': {'pfesident': []},
 'pfess': {'pfessed': []},
 'pfessur': {'pfessure': []},
 'pfestic': {'pfestice': []},
 'pfet': {'pfets': []},
 'pfeti': {'pfety': []},
 'pfetz': {'pfetzing': []},
 'pfeuti': {'pfeuty': []},
 'pfeutz': {'pfeutze': []},
 'pfeviou': {'pfevious': []},
 'pff': {'pffs': []},
 'pffair': {'pffairs': []},
 'pffect': {'pffected': [], 'pffects': []},
 'pffectiv': {'pffective': []},
 'pffenc': {'pffence': ['pffences']},
 'pffence': ['pffences'],
 'pffend': {'pffended': []},
 'pffer': {'pffers': []},
 'pffere': {'pffered': [], 'pffering': []},
 'pffice': {'pffices': []},
 'pfficer': {'pfficers': []},
 'pfficial': {'pfficials': []},
 'pffllosophi': {'pffllosophy': []},
 'pffort': {'pfforts': []},
 'pffprt': {'pffprts': []},
 'pfg': {'pfgs': []},
 'pfh': {'pfhs': []},
 'pfi': {'pfis': [], 'pfy': ['pfys']},
 'pfianz': {'pfianze': []},
 'pfianzenanatomi': {'pfianzenanatomie': []},
 'pfianzengeographi': {'pfianzengeographie': []},
 'pfianzenphysiologi': {'pfianzenphysiologie': []},
 'pfias': {'pfiase': []},
 'pfic': {'pfics': []},
 'pfice': {'pfices': []},
 'pfich': {'pfiche': []},
 'pfichyst': {'pfichystal': []},
 'pfieg': {'pfiege': []},
 'pfieider': {'pfieiderer': []},
 'pfiff': {'pfiffe': []},
 'pfifferl': {'pfifferling': []},
 'pfifferling': {'pfifferlinge': []},
 'pfihodi': {'pfihody': []},
 'pfihonski': {'pfihonsky': []},
 'pfiiger': {'pfiigers': []},
 'pfiiiger': {'pfiiigers': []},
 'pfiitz': {'pfiitze': []},
 'pfikop': {'pfikope': []},
 'pfikopi': {'pfikopy': []},
 'pfile': {'pfiles': []},
 'pfilenam': {'pfilename': []},
 'pfimbriat': {'pfimbriated': []},
 'pfinc': {'pfince': []},
 'pfingstlerisch': {'pfingstlerische': []},
 'pfingstweid': {'pfingstweide': []},
 'pfinicki': {'pfinicky': []},
 'pfintz': {'pfintzing': []},
 'pfinz': {'pfinzing': ['pfinzings']},
 'pfinzing': ['pfinzings'],
 'pfipad': {'pfipade': []},
 'pfipharmec': {'pfipharmecs': []},
 'pfirodi': {'pfirody': []},
 'pfirsich': {'pfirsiche': []},
 'pfirsichblattlau': {'pfirsichblattlaus': []},
 'pfispevki': {'pfispevky': []},
 'pfister': {'pfisterer': [], 'pfisters': []},
 'pfisterammend': {'pfisterammende': []},
 'pfistergass': {'pfistergasse': []},
 'pfistermeist': {'pfistermeister': []},
 'pfisterstrass': {'pfisterstrasse': []},
 'pfit': {'pfits': []},
 'pfitabl': {'pfitable': []},
 'pfite': {'pfites': []},
 'pfitt': {'pfittes': [], 'pfitts': []},
 'pfitzenmai': {'pfitzenmaier': []},
 'pfitzenmey': {'pfitzenmeyer': []},
 'pfitzer': {'pfitzers': []},
 'pfitzing': {'pfitzinger': []},
 'pfitzner': {'pfitzners': []},
 'pfiueger': {'pfiuegers': []},
 'pfiuger': {'pfiugers': []},
 'pfivat': {'pfivate': []},
 'pfiy': {'pfiys': []},
 'pfizenmai': {'pfizenmaier': []},
 'pfizenmay': {'pfizenmayer': []},
 'pfizer': {'pfizers': []},
 'pfk': {'pfks': []},
 'pfl': {'pfls': []},
 'pflaeg': {'pflaege': []},
 'pflag': {'pflags': []},
 'pflager': {'pflagers': []},
 'pflanz': {'pflanze': []},
 'pflanzen': {'pflanzener': []},
 'pflanzenanalys': {'pflanzenanalyse': []},
 'pflanzenanatomi': {'pflanzenanatomie': []},
 'pflanzenareal': {'pflanzenareale': []},
 'pflanzenbau': {'pflanzenbaues': [], 'pflanzenbaus': []},
 'pflanzenbaulich': {'pflanzenbauliche': []},
 'pflanzenbild': {'pflanzenbilder': []},
 'pflanzenbiochemi': {'pflanzenbiochemie': []},
 'pflanzenbiologi': {'pflanzenbiologie': []},
 'pflanzenbiologisch': {'pflanzenbiologische': []},
 'pflanzenchemi': {'pflanzenchemie': []},
 'pflanzendeck': {'pflanzendecke': []},
 'pflanzenfarbstoff': {'pflanzenfarbstoffe': []},
 'pflanzenfas': {'pflanzenfaser': []},
 'pflanzenfeind': {'pflanzenfeinde': []},
 'pflanzenfress': {'pflanzenfresser': []},
 'pflanzenfund': {'pflanzenfunde': []},
 'pflanzengeographi': {'pflanzengeographie': []},
 'pflanzengeographisch': {'pflanzengeographische': ['pflanzengeographischer']},
 'pflanzengeographische': ['pflanzengeographischer'],
 'pflanzengeschicht': {'pflanzengeschichte': []},
 'pflanzengeweb': {'pflanzengewebe': []},
 'pflanzengift': {'pflanzengifte': []},
 'pflanzengrupp': {'pflanzengruppe': []},
 'pflanzenhaar': {'pflanzenhaare': []},
 'pflanzenhumu': {'pflanzenhumus': []},
 'pflanzenkaryologi': {'pflanzenkaryologie': []},
 'pflanzenkorp': {'pflanzenkorper': ['pflanzenkorpers']},
 'pflanzenkorper': ['pflanzenkorpers'],
 'pflanzenkund': {'pflanzenkunde': []},
 'pflanzenlaus': {'pflanzenlause': []},
 'pflanzenleben': {'pflanzenlebens': []},
 'pflanzenmateri': {'pflanzenmaterial': ['pflanzenmaterials']},
 'pflanzenmaterial': ['pflanzenmaterials'],
 'pflanzenmikrochemi': {'pflanzenmikrochemie': []},
 'pflanzenmischling': {'pflanzenmischlinge': []},
 'pflanzenmorphologi': {'pflanzenmorphologie': []},
 'pflanzenokologi': {'pflanzenokologie': []},
 'pflanzenokologisch': {'pflanzenokologische': []},
 'pflanzenorgan': {'pflanzenorgane': []},
 'pflanzenorganismu': {'pflanzenorganismus': []},
 'pflanzenpalaeontologi': {'pflanzenpalaeontologie': []},
 'pflanzenpathogen': {'pflanzenpathogener': []},
 'pflanzenpathologi': {'pflanzenpathologie': []},
 'pflanzenphi': {'pflanzenphys': []},
 'pflanzenphysiolog': {'pflanzenphysiology': []},
 'pflanzenphysiologi': {'pflanzenphysiologie': []},
 'pflanzenphysiologisch': {'pflanzenphysiologische': ['pflanzenphysiologisches']},
 'pflanzenphysiologische': ['pflanzenphysiologisches'],
 'pflanzenprodukt': {'pflanzenproduktion': []},
 'pflanzenprotein': {'pflanzenproteine': []},
 'pflanzenreich': {'pflanzenreiche': ['pflanzenreiches'], 'pflanzenreichs': []},
 'pflanzenreiche': ['pflanzenreiches'],
 'pflanzenrest': {'pflanzenreste': []},
 'pflanzensaul': {'pflanzensaule': []},
 'pflanzenschutz': {'pflanzenschutzes': []},
 'pflanzenschutzb': {'pflanzenschutzber': []},
 'pflanzenschutzbericht': {'pflanzenschutzberichte': []},
 'pflanzenschutzdienst': {'pflanzenschutzdienstes': []},
 'pflanzensociologi': {'pflanzensociologie': []},
 'pflanzensoziologi': {'pflanzensoziologie': []},
 'pflanzensoziologisch': {'pflanzensoziologische': ['pflanzensoziologischer']},
 'pflanzensoziologische': ['pflanzensoziologischer'],
 'pflanzenstoff': {'pflanzenstoffe': []},
 'pflanzenteil': {'pflanzenteile': []},
 'pflanzenteratologi': {'pflanzenteratologie': []},
 'pflanzentheil': {'pflanzentheile': []},
 'pflanzenthier': {'pflanzenthiere': []},
 'pflanzenverein': {'pflanzenvereine': []},
 'pflanzenwachstum': {'pflanzenwachstums': []},
 'pflanzenwuch': {'pflanzenwuchs': []},
 'pflanzenzel': {'pflanzenzelle': []},
 'pflanzlich': {'pflanzliche': ['pflanzliches', 'pflanzlicher']},
 'pflanzliche': ['pflanzliches', 'pflanzlicher'],
 'pflanzschul': {'pflanzschule': []},
 'pflanzt': {'pflanzte': []},
 'pflanzung': {'pflanzungs': []},
 'pflaster': {'pflasterer': []},
 'pflasterstein': {'pflastersteine': []},
 'pflaum': {'pflaume': []},
 'pflaumenmu': {'pflaumenmus': []},
 'pflc': {'pflcs': []},
 'pflcider': {'pflciderer': []},
 'pfleder': {'pflederer': []},
 'pflege': {'pfleging': []},
 'pflegeberuf': {'pflegeberufe': []},
 'pflegekind': {'pflegekinder': []},
 'pflegend': {'pflegende': []},
 'pflegeperson': {'pflegepersonal': ['pflegepersonals']},
 'pflegepersonal': ['pflegepersonals'],
 'pfleger': {'pflegers': []},
 'pflegetocht': {'pflegetochter': []},
 'pflegevat': {'pflegevater': []},
 'pflegt': {'pflegte': []},
 'pfleider': {'pfleiderer': []},
 'pflelder': {'pflelderer': []},
 'pfletsching': {'pfletschinger': []},
 'pfleuger': {'pfleugers': []},
 'pflfiger': {'pflfigers': []},
 'pflflger': {'pflflgers': []},
 'pfli': {'pfly': []},
 'pflicht': {'pflichte': []},
 'pflichtenlehr': {'pflichtenlehre': []},
 'pflichtet': {'pflichtete': []},
 'pflichtlektur': {'pflichtlekture': []},
 'pflichtschul': {'pflichtschule': []},
 'pflichttreu': {'pflichttreue': []},
 'pflieder': {'pfliederer': []},
 'pfligersdorff': {'pfligersdorffer': []},
 'pfliick': {'pfliicke': []},
 'pfliieger': {'pfliiegers': []},
 'pfliig': {'pfliige': []},
 'pfliigcr': {'pfliigcrs': []},
 'pfliiger': {'pfliigers': []},
 'pflilger': {'pflilgers': []},
 'pflitger': {'pflitgers': []},
 'pflliger': {'pflligers': []},
 'pfloger': {'pflogers': []},
 'pflpgener': {'pflpgeneral': []},
 'pflqger': {'pflqgers': []},
 'pfltiger': {'pfltigers': []},
 'pfltlger': {'pfltlgers': []},
 'pflttger': {'pflttgers': []},
 'pfluck': {'pflucke': []},
 'pfluckt': {'pfluckte': []},
 'pflueger': {'pfluegers': []},
 'pflug': {'pflugs': []},
 'pflugcr': {'pflugcrs': []},
 'pfluge': {'pfluges': []},
 'pfluger': {'pflugers': []},
 'pflugervil': {'pflugerville': []},
 'pflugfeld': {'pflugfelder': []},
 'pflugg': {'pflugge': []},
 'pflugiu': {'pflugius': []},
 'pflugmach': {'pflugmacher': []},
 'pfluorophenylalanin': {'pfluorophenylalanine': []},
 'pfm': {'pfms': []},
 'pfn': {'pfns': []},
 'pfo': {'pfos': []},
 'pfoa': {'pfoas': []},
 'pfobabl': {'pfobably': []},
 'pfoblem': {'pfoblems': []},
 'pfoce': {'pfoceed': []},
 'pfocess': {'pfocesses': []},
 'pfocheniu': {'pfochenius': []},
 'pfoduc': {'pfoduce': ['pfoduced']},
 'pfoduce': ['pfoduced'],
 'pfoduct': {'pfoduction': [], 'pfoducts': []},
 'pfoersch': {'pfoersching': []},
 'pfon': {'pfons': []},
 'pfoperli': {'pfoperly': []},
 'pfoperti': {'pfoperty': []},
 'pfopl': {'pfople': []},
 'pfopos': {'pfoposed': []},
 'pfordresh': {'pfordresher': []},
 'pfordt': {'pfordte': []},
 'pform': {'pforme': ['pformed'], 'pforming': [], 'pforms': []},
 'pformanc': {'pformance': []},
 'pforme': ['pformed'],
 'pforring': {'pforringer': []},
 'pfort': {'pforte': []},
 'pfortad': {'pfortader': []},
 'pfortaderthrombos': {'pfortaderthrombose': []},
 'pfortmil': {'pfortmiller': []},
 'pforzheim': {'pforzheimer': []},
 'pfostenloch': {'pfostenlocher': []},
 'pfotenhau': {'pfotenhauer': []},
 'pfound': {'pfoundes': []},
 'pfout': {'pfouts': []},
 'pfove': {'pfoved': []},
 'pfovid': {'pfovide': ['pfovided']},
 'pfovide': ['pfovided'],
 'pfovis': {'pfovisions': []},
 'pfp': {'pfps': []},
 'pfpe': {'pfpes': []},
 'pfr': {'pfrs': []},
 'pframe': {'pframes': []},
 'pfrengl': {'pfrengle': []},
 'pfriind': {'pfriinde': []},
 'pfrill': {'pfrille': []},
 'pfrinc': {'pfrince': []},
 'pfropfbastard': {'pfropfbastarde': []},
 'pfrous': {'pfrouse': []},
 'pfrund': {'pfrunde': []},
 'pft': {'pfts': []},
 'pftanz': {'pftanze': []},
 'pftanzenphysiologi': {'pftanzenphysiologie': []},
 'pfteider': {'pfteiderer': []},
 'pfti': {'pfty': ['pftys']},
 'pftiiger': {'pftiigers': []},
 'pftrt': {'pftrts': []},
 'pftueger': {'pftuegers': []},
 'pftuger': {'pftugers': []},
 'pfty': ['pftys'],
 'pfu': {'pfus': []},
 'pfuder': {'pfuderer': []},
 'pfuedru': {'pfuedrus': []},
 'pfueger': {'pfuegers': []},
 'pfuetz': {'pfuetze': []},
 'pfuger': {'pfugers': []},
 'pfuhl': {'pfuhle': [], 'pfuhls': []},
 'pfulling': {'pfullinger': []},
 'pfunction': {'pfunctions': []},
 'pfund': {'pfunde': ['pfundes'], 'pfunds': []},
 'pfunde': ['pfundes'],
 'pfunder': {'pfunders': []},
 'pfundhel': {'pfundheller': []},
 'pfundzol': {'pfundzoll': []},
 'pfungw': {'pfungwe': []},
 'pfurtschel': {'pfurtscheller': []},
 'pfutz': {'pfutze': []},
 'pfutzenreut': {'pfutzenreuter': []},
 'pfy': ['pfys'],
 'pfya': {'pfyas': []},
 'pfych': {'pfyche': []},
 'pfyffer': {'pfyffers': []},
 'pfyle': {'pfyles': []},
 'pfz': {'pfzs': []}}
