#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pk = {'pka': {'pkas': []},
             'pkabodi': {'pkabody': []},
             'pkactic': {'pkactical': [], 'pkactice': []},
             'pkade': {'pkaded': []},
             'pkadepend': {'pkadependent': []},
             'pkadru': {'pkadrus': []},
             'pkaedru': {'pkaedrus': []},
             'pkafe': {'pkafed': []},
             'pkafur': {'pkafure': []},
             'pkairi': {'pkairie': []},
             'pkais': {'pkaise': []},
             'pkalari': {'pkalaris': []},
             'pkamedi': {'pkamediated': []},
             'pkarc': {'pkarce': []},
             'pkardi': {'pkardy': []},
             'pkaro': {'pkaros': []},
             'pkars': {'pkarse': []},
             'pkase': {'pkased': []},
             'pkaseolu': {'pkaseolus': []},
             'pkasianu': {'pkasianus': []},
             'pkasur': {'pkasure': []},
             'pkaye': {'pkayee': []},
             'pkayer': {'pkayers': []},
             'pkb': {'pkbs': []},
             'pkbi': {'pkbis': []},
             'pkc': {'pkcs': []},
             'pkcdepend': {'pkcdependent': []},
             'pkce': {'pkces': []},
             'pkci': {'pkcy': []},
             'pkcmediat': {'pkcmediated': []},
             'pkd': {'pkd': []},
             'pkdefici': {'pkdeficient': []},
             'pke': {'pkes': []},
             'pkeach': {'pkeached': [], 'pkeaching': []},
             'pkedr': {'pkedre': []},
             'pkee': {'pkees': []},
             'pkeeac': {'pkeeace': []},
             'pkefac': {'pkeface': []},
             'pkefao': {'pkefaoe': []},
             'pkefatori': {'pkefatory': []},
             'pkegnanc': {'pkegnancy': []},
             'pkelud': {'pkelude': []},
             'pkentaher': {'pkentahere': []},
             'pkepac': {'pkepace': []},
             'pkepak': {'pkepakation': []},
             'pkepar': {'pkeparation': ['pkeparations']},
             'pkeparation': ['pkeparations'],
             'pkesid': {'pkesident': []},
             'pkessur': {'pkessure': []},
             'pkevent': {'pkevention': []},
             'pkf': {'pkfs': []},
             'pkg': {'pkgs': []},
             'pkge': {'pkges': []},
             'pkgtran': {'pkgtrans': []},
             'pkhakadz': {'pkhakadze': []},
             'pki': {'pkis': [], 'pky': ['pkys', 'pkyed', 'pkying']},
             'pkice': {'pkiced': [], 'pkices': []},
             'pkiest': {'pkiests': []},
             'pkilebu': {'pkilebus': []},
             'pkilippian': {'pkilippians': []},
             'pkillip': {'pkillips': []},
             'pkilo': {'pkilos': []},
             'pkilologi': {'pkilologie': []},
             'pkilologu': {'pkilologus': []},
             'pkilosoph': {'pkilosophes': []},
             'pkilosophi': {'pkilosophie': [], 'pkilosophy': []},
             'pkilosophia': {'pkilosophiae': []},
             'pkilosophiqu': {'pkilosophique': ['pkilosophiques']},
             'pkilosophique': ['pkilosophiques'],
             'pkilosophisch': {'pkilosophische': []},
             'pkilosopki': {'pkilosopky': []},
             'pkilotophi': {'pkilotophy': []},
             'pkimari': {'pkimary': []},
             'pkimit': {'pkimitive': []},
             'pkin': {'pkins': []},
             'pkinc': {'pkince': ['pkinces']},
             'pkince': ['pkinces'],
             'pkincip': {'pkincipal': []},
             'pkincipl': {'pkinciple': ['pkinciples']},
             'pkinciple': ['pkinciples'],
             'pkinea': {'pkineas': []},
             'pkingl': {'pkingle': []},
             'pkinli': {'pkinly': []},
             'pkint': {'pkinted': [], 'pkinting': []},
             'pkinteb': {'pkintebs': []},
             'pkintek': {'pkinteks': []},
             'pkinter': {'pkinters': []},
             'pkipp': {'pkipps': []},
             'pkivat': {'pkivate': []},
             'pkm': {'pkms': []},
             'pkn': {'pkns': []},
             'pkne': {'pknes': []},
             'pkni': {'pkny': []},
             'pknt': {'pknts': []},
             'pko': {'pkos': []},
             'pkoblem': {'pkoblems': []},
             'pkoceed': {'pkoceedings': []},
             'pkocess': {'pkocesses': [], 'pkocession': []},
             'pkoclam': {'pkoclamation': []},
             'pkoduc': {'pkoduce': []},
             'pkoduct': {'pkoduction': [], 'pkoducts': []},
             'pkofesso': {'pkofessoe': []},
             'pkofit': {'pkofits': []},
             'pkola': {'pkolas': []},
             'pkologu': {'pkologue': []},
             'pkomis': {'pkomise': []},
             'pkonoun': {'pkonouns': []},
             'pkoof': {'pkoofs': []},
             'pkopekti': {'pkopekty': []},
             'pkoperti': {'pkoperties': [], 'pkoperty': []},
             'pkopheci': {'pkophecy': []},
             'pkophet': {'pkophets': []},
             'pkopl': {'pkople': []},
             'pkopos': {'pkoposed': []},
             'pkoposit': {'pkoposition': ['pkopositions']},
             'pkoposition': ['pkopositions'],
             'pkospect': {'pkospects': []},
             'pkotect': {'pkotection': []},
             'pkotest': {'pkotestant': []},
             'pkovid': {'pkovided': [], 'pkovidence': []},
             'pkovinc': {'pkovince': ['pkovinces']},
             'pkovince': ['pkovinces'],
             'pkovis': {'pkovisions': []},
             'pkp': {'pkps': []},
             'pkpi': {'pkpys': []},
             'pkr': {'pkrs': []},
             'pkragmit': {'pkragmites': []},
             'pkrci': {'pkrcy': []},
             'pkrri': {'pkrry': []},
             'pkssi': {'pkssy': []},
             'pkt': {'pkts': []},
             'pkte': {'pktes': []},
             'pkter': {'pkters': []},
             'pkti': {'pkty': []},
             'pkture': {'pktures': []},
             'pku': {'pku': []},
             'pkw': {'pkws': []},
             'pkwi': {'pkwy': ['pkwys']},
             'pkwy': ['pkwys'],
             'pky': ['pkys', 'pkyed', 'pkying'],
             'pkyer': {'pkyers': []},
             'pkysi': {'pkysis': []},
             'pkysic': {'pkysical': [], 'pkysics': []},
             'pkysiologi': {'pkysiologie': []},
             'pkysiologu': {'pkysiologus': []}}
