#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pm = {'pma': {'pmas': []},
             'pmaa': {'pmaas': []},
             'pmactam': {'pmactams': []},
             'pmactamas': {'pmactamase': ['pmactamases']},
             'pmactamase': ['pmactamases'],
             'pmagic': {'pmagical': []},
             'pmainduc': {'pmainduced': []},
             'pmainfram': {'pmainframe': []},
             'pman': {'pmans': []},
             'pmanc': {'pmance': []},
             'pmarker': {'pmarkers': []},
             'pmastimul': {'pmastimulated': []},
             'pmateri': {'pmaterial': []},
             'pmb': {'pmbs': []},
             'pmbabil': {'pmbability': []},
             'pmbabli': {'pmbably': []},
             'pmbc': {'pmbcs': []},
             'pmbga': {'pmbgas': []},
             'pmblem': {'pmblems': []},
             'pmc': {'pmcs': []},
             'pmca': {'pmcas': []},
             'pmce': {'pmces': []},
             'pmcedur': {'pmcedure': ['pmcedures']},
             'pmcedure': ['pmcedures'],
             'pmceed': {'pmceedings': []},
             'pmcer': {'pmcers': []},
             'pmcess': {'pmcesses': [], 'pmcessing': []},
             'pmchase': {'pmchased': []},
             'pmctice': {'pmctices': []},
             'pmcu': {'pmcus': []},
             'pmd': {'pmds': []},
             'pmdenc': {'pmdence': []},
             'pmdentiu': {'pmdentius': []},
             'pmdhomm': {'pmdhomme': []},
             'pmdi': {'pmdis': []},
             'pmduce': {'pmduced': [], 'pmducing': []},
             'pmduct': {'pmducts': []},
             'pmductiv': {'pmductivity': []},
             'pme': {'pmes': []},
             'pmea': {'pmeas': []},
             'pmel': {'pmels': []},
             'pment': {'pments': []},
             'pmercuribenzo': {'pmercuribenzoate': []},
             'pmessag': {'pmessage': []},
             'pmethylstyren': {'pmethylstyrene': []},
             'pmeu': {'pmeus': []},
             'pmf': {'pmfs': []},
             'pmfession': {'pmfessional': ['pmfessionals']},
             'pmfessional': ['pmfessionals'],
             'pmfit': {'pmfits': []},
             'pmg': {'pmgs': []},
             'pmgi': {'pmgy': []},
             'pmgram': {'pmgrams': []},
             'pmgramm': {'pmgramme': []},
             'pmgsi': {'pmgsy': []},
             'pmh': {'pmhs': []},
             'pmhahli': {'pmhahly': []},
             'pmhlem': {'pmhlems': []},
             'pmho': {'pmhos': []},
             'pmi': {'pmis': [], 'pmy': ['pmys']},
             'pmiad': {'pmiade': []},
             'pmicat': {'pmication': []},
             'pmippian': {'pmippians': []},
             'pmise': {'pmised': [], 'pmises': []},
             'pmiss': {'pmisses': []},
             'pmissi': {'pmissis': []},
             'pmit': {'pmitted': []},
             'pmiti': {'pmity': []},
             'pmject': {'pmjects': []},
             'pmk': {'pmks': []},
             'pml': {'pmls': []},
             'pmld': {'pmlds': []},
             'pmlo': {'pmlos': []},
             'pmlosophi': {'pmlosophie': [], 'pmlosophy': []},
             'pmm': {'pmms': []},
             'pmma': {'pmmas': []},
             'pmn': {'pmns': []},
             'pmnacl': {'pmnacle': []},
             'pmne': {'pmnes': []},
             'pmni': {'pmnis': []},
             'pmnici': {'pmnicie': []},
             'pmnl': {'pmnls': []},
             'pmnomenologi': {'pmnomenologie': []},
             'pmnp': {'pmnps': []},
             'pmnt': {'pmnts': []},
             'pmnu': {'pmnus': []},
             'pmo': {'pmos': []},
             'pmode': {'pmodes': []},
             'pmoer': {'pmoers': []},
             'pmol': {'pmols': []},
             'pmole': {'pmoles': []},
             'pmon': {'pmons': []},
             'pmosfet': {'pmosfets': []},
             'pmosophi': {'pmosophie': [], 'pmosophy': []},
             'pmp': {'pmps': []},
             'pmpani': {'pmpany': []},
             'pmpectiv': {'pmpectives': []},
             'pmperli': {'pmperly': []},
             'pmperti': {'pmperties': [], 'pmperty': []},
             'pmphasi': {'pmphasis': []},
             'pmpi': {'pmpy': []},
             'pmploy': {'pmployed': []},
             'pmpo': {'pmpos': []},
             'pmpose': {'pmposed': [], 'pmposes': []},
             'pmq': {'pmqs': []},
             'pmr': {'pmrs': []},
             'pmrafn': {'pmrafns': []},
             'pmri': {'pmry': []},
             'pmrt': {'pmrts': []},
             'pmsa': {'pmsas': []},
             'pmsi': {'pmsis': []},
             'pmspect': {'pmspects': []},
             'pmsrelat': {'pmsrelated': []},
             'pmssian': {'pmssians': []},
             'pmt': {'pmts': []},
             'pmtect': {'pmtected': []},
             'pmter': {'pmters': []},
             'pmti': {'pmty': []},
             'pmu': {'pmus': []},
             'pmusic': {'pmusical': []},
             'pmv': {'pmvs': []},
             'pmver': {'pmverful': [], 'pmvers': []},
             'pmvide': {'pmvided': [], 'pmvides': [], 'pmviding': []},
             'pmvision': {'pmvisions': []},
             'pmw': {'pmws': []},
             'pmy': ['pmys'],
             'pmyer': {'pmyers': []},
             'pmyss': {'pmysses': []}}
