#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pn = {'pna': {'pnas': []},
             'pnactic': {'pnactice': []},
             'pnad': {'pnads': []},
             'pnakot': {'pnakotic': []},
             'pnalysi': {'pnalysis': []},
             'pnapu': {'pnapus': []},
             'pnar': {'pnars': []},
             'pnaryng': {'pnaryngeal': []},
             'pnase': {'pnases': []},
             'pnate': {'pnated': []},
             'pnation': {'pnations': []},
             'pnb': {'pnbs': []},
             'pnbabli': {'pnbably': []},
             'pnbe': {'pnbes': []},
             'pnberti': {'pnberty': []},
             'pnbescen': {'pnbescens': []},
             'pnbi': {'pnbis': []},
             'pnbliah': {'pnbliahed': []},
             'pnblicat': {'pnblication': ['pnblications']},
             'pnblication': ['pnblications'],
             'pnblici': {'pnblicis': []},
             'pnbliciti': {'pnblicity': []},
             'pnblickli': {'pnblickly': []},
             'pnblicli': {'pnblicly': []},
             'pnbliih': {'pnbliihed': []},
             'pnbliqu': {'pnblique': []},
             'pnblish': {'pnblished': [], 'pnblishing': []},
             'pnblisher': {'pnblishers': []},
             'pnbliu': {'pnblius': []},
             'pnc': {'pncs': []},
             'pnce': {'pnces': []},
             'pncell': {'pncelle': []},
             'pncewaterhousecoop': {'pncewaterhousecoopers': []},
             'pnckli': {'pnckly': []},
             'pncumatolog': {'pncumatology': []},
             'pncumococc': {'pncumococcal': []},
             'pncumococcu': {'pncumococcus': []},
             'pncumocysti': {'pncumocystis': []},
             'pncumogastr': {'pncumogastric': []},
             'pncumon': {'pncumonitis': []},
             'pncumonia': {'pncumoniae': []},
             'pnd': {'pnds': []},
             'pndding': {'pnddings': []},
             'pnddle': {'pnddles': []},
             'pnduce': {'pnduced': []},
             'pne': {'pnes': []},
             'pneber': {'pnebere': []},
             'pneblo': {'pneblos': []},
             'pnec': {'pnecs': []},
             'pnecedent': {'pnecedente': []},
             'pnecedentibu': {'pnecedentibus': []},
             'pnecep': {'pneceps': []},
             'pnecepti': {'pneceptis': []},
             'pnecip': {'pnecipe': []},
             'pnecipimu': {'pnecipimus': []},
             'pnecipu': {'pnecipue': []},
             'pnecipui': {'pnecipuis': []},
             'pneclar': {'pneclare': []},
             'pnecordi': {'pnecordial': []},
             'pnedicar': {'pnedicare': []},
             'pnedicationi': {'pnedicationis': []},
             'pnedicta': {'pnedictae': [], 'pnedictas': []},
             'pnedicti': {'pnedictis': []},
             'pnedicto': {'pnedictos': []},
             'pnedictu': {'pnedictus': []},
             'pneditu': {'pneditus': []},
             'pnee': {'pnees': []},
             'pneess': {'pneesse': []},
             'pnefati': {'pnefatis': []},
             'pnefatu': {'pnefatus': []},
             'pnefect': {'pnefects': []},
             'pnefectu': {'pnefectus': []},
             'pneider': {'pneiderer': []},
             'pneiimonia': {'pneiimoniae': []},
             'pneitmonia': {'pneitmoniae': []},
             'pnelati': {'pnelatis': []},
             'pnelection': {'pnelectiones': []},
             'pneli': {'pnely': []},
             'pnelp': {'pnelps': []},
             'pnem': {'pnems': []},
             'pnemat': {'pnematic': []},
             'pnemi': {'pnemies': [], 'pnemy': []},
             'pnemii': {'pnemiis': []},
             'pnemissi': {'pnemissis': []},
             'pnemococc': {'pnemococcal': []},
             'pnemocysti': {'pnemocystis': []},
             'pnemon': {'pnemonic': [], 'pnemonitis': []},
             'pnemonia': {'pnemoniae': []},
             'pnemunir': {'pnemunire': []},
             'pnenest': {'pneneste': []},
             'pnenmat': {'pnenmatic': ['pnenmatics']},
             'pnenmatic': ['pnenmatics'],
             'pnenmococcu': {'pnenmococcus': []},
             'pnenmocysti': {'pnenmocystis': []},
             'pnenmogastr': {'pnenmogastric': []},
             'pnenmonia': {'pnenmoniae': []},
             'pnenomen': {'pnenomenal': []},
             'pnenomenolog': {'pnenomenological': []},
             'pnenotyp': {'pnenotype': ['pnenotypes'], 'pnenotypic': []},
             'pnenotype': ['pnenotypes'],
             'pnent': {'pnente': [], 'pnents': []},
             'pnephero': {'pnepheros': []},
             'pner': {'pners': []},
             'pnergi': {'pnergy': []},
             'pneri': {'pneris': []},
             'pnero': {'pneros': []},
             'pnerper': {'pnerperal': []},
             'pnese': {'pneses': []},
             'pnesen': {'pnesens': []},
             'pnesent': {'pnesente': ['pnesentes']},
             'pnesente': ['pnesentes'],
             'pnesenti': {'pnesentis': []},
             'pnesentibu': {'pnesentibus': []},
             'pnesep': {'pnesepe': []},
             'pnesidii': {'pnesidiis': []},
             'pnest': {'pnests': []},
             'pnestan': {'pnestans': []},
             'pnestar': {'pnestare': []},
             'pnestli': {'pnestly': []},
             'pnesulibu': {'pnesulibus': []},
             'pnesum': {'pnesumant': []},
             'pnet': {'pnets': []},
             'pnetari': {'pnetary': []},
             'pneti': {'pnety': []},
             'pnetor': {'pnetors': []},
             'pnetorian': {'pnetorians': []},
             'pnetoriu': {'pnetorius': []},
             'pnetri': {'pnetry': []},
             'pneu': {'pneus': []},
             'pneudraul': {'pneudraulic': []},
             'pneuinococcu': {'pneuinococcus': []},
             'pneuinogastr': {'pneuinogastric': []},
             'pneuma': {'pneumas': []},
             'pneumagastr': {'pneumagastric': []},
             'pneumalogi': {'pneumalogie': []},
             'pneumania': {'pneumaniae': []},
             'pneumat': {'pneumate': [],
                         'pneumatic': ['pneumatics',
                                       'pneumatical',
                                       'pneumaticity',
                                       'pneumaticals',
                                       'pneumatically'],
                         'pneumatism': [],
                         'pneumatization': ['pneumatizations'],
                         'pneumatize': ['pneumatized', 'pneumatizes'],
                         'pneumatizing': []},
             'pneumataphor': {'pneumataphores': []},
             'pneumathod': {'pneumathodes': []},
             'pneumati': {'pneumatie': ['pneumaties']},
             'pneumatic': {'pneumaticism': [], 'pneumaticized': []},
             'pneumatica': {'pneumaticae': []},
             'pneumaticallyoper': {'pneumaticallyoperated': []},
             'pneumatich': {'pneumatiche': []},
             'pneumatici': {'pneumaticis': []},
             'pneumatick': {'pneumaticks': []},
             'pneumatico': {'pneumaticos': []},
             'pneumatictir': {'pneumatictired': []},
             'pneumatictub': {'pneumatictube': []},
             'pneumatictyr': {'pneumatictyred': []},
             'pneumaticu': {'pneumaticus': []},
             'pneumatie': ['pneumaties'],
             'pneumatik': {'pneumatike': ['pneumatiker']},
             'pneumatikai': {'pneumatikais': []},
             'pneumatike': ['pneumatiker'],
             'pneumatiko': {'pneumatikos': []},
             'pneumatikoi': {'pneumatikois': []},
             'pneumatiqu': {'pneumatique': ['pneumatiques']},
             'pneumatique': ['pneumatiques'],
             'pneumatis': {'pneumatisation': [], 'pneumatised': []},
             'pneumatisch': {'pneumatische': ['pneumatischer']},
             'pneumatische': ['pneumatischer'],
             'pneumatist': {'pneumatistic': [], 'pneumatists': []},
             'pneumatization': ['pneumatizations'],
             'pneumatize': ['pneumatized', 'pneumatizes'],
             'pneumato': {'pneumatos': []},
             'pneumatocel': {'pneumatocele': ['pneumatoceles']},
             'pneumatocele': ['pneumatoceles'],
             'pneumatocentr': {'pneumatocentric': [], 'pneumatocentrism': []},
             'pneumatochem': {'pneumatochemical': []},
             'pneumatocoel': {'pneumatocoele': ['pneumatocoeles']},
             'pneumatocoele': ['pneumatocoeles'],
             'pneumatocraci': {'pneumatocracy': []},
             'pneumatocyst': {'pneumatocysts': []},
             'pneumatocyt': {'pneumatocytes': []},
             'pneumatoenter': {'pneumatoenteric': []},
             'pneumatolit': {'pneumatolitic': []},
             'pneumatolog': {'pneumatologic': ['pneumatological', 'pneumatologically'],
                             'pneumatologies': [],
                             'pneumatology': []},
             'pneumatologi': {'pneumatologie': []},
             'pneumatologic': ['pneumatological', 'pneumatologically'],
             'pneumatologisch': {'pneumatologische': []},
             'pneumatologist': {'pneumatologists': []},
             'pneumatolys': {'pneumatolyse': []},
             'pneumatolysi': {'pneumatolysis': []},
             'pneumatolyt': {'pneumatolytic': ['pneumatolytically']},
             'pneumatolytic': ['pneumatolytically'],
             'pneumatomachian': {'pneumatomachians': []},
             'pneumatomachist': {'pneumatomachists': []},
             'pneumatomet': {'pneumatometer': []},
             'pneumatometri': {'pneumatometry': []},
             'pneumatonomet': {'pneumatonometer': []},
             'pneumatophor': {'pneumatophore': []},
             'pneumatophoro': {'pneumatophoros': []},
             'pneumatophoru': {'pneumatophorus': []},
             'pneumatopteri': {'pneumatopteris': []},
             'pneumatoscopi': {'pneumatoscopy': []},
             'pneumatosi': {'pneumatosis': []},
             'pneumatosophi': {'pneumatosophy': []},
             'pneumatotherapi': {'pneumatotherapy': []},
             'pneumectomi': {'pneumectomy': []},
             'pneumencephalographi': {'pneumencephalography': []},
             'pneumerc': {'pneumercator': ['pneumercators']},
             'pneumercator': ['pneumercators'],
             'pneumiqu': {'pneumique': []},
             'pneumo': {'pneumos': []},
             'pneumoarthrographi': {'pneumoarthrography': []},
             'pneumobacillu': {'pneumobacillus': []},
             'pneumobelt': {'pneumobelts': []},
             'pneumocandin': {'pneumocandins': []},
             'pneumocardiogram': {'pneumocardiograms': []},
             'pneumocc': {'pneumoccal': []},
             'pneumoccoc': {'pneumoccocal': []},
             'pneumoccocu': {'pneumoccocus': []},
             'pneumoccu': {'pneumoccus': []},
             'pneumocel': {'pneumocele': []},
             'pneumocentesi': {'pneumocentesis': []},
             'pneumocephali': {'pneumocephaly': []},
             'pneumocephalu': {'pneumocephalus': []},
             'pneumocholecyst': {'pneumocholecystitis': []},
             'pneumococ': {'pneumococal': []},
             'pneumococc': {'pneumococcal': [], 'pneumococcic': [], 'pneumococcous': []},
             'pneumococcid': {'pneumococcidal': []},
             'pneumococcn': {'pneumococcns': []},
             'pneumococcu': {'pneumococcus': []},
             'pneumococeu': {'pneumococeus': []},
             'pneumococu': {'pneumococus': []},
             'pneumocoecu': {'pneumocoecus': []},
             'pneumoconios': {'pneumoconioses': []},
             'pneumoconiosi': {'pneumoconiosis': []},
             'pneumoconiot': {'pneumoconiotic': []},
             'pneumoconosi': {'pneumoconosis': []},
             'pneumoconstrict': {'pneumoconstriction': []},
             'pneumocoqu': {'pneumocoque': ['pneumocoques']},
             'pneumocoque': ['pneumocoques'],
             'pneumocvsti': {'pneumocvstis': []},
             'pneumocysli': {'pneumocyslis': []},
             'pneumocyst': {'pneumocystic': [], 'pneumocystitis': [], 'pneumocysts': []},
             'pneumocysti': {'pneumocystis': []},
             'pneumocystographi': {'pneumocystography': []},
             'pneumocystosi': {'pneumocystosis': []},
             'pneumocyt': {'pneumocyte': ['pneumocytes']},
             'pneumocyte': ['pneumocytes'],
             'pneumocyti': {'pneumocytis': []},
             'pneumocytosi': {'pneumocytosis': []},
             'pneumodermatida': {'pneumodermatidae': []},
             'pneumodermopsi': {'pneumodermopsis': []},
             'pneumodynam': {'pneumodynamics': []},
             'pneumoenceph': {'pneumoencephalitis': []},
             'pneumoencephalogram': {'pneumoencephalogram': []},
             'pneumoencephalograph': {'pneumoencephalographic': []},
             'pneumoencephalographi': {'pneumoencephalography': []},
             'pneumoencephalographisch': {'pneumoencephalographische': []},
             'pneumoenter': {'pneumoenteric': [], 'pneumoenteritis': []},
             'pneumoeoccu': {'pneumoeoccus': []},
             'pneumofathomet': {'pneumofathometer': []},
             'pneumoga': {'pneumogas': []},
             'pneumogaatr': {'pneumogaatric': []},
             'pneumogaslr': {'pneumogaslric': []},
             'pneumogast': {'pneumogastic': []},
             'pneumogastr': {'pneumogastric': []},
             'pneumogastri': {'pneumogastrie': ['pneumogastries']},
             'pneumogastricu': {'pneumogastricus': []},
             'pneumogastrie': ['pneumogastries'],
             'pneumogastriqu': {'pneumogastrique': ['pneumogastriques']},
             'pneumogastrique': ['pneumogastriques'],
             'pneumognstr': {'pneumognstric': []},
             'pneumogram': {'pneumograms': []},
             'pneumograph': {'pneumographic': ['pneumographically'], 'pneumographs': []},
             'pneumographi': {'pneumography': []},
             'pneumographic': ['pneumographically'],
             'pneumohydraul': {'pneumohydraulic': []},
             'pneumokonios': {'pneumokonioses': []},
             'pneumokoniosi': {'pneumokoniosis': []},
             'pneumolith': {'pneumoliths': []},
             'pneumolog': {'pneumological': [], 'pneumology': []},
             'pneumologi': {'pneumologie': []},
             'pneumologiqu': {'pneumologique': []},
             'pneumologist': {'pneumologists': []},
             'pneumolysi': {'pneumolysis': []},
             'pneumoma': {'pneumomae': []},
             'pneumomassag': {'pneumomassage': []},
             'pneumomechan': {'pneumomechanical': []},
             'pneumomediastinographi': {'pneumomediastinography': []},
             'pneumomet': {'pneumometer': []},
             'pneumomycosi': {'pneumomycosis': []},
             'pneumomyelographi': {'pneumomyelography': []},
             'pneumon': {'pneumones': [],
                         'pneumonic': ['pneumonics', 'pneumonically'],
                         'pneumonitis': []},
             'pneumona': {'pneumonae': []},
             'pneumonai': {'pneumonaie': []},
             'pneumonanth': {'pneumonanthe': []},
             'pneumonconiosi': {'pneumonconiosis': []},
             'pneumoncysti': {'pneumoncystis': []},
             'pneumonectom': {'pneumonectomized': []},
             'pneumonectomi': {'pneumonectomy': []},
             'pneumoni': {'pneumonial': [],
                          'pneumonie': ['pneumonies'],
                          'pneumonis': [],
                          'pneumony': []},
             'pneumonia': ['pneumoniae'],
             'pneumoniacaus': {'pneumoniacausing': []},
             'pneumonialik': {'pneumonialike': []},
             'pneumonic': {'pneumonice': []},
             'pneumonicu': {'pneumonicus': []},
             'pneumonie': ['pneumonies'],
             'pneumonio': {'pneumonioe': []},
             'pneumoniqu': {'pneumonique': []},
             'pneumonis': {'pneumonise': []},
             'pneumonit': {'pneumonites': [], 'pneumonitic': []},
             'pneumonitid': {'pneumonitides': []},
             'pneumoniu': {'pneumoniue': []},
             'pneumonla': {'pneumonlae': []},
             'pneumonocc': {'pneumonoccal': []},
             'pneumonococc': {'pneumonococcal': []},
             'pneumonococcu': {'pneumonococcus': []},
             'pneumonoconios': {'pneumonoconioses': []},
             'pneumonoconiosi': {'pneumonoconiosis': []},
             'pneumonocysti': {'pneumonocystis': []},
             'pneumonocyt': {'pneumonocyte': ['pneumonocytes']},
             'pneumonocyte': ['pneumonocytes'],
             'pneumonoec': {'pneumonoeces': []},
             'pneumonographi': {'pneumonography': []},
             'pneumonokonios': {'pneumonokonioses': []},
             'pneumonokoniosi': {'pneumonokoniosis': []},
             'pneumonolog': {'pneumonology': []},
             'pneumonologi': {'pneumonologie': []},
             'pneumonolysi': {'pneumonolysis': []},
             'pneumonomycosi': {'pneumonomycosis': []},
             'pneumonopathi': {'pneumonopathies': [], 'pneumonopathy': []},
             'pneumonotomi': {'pneumonotomy': []},
             'pneumonoultramicroscopicsilicovolcanoconiosi': {'pneumonoultramicroscopicsilicovolcanoconiosis': []},
             'pneumonoultramicroscopicsilicovolcanoconiosis': {'pneumonoultramicroscopicsilicovolcanoconiosises': []},
             'pneumonoultramicroscopicsilicovolcanokoniosi': {'pneumonoultramicroscopicsilicovolcanokoniosis': []},
             'pneumonyssoid': {'pneumonyssoides': []},
             'pneumonyssu': {'pneumonyssus': []},
             'pneumop': {'pneumopent': []},
             'pneumoparot': {'pneumoparotitis': []},
             'pneumopathi': {'pneumopathie': ['pneumopathies'], 'pneumopathy': []},
             'pneumopathie': ['pneumopathies'],
             'pneumopatholog': {'pneumopathological': [], 'pneumopathology': []},
             'pneumopericard': {'pneumopericarditis': []},
             'pneumoperiton': {'pneumoperitoneal': [], 'pneumoperitonitis': []},
             'pneumoperitoneographi': {'pneumoperitoneography': []},
             'pneumoplasti': {'pneumoplasty': []},
             'pneumoplethysmographi': {'pneumoplethysmography': []},
             'pneumopyelographi': {'pneumopyelography': []},
             'pneumoradiographi': {'pneumoradiography': []},
             'pneumorida': {'pneumoridae': []},
             'pneumoroentgenographi': {'pneumoroentgenography': []},
             'pneumosclerosi': {'pneumosclerosis': []},
             'pneumosint': {'pneumosintes': []},
             'pneumosinu': {'pneumosinus': []},
             'pneumostat': {'pneumostatic': []},
             'pneumostom': {'pneumostome': []},
             'pneumostrongylu': {'pneumostrongylus': []},
             'pneumot': {'pneumotic': []},
             'pneumotachograph': {'pneumotachographic': [], 'pneumotachographs': []},
             'pneumotachographi': {'pneumotachography': []},
             'pneumotachomet': {'pneumotachometer': ['pneumotachometers']},
             'pneumotachometer': ['pneumotachometers'],
             'pneumotact': {'pneumotactic': []},
             'pneumotect': {'pneumotectic': []},
             'pneumotherapi': {'pneumotherapy': []},
             'pneumothorac': {'pneumothoraces': [], 'pneumothoracic': []},
             'pneumothoraci': {'pneumothoracies': []},
             'pneumotomi': {'pneumotomy': []},
             'pneumotomographi': {'pneumotomography': []},
             'pneumotonomet': {'pneumotonometer': []},
             'pneumotonometri': {'pneumotonometry': []},
             'pneumotorac': {'pneumotorace': []},
             'pneumotosi': {'pneumotosis': []},
             'pneumotrop': {'pneumotropic': [], 'pneumotropism': []},
             'pneumotyphu': {'pneumotyphus': []},
             'pneumoventriculographi': {'pneumoventriculography': []},
             'pneumovirina': {'pneumovirinae': []},
             'pneumoviru': {'pneumovirus': []},
             'pneumovirus': {'pneumoviruses': []},
             'pneuniococcu': {'pneuniococcus': []},
             'pneuniogastr': {'pneuniogastric': []},
             'pneunomia': {'pneunomiae': []},
             'pneunwnia': {'pneunwniae': []},
             'pneuraogastr': {'pneuraogastric': []},
             'pneurnogastr': {'pneurnogastric': []},
             'pneurnonia': {'pneurnoniae': []},
             'pneusto': {'pneustos': []},
             'pneutnogastr': {'pneutnogastric': []},
             'pneutnonia': {'pneutnoniae': []},
             'pneutron': {'pneutronics': []},
             'pnevmatikato': {'pnevmatikatos': []},
             'pnevmatiko': {'pnevmatikos': []},
             'pnew': {'pnews': []},
             'pnewnocysti': {'pnewnocystis': []},
             'pnewnonia': {'pnewnoniae': []},
             'pnf': {'pnfs': []},
             'png': {'pngs': []},
             'pngc': {'pngcs': []},
             'pnge': {'pnges': []},
             'pngo': {'pngos': []},
             'pngogin': {'pngogine': []},
             'pnh': {'pnhs': []},
             'pnhlish': {'pnhlished': []},
             'pni': {'pnies': [], 'pnis': [], 'pny': ['pnys', 'pnying']},
             'pnictid': {'pnictide': ['pnictides']},
             'pnictide': ['pnictides'],
             'pnictogen': {'pnictogens': []},
             'pnidenc': {'pnidence': []},
             'pnidentiu': {'pnidentius': []},
             'pnies': {'pniese': ['pnieses']},
             'pniese': ['pnieses'],
             'pniewi': {'pniewy': []},
             'pnigeu': {'pnigeus': []},
             'pnigo': {'pnigos': []},
             'pnilippian': {'pnilippians': []},
             'pnilippin': {'pnilippine': ['pnilippines']},
             'pnilippine': ['pnilippines'],
             'pnillip': {'pnillips': []},
             'pnilosoph': {'pnilosopher': ['pnilosophers'], 'pnilosophical': []},
             'pnilosopher': ['pnilosophers'],
             'pnilosophi': {'pnilosophy': []},
             'pnilosopni': {'pnilosopny': []},
             'pnimal': {'pnimals': []},
             'pnin': {'pninful': [], 'pnins': []},
             'pnine': {'pnining': []},
             'pnint': {'pninted': [], 'pninting': [], 'pnints': []},
             'pninu': {'pninus': []},
             'pnir': {'pnirs': []},
             'pniss': {'pnisse': []},
             'pnit': {'pnits': []},
             'pnite': {'pnited': []},
             'pnitroanilid': {'pnitroanilide': []},
             'pnitroanilin': {'pnitroaniline': []},
             'pnitroanisol': {'pnitroanisole': []},
             'pnitrobenzo': {'pnitrobenzoate': [], 'pnitrobenzoic': []},
             'pnitrophenylphosph': {'pnitrophenylphosphate': []},
             'pnivers': {'pniversity': []},
             'pnjh': {'pnjhs': []},
             'pnji': {'pnjy': []},
             'pnjunction': {'pnjunctions': []},
             'pnl': {'pnls': []},
             'pnli': {'pnly': []},
             'pnlici': {'pnlicy': []},
             'pnliri': {'pnliry': []},
             'pnlirir': {'pnliriral': []},
             'pnlitic': {'pnlitical': [], 'pnlitics': []},
             'pnlitir': {'pnlitiral': [], 'pnlitirs': []},
             'pnlley': {'pnlleys': []},
             'pnlm': {'pnlms': []},
             'pnlmonali': {'pnlmonalis': []},
             'pnlmonari': {'pnlmonary': []},
             'pnlpi': {'pnlpy': []},
             'pnlpit': {'pnlpits': []},
             'pnlse': {'pnlses': []},
             'pnm': {'pnms': []},
             'pnmaci': {'pnmacy': []},
             'pnmane': {'pnmanes': []},
             'pnmanli': {'pnmanly': []},
             'pnmari': {'pnmary': []},
             'pnmarili': {'pnmarily': []},
             'pnmate': {'pnmates': []},
             'pnme': {'pnmes': []},
             'pnmer': {'pnmers': []},
             'pnmi': {'pnmis': []},
             'pnmitiv': {'pnmitive': [], 'pnmitivism': []},
             'pnmori': {'pnmory': []},
             'pnmp': {'pnmps': []},
             'pnmu': {'pnmus': []},
             'pnn': {'pnns': []},
             'pnnapl': {'pnnaples': []},
             'pnnce': {'pnnces': []},
             'pnncep': {'pnnceps': []},
             'pnncess': {'pnncesse': []},
             'pnncipal': {'pnncipales': [], 'pnncipall': ['pnncipally'], 'pnncipals': []},
             'pnncipall': ['pnncipally'],
             'pnncipe': {'pnncipes': []},
             'pnncipi': {'pnncipies': [], 'pnncipis': []},
             'pnncipl': {'pnnciple': ['pnnciples']},
             'pnnciple': ['pnnciples'],
             'pnnctatu': {'pnnctatus': []},
             'pnng': {'pnngs': []},
             'pnni': {'pnnied': [], 'pnny': []},
             'pnnide': {'pnnided': [], 'pnnides': []},
             'pnnish': {'pnnished': [], 'pnnishing': []},
             'pnnishabl': {'pnnishable': []},
             'pnnishment': {'pnnishments': []},
             'pnnt': {'pnnts': []},
             'pnntabl': {'pnntable': []},
             'pnntemp': {'pnntemps': []},
             'pnnter': {'pnnters': []},
             'pnntmake': {'pnntmaking': []},
             'pnntmaker': {'pnntmakers': []},
             'pno': {'pnos': []},
             'pnobabl': {'pnobably': []},
             'pnoblem': {'pnoblems': []},
             'pnoduc': {'pnoduced': []},
             'pnoduct': {'pnoduction': []},
             'pnoe': {'pnoes': []},
             'pnois': {'pnoise': []},
             'pnole': {'pnoles': []},
             'pnome': {'pnomes': []},
             'pnone': {'pnones': []},
             'pnonet': {'pnonetic': []},
             'pnonti': {'pnonties': [], 'pnonty': []},
             'pnonucr': {'pnonucrs': []},
             'pnooucr': {'pnooucrs': []},
             'pnopl': {'pnople': []},
             'pnor': {'pnors': []},
             'pnori': {'pnory': []},
             'pnoriti': {'pnorities': [], 'pnority': []},
             'pnorti': {'pnorty': []},
             'pnosi': {'pnosis': []},
             'pnosphat': {'pnosphate': []},
             'pnosphor': {'pnosphoric': []},
             'pnosphoru': {'pnosphorus': []},
             'pnoto': {'pnotos': []},
             'pnotograph': {'pnotographic': [], 'pnotographs': []},
             'pnotographi': {'pnotography': []},
             'pnotograpn': {'pnotograpns': []},
             'pnotosynthet': {'pnotosynthetic': []},
             'pnoumogastr': {'pnoumogastric': []},
             'pnovid': {'pnovide': ['pnovided']},
             'pnovide': ['pnovided'],
             'pnp': {'pnps': []},
             'pnpcr': {'pnpcrs': []},
             'pnpe': {'pnpes': []},
             'pnper': {'pnpers': []},
             'pnperti': {'pnperty': []},
             'pnpil': {'pnpils': []},
             'pnpmi': {'pnpmy': []},
             'pnppi': {'pnppy': []},
             'pnprgi': {'pnprgy': []},
             'pnptri': {'pnptry': []},
             'pnpulat': {'pnpulation': []},
             'pnq': {'pnqs': []},
             'pnr': {'pnrs': []},
             'pnralysi': {'pnralysis': []},
             'pnrana': {'pnranas': []},
             'pnrase': {'pnrases': []},
             'pnrcha': {'pnrchas': []},
             'pnrchase': {'pnrchased': [], 'pnrchases': []},
             'pnrdi': {'pnrdy': []},
             'pnre': {'pnres': []},
             'pnreli': {'pnrely': []},
             'pnrent': {'pnrents': []},
             'pnrgatori': {'pnrgatory': []},
             'pnri': {'pnris': []},
             'pnriet': {'pnrietes': []},
             'pnrifi': {'pnrified': [], 'pnrify': []},
             'pnritan': {'pnritanism': [], 'pnritans': []},
             'pnriti': {'pnrity': []},
             'pnrke': {'pnrkes': []},
             'pnrkinj': {'pnrkinje': []},
             'pnrl': {'pnrls': []},
             'pnrpo': {'pnrpos': []},
             'pnrpose': {'pnrposely': [], 'pnrposes': []},
             'pnrsu': {'pnrsued': [], 'pnrsuing': []},
             'pnrsuanc': {'pnrsuance': []},
             'pnrsuit': {'pnrsuits': []},
             'pnrt': {'pnrts': []},
             'pnrti': {'pnrties': [], 'pnrty': []},
             'pnrtialli': {'pnrtially': []},
             'pnrticl': {'pnrticles': []},
             'pnrticular': {'pnrticulars': []},
             'pnrticularli': {'pnrticularly': []},
             'pnrtli': {'pnrtly': []},
             'pnrtner': {'pnrtners': []},
             'pnru': {'pnrus': []},
             'pnrve': {'pnrves': []},
             'pnscu': {'pnscus': []},
             'pnse': {'pnses': []},
             'pnsitiv': {'pnsitive': []},
             'pnsm': {'pnsms': []},
             'pnson': {'pnsons': []},
             'pnsoner': {'pnsoners': []},
             'pnss': {'pnsses': []},
             'pnssage': {'pnssages': []},
             'pnssenger': {'pnssengers': []},
             'pnssibl': {'pnssible': []},
             'pnssihl': {'pnssihle': []},
             'pnssion': {'pnssions': []},
             'pnt': {'pnts': []},
             'pnte': {'pntes': []},
             'pntent': {'pntents': []},
             'pntere': {'pntered': []},
             'pnth': {'pnths': []},
             'pnti': {'pntis': [], 'pnty': []},
             'pntienc': {'pntience': []},
             'pntient': {'pntients': []},
             'pntire': {'pntirely': []},
             'pntirpli': {'pntirply': []},
             'pntli': {'pntly': []},
             'pntnu': {'pntnus': []},
             'pntolog': {'pntological': []},
             'pntri': {'pntry': []},
             'pntronag': {'pntronage': []},
             'pnu': {'pnus': []},
             'pnub': {'pnubs': []},
             'pnuemat': {'pnuematic': []},
             'pnuemon': {'pnuemonitis': []},
             'pnuemonia': {'pnuemoniae': []},
             'pnulu': {'pnulus': []},
             'pnund': {'pnunds': []},
             'pnusania': {'pnusanias': []},
             'pnv': {'pnvs': []},
             'pnvaci': {'pnvacy': []},
             'pnvate': {'pnvately': []},
             'pnvatis': {'pnvatisation': []},
             'pnvatiz': {'pnvatization': []},
             'pnvc': {'pnvcs': []},
             'pnve': {'pnves': []},
             'pnvi': {'pnvy': []},
             'pnvide': {'pnvided': []},
             'pnvileg': {'pnvilege': ['pnvileges', 'pnvileged']},
             'pnvilege': ['pnvileges', 'pnvileged'],
             'pnwer': {'pnwers': []},
             'pnwpr': {'pnwprs': []},
             'pny': ['pnys', 'pnying'],
             'pnyer': {'pnyers': []},
             'pnyment': {'pnyments': []},
             'pnysic': {'pnysical': ['pnysically'], 'pnysics': []},
             'pnysical': ['pnysically'],
             'pnysician': {'pnysicians': []},
             'pnysiolog': {'pnysiological': [], 'pnysiology': []},
             'pnytagora': {'pnytagoras': []},
             'pnze': {'pnzes': []}}
