#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pp = {'ppa': {'ppas': []},
             'ppac': {'ppacs': []},
             'ppacif': {'ppacific': []},
             'ppad': {'ppads': []},
             'ppar': {'ppars': []},
             'pparam': {'pparams': []},
             'pparatu': {'pparatus': []},
             'ppare': {'ppared': []},
             'pparent': {'pparently': []},
             'ppari': {'pparis': [], 'ppary': []},
             'pparit': {'pparition': []},
             'pparticl': {'pparticles': []},
             'ppase': {'ppases': []},
             'ppb': {'ppbs': []},
             'ppbe': {'ppbes': []},
             'ppc': {'ppcs': []},
             'ppcp': {'ppcps': []},
             'ppd': {'ppds': []},
             'ppdc': {'ppdcs': []},
             'ppdp': {'ppdps': []},
             'ppdposit': {'ppdpositive': []},
             'ppdu': {'ppdus': []},
             'ppe': {'ppes': []},
             'ppeak': {'ppeaking': [], 'ppeaks': []},
             'ppeal': {'ppealed': [], 'ppealing': [], 'ppeals': []},
             'ppear': {'ppeared': [], 'ppearing': [], 'ppears': []},
             'ppearanc': {'ppearance': ['ppearances']},
             'ppearance': ['ppearances'],
             'ppeci': {'ppecies': []},
             'ppecif': {'ppecific': []},
             'ppeeoopplle': {'ppeeooppllee': []},
             'ppeerrssoonnaal': {'ppeerrssoonnaall': []},
             'ppellant': {'ppellants': []},
             'ppellat': {'ppellate': [], 'ppellation': []},
             'ppelle': {'ppellee': ['ppellees']},
             'ppellee': ['ppellees'],
             'ppem': {'ppems': []},
             'ppen': {'ppens': []},
             'ppend': {'ppended': []},
             'ppendag': {'ppendages': []},
             'ppendic': {'ppendices': [], 'ppendicitis': []},
             'ppene': {'ppened': [], 'ppening': ['ppenings']},
             'ppenheim': {'ppenheimer': []},
             'ppening': ['ppenings'],
             'ppenli': {'ppenly': []},
             'ppeopl': {'ppeople': []},
             'pper': {'pperative': [], 'ppers': []},
             'pperat': {'pperate': ['pperated'],
                        'pperating': [],
                        'pperation': ['pperations'],
                        'pperator': []},
             'pperate': ['pperated'],
             'pperation': ['pperations'],
             'pperli': {'pperly': []},
             'ppet': {'ppets': []},
             'ppetit': {'ppetite': ['ppetites']},
             'ppetite': ['ppetites'],
             'ppetiz': {'ppetizers': []},
             'ppetri': {'ppetry': []},
             'ppetual': {'ppetuall': ['ppetually']},
             'ppetuall': ['ppetually'],
             'ppeve': {'ppeves': []},
             'ppf': {'ppfs': []},
             'ppfd': {'ppfds': []},
             'ppg': {'ppgs': []},
             'ppga': {'ppgas': []},
             'ppge': {'ppges': []},
             'ppgi': {'ppgis': []},
             'ppgp': {'ppgps': []},
             'pph': {'pphs': []},
             'pphenylen': {'pphenylene': []},
             'pphenylenediamin': {'pphenylenediamine': ['pphenylenediamines']},
             'pphenylenediamine': ['pphenylenediamines'],
             'pphenylenevinylen': {'pphenylenevinylene': []},
             'ppi': {'ppies': [], 'ppis': [], 'ppy': []},
             'ppia': {'ppias': []},
             'ppias': {'ppiase': ['ppiases']},
             'ppiase': ['ppiases'],
             'ppid': {'ppids': []},
             'ppili': {'ppily': []},
             'ppine': {'ppines': []},
             'pping': {'ppings': []},
             'ppinion': {'ppinions': []},
             'ppint': {'ppinted': [], 'ppints': []},
             'ppirit': {'ppirits': []},
             'ppiritu': {'ppiritual': []},
             'ppiu': {'ppius': []},
             'ppk': {'ppk': []},
             'ppl': {'ppls': []},
             'pplaus': {'pplause': []},
             'pple': {'pples': []},
             'ppleat': {'ppleated': []},
             'pplement': {'pplemental': [], 'pplemented': [], 'pplements': []},
             'pplementari': {'pplementary': []},
             'ppli': {'pplied': [], 'pplies': [], 'pply': ['pplying']},
             'pplianc': {'ppliance': ['ppliances']},
             'ppliance': ['ppliances'],
             'pplicabl': {'pplicability': [], 'pplicable': []},
             'pplicant': {'pplicants': []},
             'pplicat': {'pplication': ['pplications']},
             'pplication': ['pplications'],
             'pplici': {'pplicies': [], 'pplicy': []},
             'pplier': {'ppliers': []},
             'pplitic': {'pplitical': [], 'pplitics': []},
             'pplo': {'pplo': []},
             'pply': ['pplying'],
             'ppm': {'ppms': []},
             'ppmc': {'ppmcs': []},
             'ppn': {'ppns': []},
             'ppo': {'ppos': []},
             'ppocamp': {'ppocampal': []},
             'ppoint': {'ppointed': [], 'ppointing': [], 'ppoints': []},
             'ppointment': {'ppointments': []},
             'ppolar': {'ppolarization': [], 'ppolarized': []},
             'ppoma': {'ppomas': []},
             'pponent': {'pponents': []},
             'ppopl': {'ppople': []},
             'pport': {'pported': [], 'pporting': [], 'pports': []},
             'pporter': {'pporters': []},
             'pportion': {'pportioned': [], 'pportionment': []},
             'pportiv': {'pportive': []},
             'pportun': {'pportunities': [], 'pportunity': []},
             'ppose': {'pposed': [], 'pposes': [], 'pposing': []},
             'pposit': {'pposite': ['pposites'],
                        'pposition': ['ppositions'],
                        'ppositive': []},
             'pposite': ['pposites'],
             'pposition': ['ppositions'],
             'ppot': {'ppots': []},
             'ppound': {'ppounded': []},
             'ppp': {'ppp': []},
             'pppadjust': {'pppadjusted': []},
             'pppear': {'pppeared': []},
             'pppearanc': {'pppearance': []},
             'pppi': {'pppy': []},
             'pppli': {'ppplied': []},
             'ppplicat': {'ppplication': []},
             'pppoint': {'pppointed': []},
             'ppponent': {'ppponents': []},
             'ppportun': {'ppportunities': [], 'ppportunity': []},
             'pppose': {'ppposed': [], 'ppposing': []},
             'ppposit': {'ppposite': ['ppposites'], 'ppposition': []},
             'ppposite': ['ppposites'],
             'pppu': {'pppus': []},
             'pppulat': {'pppulation': []},
             'ppq': {'ppqs': []},
             'ppr': {'pprs': []},
             'ppre': {'ppres': []},
             'ppreciabl': {'ppreciable': []},
             'ppreciat': {'ppreciate': ['ppreciated'],
                          'ppreciating': [],
                          'ppreciation': []},
             'ppreciate': ['ppreciated'],
             'ppredic': {'ppredicates': []},
             'pprehend': {'pprehended': []},
             'pprehens': {'pprehension': ['pprehensions']},
             'pprehension': ['pprehensions'],
             'pprentic': {'pprentice': ['pprentices']},
             'pprentice': ['pprentices'],
             'ppress': {'ppressed': []},
             'ppressiv': {'ppressive': []},
             'pprhap': {'pprhaps': []},
             'ppri': {'ppris': []},
             'pprimari': {'pprimary': []},
             'pproach': {'pproached': [], 'pproaches': [], 'pproaching': []},
             'pprobat': {'pprobation': []},
             'ppropriat': {'ppropriate': ['ppropriated', 'ppropriately', 'ppropriateness'],
                           'ppropriation': ['ppropriations']},
             'ppropriate': ['ppropriated', 'ppropriately', 'ppropriateness'],
             'ppropriation': ['ppropriations'],
             'pprove': {'pproved': [], 'pproving': []},
             'pprsnn': {'pprsnns': []},
             'pprson': {'pprsons': []},
             'pprt': {'pprts': []},
             'pprti': {'pprty': []},
             'pprtion': {'pprtions': []},
             'ppsition': {'ppsitions': []},
             'ppsitiv': {'ppsitive': []},
             'ppssess': {'ppssessed': []},
             'ppssibil': {'ppssibility': []},
             'ppssibl': {'ppssible': []},
             'ppssibli': {'ppssibly': []},
             'ppst': {'ppsts': []},
             'ppt': {'ppts': []},
             'ppta': {'pptas': []},
             'ppthi': {'ppthis': []},
             'ppti': {'ppty': []},
             'pption': {'pptions': []},
             'pptu': {'pptus': []},
             'ppu': {'ppus': []},
             'ppulat': {'ppulation': []},
             'ppund': {'ppunds': []},
             'ppure': {'ppured': []},
             'ppv': {'ppvs': []},
             'ppverti': {'ppverty': []},
             'ppwer': {'ppwerful': [], 'ppwers': []}}
