#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pt = {'pta': {'ptas': []},
 'ptabl': {'ptable': []},
 'ptabodi': {'ptabody': []},
 'ptac': {'ptacs': []},
 'ptace': {'ptaced': [], 'ptaces': [], 'ptacing': []},
 'ptactic': {'ptactical': ['ptactically'],
             'ptactice': ['ptactices', 'ptacticed'],
             'ptacticing': []},
 'ptactical': ['ptactically'],
 'ptactice': ['ptactices', 'ptacticed'],
 'ptactis': {'ptactised': []},
 'ptactition': {'ptactitioner': ['ptactitioners']},
 'ptactitioner': ['ptactitioners'],
 'ptactitionet': {'ptactitionets': []},
 'ptagmat': {'ptagmatic': []},
 'ptagu': {'ptague': []},
 'ptah': {'ptah': []},
 'ptahhotp': {'ptahhotpe': []},
 'ptahm': {'ptahmes': []},
 'ptahmos': {'ptahmose': []},
 'ptahsheps': {'ptahshepses': []},
 'ptain': {'ptaines': [], 'ptains': []},
 'ptais': {'ptaise': ['ptaised']},
 'ptaise': ['ptaised'],
 'ptaker': {'ptakers': []},
 'ptalm': {'ptalms': []},
 'ptamin': {'ptamine': []},
 'ptan': {'ptanned': [], 'ptanning': [], 'ptans': []},
 'ptanc': {'ptance': []},
 'ptane': {'ptanes': []},
 'ptania': {'ptanias': []},
 'ptant': {'ptanted': [], 'ptanting': [], 'ptants': []},
 'ptaquilosid': {'ptaquiloside': []},
 'ptar': {'ptars': []},
 'ptarc': {'ptarce': []},
 'ptarmagan': {'ptarmagans': []},
 'ptarmicoid': {'ptarmicoides': []},
 'ptarmig': {'ptarmigant': []},
 'ptarmigan': {'ptarmigan': []},
 'ptashn': {'ptashne': []},
 'ptate': {'ptated': [], 'ptates': []},
 'ptation': {'ptations': []},
 'ptaton': {'ptatonism': []},
 'ptatoni': {'ptatonis': []},
 'ptavv': {'ptavvs': []},
 'ptaw': {'ptaws': []},
 'ptay': {'ptayed': [], 'ptaying': [], 'ptays': []},
 'ptayer': {'ptayers': []},
 'ptb': {'ptbs': []},
 'ptbase': {'ptbased': []},
 'ptboat': {'ptboats': []},
 'ptbu': {'ptbus': []},
 'ptc': {'ptcs': []},
 'ptca': {'ptcas': []},
 'ptcaro': {'ptcaros': []},
 'ptce': {'ptces': []},
 'ptche': {'ptches': []},
 'ptci': {'ptcy': []},
 'ptcl': {'ptcls': []},
 'ptcondit': {'ptconditions': []},
 'ptcri': {'ptcris': []},
 'ptcrichthi': {'ptcrichthys': []},
 'ptcridophyt': {'ptcridophytes': []},
 'ptcrocarpu': {'ptcrocarpus': []},
 'ptcrodactylu': {'ptcrodactylus': []},
 'ptcropod': {'ptcropods': []},
 'ptcropu': {'ptcropus': []},
 'ptct': {'ptcts': []},
 'ptcture': {'ptctures': []},
 'ptcturesqu': {'ptcturesque': []},
 'ptd': {'ptds': []},
 'ptdagogi': {'ptdagogie': []},
 'ptdagogiqu': {'ptdagogique': []},
 'ptdin': {'ptdins': []},
 'ptdl': {'ptdls': []},
 'ptdln': {'ptdlns': []},
 'pte': {'ptes': []},
 'ptea': {'pteas': []},
 'pteach': {'pteached': [], 'pteaching': []},
 'ptean': {'pteans': []},
 'pteas': {'ptease': ['pteased'], 'pteasing': []},
 'ptease': ['pteased'],
 'pteasur': {'pteasure': ['pteasures']},
 'pteasure': ['pteasures'],
 'pteat': {'pteate': []},
 'pteb': {'ptebs': []},
 'ptece': {'pteces': []},
 'pteced': {'pteceded': [], 'ptecedent': [], 'pteceding': []},
 'ptechniqu': {'ptechnique': []},
 'pteciou': {'ptecious': []},
 'ptecis': {'ptecise': ['ptecisely'], 'ptecision': []},
 'ptecise': ['ptecisely'],
 'pteclud': {'pteclude': []},
 'ptecticu': {'ptecticus': []},
 'pted': {'pteds': []},
 'ptedg': {'ptedge': ['ptedged']},
 'ptedge': ['ptedged'],
 'ptedict': {'ptedictable': [], 'ptedicted': [], 'ptediction': ['ptedictions']},
 'ptediction': ['ptedictions'],
 'ptedobaptist': {'ptedobaptists': []},
 'ptedominantli': {'ptedominantly': []},
 'ptedr': {'ptedre': []},
 'ptee': {'ptees': []},
 'ptees': {'pteese': []},
 'ptefac': {'pteface': []},
 'ptefer': {'pteference': ['pteferences'], 'pteferred': []},
 'pteference': ['pteferences'],
 'ptefet': {'ptefetence': ['ptefetences']},
 'ptefetence': ['ptefetences'],
 'ptegnanc': {'ptegnancy': []},
 'pteiad': {'pteiade': []},
 'ptejudic': {'ptejudice': ['ptejudices']},
 'ptejudice': ['ptejudices'],
 'pteleo': {'pteleos': []},
 'pteleopsi': {'pteleopsis': []},
 'pteleu': {'pteleus': []},
 'pteli': {'ptely': []},
 'pteliminari': {'pteliminary': []},
 'ptemis': {'ptemise': ['ptemises']},
 'ptemise': ['ptemises'],
 'pten': {'ptens': []},
 'ptenc': {'ptence': []},
 'ptend': {'ptended': []},
 'ptener': {'pteneres': []},
 'ptenochiru': {'ptenochirus': []},
 'ptenopu': {'ptenopus': []},
 'ptent': {'ptents': []},
 'ptenti': {'ptenty': []},
 'ptentic': {'ptentice': []},
 'pteoccup': {'pteoccupation': []},
 'pteoni': {'pteony': []},
 'pteopl': {'pteople': []},
 'ptepar': {'pteparation': ['pteparations'],
            'ptepare': ['ptepared'],
            'pteparing': []},
 'pteparation': ['pteparations'],
 'ptepare': ['ptepared'],
 'ptepat': {'ptepatation': [], 'ptepate': ['ptepated']},
 'ptepate': ['ptepated'],
 'pter': {'pters': []},
 'ptera': {'pteras': []},
 'pteracli': {'pteraclis': []},
 'pteragogu': {'pteragogus': []},
 'pterandru': {'pterandrus': []},
 'pteranodon': {'pteranodons': []},
 'pteranthu': {'pteranthus': []},
 'pteraspi': {'pteraspis': []},
 'pteraspid': {'pteraspides': [], 'pteraspids': []},
 'pteraspida': {'pteraspidae': []},
 'pterast': {'pteraster': []},
 'pterasterida': {'pterasteridae': []},
 'pterc': {'pterce': []},
 'pterela': {'pterelas': []},
 'pterelao': {'pterelaos': []},
 'pterelau': {'pterelaus': []},
 'ptereleotri': {'ptereleotris': []},
 'ptereti': {'pteretis': []},
 'pteri': {'pteris': [], 'ptery': []},
 'pterian': {'pterians': []},
 'pterichihi': {'pterichihys': []},
 'pterichlhi': {'pterichlhys': []},
 'pterichthi': {'pterichthys': []},
 'pterichthy': {'pterichthyes': []},
 'pterichthyod': {'pterichthyodes': []},
 'ptericthi': {'ptericthys': []},
 'pterid': {'pterides': []},
 'pterida': {'pteridae': []},
 'pteridacea': {'pteridaceae': []},
 'pteridea': {'pterideae': []},
 'pteridec': {'pteridece': []},
 'pteridi': {'pteridis': []},
 'pteridin': {'pteridine': ['pteridines'], 'pteridins': []},
 'pteridine': ['pteridines'],
 'pteridioid': {'pteridioides': []},
 'pteridoid': {'pteridoides': []},
 'pteridolog': {'pteridological': [], 'pteridology': []},
 'pteridologist': {'pteridologist': []},
 'pteridomona': {'pteridomonas': []},
 'pteridophi': {'pteridophy': []},
 'pteridophyt': {'pteridophyte': [], 'pteridophytic': []},
 'pteridophytc': {'pteridophytcs': []},
 'pteridosperm': ['pteridospermous'],
 'pteridosperma': {'pteridospermae': []},
 'pteridospermal': {'pteridospermales': []},
 'pteridospermea': {'pteridospermeae': []},
 'pteriehthi': {'pteriehthys': []},
 'pteriida': {'pteriidae': []},
 'pterin': {'pterine': ['pterines'], 'pterins': []},
 'pterine': ['pterines'],
 'pterinochilu': {'pterinochilus': []},
 'pterinosom': {'pterinosomes': []},
 'pteriodophyt': {'pteriodophytes': []},
 'pterioid': {'pterioids': []},
 'pteriomorph': {'pteriomorphs': []},
 'pterion': ['pterional', 'pterionic'],
 'pterisanth': {'pterisanthes': []},
 'pterl': {'pterls': []},
 'pterm': {'pterms': []},
 'pternist': {'pternistes': []},
 'pternisti': {'pternistis': []},
 'pternotracta': {'pternotractas': []},
 'ptero': {'pteros': []},
 'pteroat': {'pteroate': []},
 'pterobranch': {'pterobranchs': []},
 'pterobryacea': {'pterobryaceae': []},
 'pteroc': {'pterocallis': []},
 'pterocactu': {'pterocactus': []},
 'pterocarpan': {'pterocarpans': []},
 'pterocarpn': {'pterocarpns': []},
 'pterocarpu': {'pterocarpus': []},
 'pterocelastru': {'pterocelastrus': []},
 'pterocelti': {'pteroceltis': []},
 'pterocephalu': {'pterocephalus': []},
 'pterocera': {'pteroceras': []},
 'pterocheilu': {'pterocheilus': []},
 'pterochloru': {'pterochlorus': []},
 'pterocl': {'pterocles': []},
 'pteroclet': {'pterocletes': []},
 'pteroclida': {'pteroclidae': []},
 'pteroclidc': {'pteroclidce': []},
 'pteroclidida': {'pteroclididae': []},
 'pteroclidiform': {'pteroclidiformes': []},
 'pterocluru': {'pteroclurus': []},
 'pterococcu': {'pterococcus': []},
 'pterocori': {'pterocorys': []},
 'pterocyclo': {'pterocyclos': []},
 'pterod': {'pterodes': []},
 'pterodactyl': ['pterodactyle', 'pterodactyles', 'pterodactylic'],
 'pterodactyloid': {'pterodactyloids': []},
 'pterodactylu': {'pterodactylus': []},
 'pterodiscu': {'pterodiscus': []},
 'pterodora': {'pterodoras': []},
 'pterodrilu': {'pterodrilus': []},
 'pteroeid': {'pteroeides': []},
 'pteroglossu': {'pteroglossus': []},
 'pteroglutam': {'pteroglutamic': []},
 'pterogobiu': {'pterogobius': []},
 'pterograptu': {'pterograptus': []},
 'pterogyn': {'pterogyne': []},
 'pteroi': {'pterois': []},
 'pteroid': {'pteroides': []},
 'pteroina': {'pteroinae': []},
 'pterolamiop': {'pterolamiops': []},
 'pterolebia': {'pterolebias': []},
 'pterolepi': {'pterolepis': []},
 'pterolichida': {'pterolichidae': []},
 'pterolichu': {'pterolichus': []},
 'pteromalid': {'pteromalids': []},
 'pteromalida': {'pteromalidae': []},
 'pteromalina': {'pteromalinae': []},
 'pteromalu': {'pteromalus': []},
 'pteromi': {'pteromys': []},
 'pteromona': {'pteromonas': []},
 'pteromorph': {'pteromorphs': []},
 'pteromorpha': {'pteromorphae': []},
 'pteromylaeu': {'pteromylaeus': []},
 'pteronarci': {'pteronarcys': []},
 'pteronarcida': {'pteronarcidae': []},
 'pteronarcyida': {'pteronarcyidae': []},
 'pteronemobiu': {'pteronemobius': []},
 'pteronioid': {'pteronioides': []},
 'pteronisculu': {'pteronisculus': []},
 'pteronit': {'pteronites': []},
 'pteronotu': {'pteronotus': []},
 'pteronu': {'pteronus': []},
 'pteronyssimu': {'pteronyssimus': []},
 'pteronyssinu': {'pteronyssinus': []},
 'pterophan': {'pterophanes': []},
 'pterophorida': {'pterophoridae': []},
 'pterophoru': {'pterophorus': []},
 'pterophryn': {'pterophryne': []},
 'pterophylloid': {'pterophylloides': []},
 'pterophyt': {'pterophytes': []},
 'pteropida': {'pteropidae': []},
 'pteropina': {'pteropinae': []},
 'pteropleur': {'pteropleural': []},
 'pteropod': {'pteropodes': [], 'pteropodous': [], 'pteropods': []},
 'pteropodid': {'pteropodids': []},
 'pteropodida': {'pteropodidae': []},
 'pteropodina': {'pteropodinae': []},
 'pteropodoci': {'pteropodocys': []},
 'pteropsi': {'pteropsis': []},
 'pteropsid': {'pteropsids': []},
 'pteroptochida': {'pteroptochidae': []},
 'pteroptocho': {'pteroptochos': []},
 'pteroptochu': {'pteroptochus': []},
 'pteroptu': {'pteroptus': []},
 'pteropu': {'pteropus': []},
 'pterosaur': {'pterosaur': []},
 'pterosaurian': {'pterosaurians': []},
 'pterosauru': {'pterosaurus': []},
 'pterospathodu': {'pterospathodus': []},
 'pterospermit': {'pterospermites': []},
 'pterospermopsi': {'pterospermopsis': []},
 'pterosphenoid': {'pterosphenoids': []},
 'pterosphenu': {'pterosphenus': []},
 'pterostichina': {'pterostichinae': []},
 'pterostichu': {'pterostichus': []},
 'pterostigm': {'pterostigmal': []},
 'pterostigmat': {'pterostigmatic': []},
 'pterostilben': {'pterostilbene': []},
 'pterostyli': {'pterostylis': []},
 'pterot': {'pterotic': ['pterotics']},
 'pteroterm': {'pterotermes': []},
 'pterothorac': {'pterothoracic': []},
 'pterothrissida': {'pterothrissidae': []},
 'pterothrissu': {'pterothrissus': []},
 'pterotic': ['pterotics'],
 'pterotocrinu': {'pterotocrinus': []},
 'pterotracheida': {'pterotracheidae': []},
 'pterou': {'pterous': []},
 'pterouru': {'pterourus': []},
 'pteroyglutam': {'pteroyglutamic': []},
 'pteroylaspart': {'pteroylaspartic': []},
 'pteroyldiglutam': {'pteroyldiglutamic': []},
 'pteroylglutam': {'pteroylglutamate': ['pteroylglutamates'],
                   'pteroylglutamic': []},
 'pteroylglutamate': ['pteroylglutamates'],
 'pteroylheptaglutam': {'pteroylheptaglutamate': [],
                        'pteroylheptaglutamic': []},
 'pteroylmonoglutam': {'pteroylmonoglutamate': ['pteroylmonoglutamates'],
                       'pteroylmonoglutamic': []},
 'pteroylmonoglutamate': ['pteroylmonoglutamates'],
 'pteroylpolyglutam': {'pteroylpolyglutamate': ['pteroylpolyglutamates'],
                       'pteroylpolyglutamic': []},
 'pteroylpolyglutamate': ['pteroylpolyglutamates'],
 'pteroyltriglutam': {'pteroyltriglutamate': [], 'pteroyltriglutamic': []},
 'pterozamit': {'pterozamites': []},
 'pterr': {'pterre': []},
 'pteru': {'pterus': []},
 'pteruchu': {'pteruchus': []},
 'pterug': {'pteruges': []},
 'pteruthiu': {'pteruthius': []},
 'pterychti': {'pterychtis': []},
 'pteryg': {'pteryges': []},
 'pterygi': {'pterygial': ['pterygials']},
 'pterygial': ['pterygials'],
 'pterygiophor': {'pterygiophore': ['pterygiophores']},
 'pterygiophore': ['pterygiophores'],
 'pterygioteuthi': {'pterygioteuthis': []},
 'pterygium': {'pterygium': []},
 'pterygo': {'pterygos': []},
 'pterygocytherei': {'pterygocythereis': []},
 'pterygod': {'pterygodes': []},
 'pterygoid': {'pterygoidal': [], 'pterygoides': [], 'pterygoids': []},
 'pterygoideu': {'pterygoideus': []},
 'pterygolu': {'pterygolus': []},
 'pterygomandibulari': {'pterygomandibularis': []},
 'pterygomasseter': {'pterygomasseteric': []},
 'pterygometopu': {'pterygometopus': []},
 'pterygopalatin': {'pterygopalatine': []},
 'pterygopalatinu': {'pterygopalatinus': []},
 'pterygopharyng': {'pterygopharyngeal': []},
 'pterygopharyngeu': {'pterygopharyngeus': []},
 'pterygoplichthi': {'pterygoplichthys': []},
 'pterygopodi': {'pterygopodial': []},
 'pterygoquadr': {'pterygoquadrate': []},
 'pterygosomida': {'pterygosomidae': []},
 'pterygospin': {'pterygospinous': []},
 'pterygostomi': {'pterygostomial': []},
 'pterygot': {'pterygote': ['pterygotes']},
 'pterygote': ['pterygotes'],
 'pterygotempor': {'pterygotemporal': []},
 'pterygotu': {'pterygotus': []},
 'pteryla': {'pterylae': []},
 'pterylographi': {'pterylographie': [], 'pterylography': []},
 'pterylosi': {'pterylosis': []},
 'pterynotu': {'pterynotus': []},
 'ptescrib': {'ptescribed': []},
 'ptesenc': {'ptesence': []},
 'ptesent': {'ptesentation': ['ptesentations'],
             'ptesented': [],
             'ptesenting': [],
             'ptesently': [],
             'ptesents': []},
 'ptesentation': ['ptesentations'],
 'pteserv': {'pteservation': [], 'pteserve': ['pteserved'], 'pteserving': []},
 'pteserve': ['pteserved'],
 'ptesid': {'ptesidency': [], 'ptesident': []},
 'ptesidenti': {'ptesidential': []},
 'ptess': {'ptessed': [], 'ptessing': []},
 'ptessi': {'ptessy': []},
 'ptessur': {'ptessure': ['ptessures']},
 'ptessure': ['ptessures'],
 'ptessut': {'ptessute': ['ptessutes']},
 'ptessute': ['ptessutes'],
 'ptestig': {'ptestige': []},
 'ptestigi': {'ptestigious': []},
 'ptesum': {'ptesumably': [], 'ptesumed': []},
 'ptetend': {'ptetended': []},
 'pteti': {'ptety': []},
 'ptetti': {'ptetty': []},
 'ptetu': {'ptetus': []},
 'pteudomona': {'pteudomonas': []},
 'ptevail': {'ptevailed': [], 'ptevailing': []},
 'pteval': {'ptevalence': []},
 'ptevent': {'ptevented': [],
             'pteventing': [],
             'ptevention': [],
             'ptevents': []},
 'pteviou': {'ptevious': []},
 'ptevious': {'pteviously': []},
 'ptf': {'ptfs': []},
 'ptfe': {'ptfes': []},
 'ptg': {'ptgs': []},
 'ptge': {'ptges': []},
 'pth': {'pths': []},
 'ptha': {'pthas': []},
 'pthah': {'pthahs': []},
 'pthalaldehyd': {'pthalaldehyde': []},
 'pthalat': {'pthalate': ['pthalates']},
 'pthalate': ['pthalates'],
 'pthalocyanin': {'pthalocyanine': ['pthalocyanines']},
 'pthalocyanine': ['pthalocyanines'],
 'pther': {'pthers': []},
 'ptheropod': {'ptheropods': []},
 'ptherwis': {'ptherwise': []},
 'pthi': {'pthis': []},
 'pthinduc': {'pthinduced': []},
 'pthioti': {'pthiotis': []},
 'pthiriasi': {'pthiriasis': []},
 'pthirida': {'pthiridae': []},
 'pthiru': {'pthirus': []},
 'pthisi': {'pthisis': []},
 'pthisic': {'pthisical': []},
 'pthmediat': {'pthmediated': []},
 'ptholom': {'ptholome': []},
 'ptholome': {'ptholomee': []},
 'ptholomeu': {'ptholomeus': []},
 'pthoma': {'pthomas': []},
 'pthread': {'pthreads': []},
 'pthrelat': {'pthrelated': []},
 'pthstimul': {'pthstimulated': []},
 'pthysi': {'pthysis': []},
 'pti': {'ptied': [], 'pties': [], 'ptis': [], 'pty': ['ptys', 'ptying']},
 'ptian': {'ptians': []},
 'ptibil': {'ptibility': []},
 'ptibl': {'ptible': []},
 'ptiblic': {'ptiblication': ['ptiblications']},
 'ptiblica': {'ptiblicas': []},
 'ptiblication': ['ptiblications'],
 'ptiblico': {'ptiblicos': []},
 'ptiblish': {'ptiblished': []},
 'ptic': {'ptics': []},
 'ptical': {'ptically': []},
 'ptice': {'pticed': [], 'ptices': [], 'pticing': []},
 'ptici': {'pticy': []},
 'pticul': {'pticuler': ['pticulers']},
 'pticular': {'pticulars': []},
 'pticularli': {'pticularly': []},
 'pticuler': ['pticulers'],
 'pticulerli': {'pticulerly': []},
 'ptide': {'ptided': [], 'ptides': []},
 'ptient': {'ptients': []},
 'ptiest': {'ptiests': []},
 'ptile': {'ptiles': []},
 'ptilichthyida': {'ptilichthyidae': []},
 'ptilida': {'ptilidae': []},
 'ptiliida': {'ptiliidae': []},
 'ptilin': {'ptilinal': []},
 'ptilinopu': {'ptilinopus': []},
 'ptilinorhynchida': {'ptilinorhynchidae': []},
 'ptilinu': {'ptilinus': []},
 'ptiliogoni': {'ptiliogonys': []},
 'ptilocercina': {'ptilocercinae': []},
 'ptilocercu': {'ptilocercus': []},
 'ptiloceru': {'ptilocerus': []},
 'ptilocnemi': {'ptilocnemis': []},
 'ptilocrinu': {'ptilocrinus': []},
 'ptilodactylida': {'ptilodactylidae': []},
 'ptilodontida': {'ptilodontidae': []},
 'ptilodu': {'ptilodus': []},
 'ptilogeni': {'ptilogenys': []},
 'ptilogonatida': {'ptilogonatidae': []},
 'ptilogoni': {'ptilogonys': []},
 'ptilograptu': {'ptilograptus': []},
 'ptilolit': {'ptilolite': []},
 'ptilonopu': {'ptilonopus': []},
 'ptilonorhynchida': {'ptilonorhynchidae': []},
 'ptilonorhynchu': {'ptilonorhynchus': []},
 'ptilopachu': {'ptilopachus': []},
 'ptilopaed': {'ptilopaedic': []},
 'ptilopu': {'ptilopus': []},
 'ptilorhi': {'ptilorhis': []},
 'ptilorhynchu': {'ptilorhynchus': []},
 'ptilorhyncu': {'ptilorhyncus': []},
 'ptilori': {'ptiloris': []},
 'ptilosarcu': {'ptilosarcus': []},
 'ptilosi': {'ptilosis': []},
 'ptilostomi': {'ptilostomis': []},
 'ptilostomu': {'ptilostomus': []},
 'ptiloti': {'ptilotis': []},
 'ptilotu': {'ptilotus': []},
 'ptilozamit': {'ptilozamites': []},
 'ptimaci': {'ptimacy': []},
 'ptimari': {'ptimary': []},
 'ptimarili': {'ptimarily': []},
 'ptimati': {'ptimaty': []},
 'ptimatili': {'ptimatily': []},
 'ptime': {'ptimed': []},
 'ptimist': {'ptimistic': []},
 'ptimit': {'ptimitive': []},
 'ptimiz': {'ptimization': [], 'ptimized': [], 'ptimizing': []},
 'ptimordi': {'ptimordial': []},
 'ptimu': {'ptimus': []},
 'ptinc': {'ptince': ['ptinces']},
 'ptince': ['ptinces'],
 'ptincip': {'ptincipal': ['ptincipals', 'ptincipally']},
 'ptincipal': ['ptincipals', 'ptincipally'],
 'ptincipl': {'ptinciple': ['ptincipled', 'ptinciples']},
 'ptinciple': ['ptincipled', 'ptinciples'],
 'ptiner': {'ptinere': []},
 'ptini': {'ptiny': []},
 'ptinid': {'ptinids': []},
 'ptinida': {'ptinidae': []},
 'ptinidc': {'ptinidce': []},
 'ptinr': {'ptinred': []},
 'ptint': {'ptinted': [], 'ptinting': [], 'ptints': []},
 'ptinter': {'ptinters': []},
 'ptinu': {'ptinus': []},
 'ption': {'ptione': [], 'ptions': []},
 'ptional': {'ptionally': []},
 'ptioriti': {'ptiorities': [], 'ptiority': []},
 'ptiotiti': {'ptiotities': [], 'ptiotity': []},
 'ptiotitis': {'ptiotitise': []},
 'ptioto': {'ptiotos': []},
 'ptipil': {'ptipils': []},
 'ptipst': {'ptipste': []},
 'ptirana': {'ptiranas': []},
 'ptiri': {'ptiris': []},
 'ptirpos': {'ptirpose': ['ptirposes']},
 'ptirpose': ['ptirposes'],
 'ptirt': {'ptirts': []},
 'ptisan': {'ptisane': ['ptisanes'], 'ptisans': []},
 'ptisane': ['ptisanes'],
 'ptisic': {'ptisical': []},
 'ptison': {'ptisoner': ['ptisoners'], 'ptisons': []},
 'ptisoner': ['ptisoners'],
 'ptist': {'ptists': []},
 'ptistin': {'ptistine': []},
 'ptit': {'ptits': []},
 'ptitsi': {'ptitsy': []},
 'ptitud': {'ptitude': []},
 'ptivaci': {'ptivacy': []},
 'ptivar': {'ptivare': ['ptivarely']},
 'ptivare': ['ptivarely'],
 'ptivat': {'ptivate': ['ptivately'], 'ptivatization': [], 'ptivatized': []},
 'ptivate': ['ptivately'],
 'ptivatis': {'ptivatisation': []},
 'ptive': {'ptives': []},
 'ptivi': {'ptivy': []},
 'ptivileg': {'ptivilege': ['ptivileged', 'ptivileges'], 'ptivileging': []},
 'ptivilege': ['ptivileged', 'ptivileges'],
 'ptiviti': {'ptivity': []},
 'ptiy': {'ptiys': []},
 'ptiysic': {'ptiysical': []},
 'ptize': {'ptized': [], 'ptizes': []},
 'ptk': {'ptks': []},
 'ptl': {'ptls': []},
 'ptld': {'ptlds': []},
 'ptleider': {'ptleiderer': []},
 'ptlerinag': {'ptlerinage': []},
 'ptli': {'ptly': []},
 'ptllsburi': {'ptllsbury': []},
 'ptlon': {'ptlons': []},
 'ptm': {'ptms': []},
 'ptmish': {'ptmished': []},
 'ptn': {'ptns': []},
 'ptncu': {'ptncus': []},
 'ptner': {'ptners': []},
 'ptnr': {'ptnrs': []},
 'ptnu': {'ptnus': []},
 'pto': {'pto': []},
 'ptoactiv': {'ptoactive': []},
 'ptobabl': {'ptobability': [], 'ptobable': [], 'ptobably': []},
 'ptoblem': {'ptoblems': []},
 'ptoblemat': {'ptoblematic': []},
 'ptoce': {'ptoceed': ['ptoceeds'], 'ptoces': []},
 'ptocedur': {'ptocedure': ['ptocedures']},
 'ptocedure': ['ptocedures'],
 'ptocedut': {'ptocedute': ['ptocedutes']},
 'ptocedute': ['ptocedutes'],
 'ptoceed': {'ptoceeded': [], 'ptoceeding': ['ptoceedings']},
 'ptoceeding': ['ptoceedings'],
 'ptocess': {'ptocessed': [], 'ptocesses': [], 'ptocessing': []},
 'ptocho': {'ptochos': []},
 'ptochocraci': {'ptochocracy': []},
 'ptochoprodromo': {'ptochoprodromos': []},
 'ptochoprodromu': {'ptochoprodromus': []},
 'ptoclaim': {'ptoclaimed': []},
 'ptoclam': {'ptoclamation': []},
 'ptococcu': {'ptococcus': []},
 'ptocryst': {'ptocrystal': []},
 'ptocur': {'ptocure': []},
 'ptoduc': {'ptoduce': ['ptoducer', 'ptoduces', 'ptoduced', 'ptoducers'],
            'ptoducing': []},
 'ptoduce': ['ptoducer', 'ptoduces', 'ptoduced', 'ptoducers'],
 'ptoducet': {'ptoducets': []},
 'ptoducr': {'ptoducrs': []},
 'ptoduct': {'ptoduction': ['ptoductions'],
             'ptoductive': [],
             'ptoductivity': [],
             'ptoducts': []},
 'ptoduction': ['ptoductions'],
 'ptoeodoru': {'ptoeodorus': []},
 'ptofess': {'ptofession': ['ptofessions']},
 'ptofession': {'ptofessional': ['ptofessionals',
                                 'ptofessionally',
                                 'ptofessionalism']},
 'ptofessional': ['ptofessionals', 'ptofessionally', 'ptofessionalism'],
 'ptofessor': {'ptofessors': []},
 'ptofil': {'ptofile': ['ptofiles']},
 'ptofile': ['ptofiles'],
 'ptofit': {'ptofitable': [], 'ptofits': []},
 'ptofoundli': {'ptofoundly': []},
 'ptogram': {'ptograms': []},
 'ptogramm': {'ptogramme': ['ptogrammes']},
 'ptogramme': ['ptogrammes'],
 'ptogress': {'ptogressed': [],
              'ptogression': [],
              'ptogressive': ['ptogressively']},
 'ptogressive': ['ptogressively'],
 'ptogtam': {'ptogtams': []},
 'ptogtamm': {'ptogtamme': ['ptogtammes']},
 'ptogtamme': ['ptogtammes'],
 'ptohibit': {'ptohibited': [], 'ptohibition': []},
 'ptoiemai': {'ptoiemais': []},
 'ptoiemi': {'ptoiemy': []},
 'ptoii': {'ptoiis': []},
 'ptoio': {'ptoios': []},
 'ptoiodoro': {'ptoiodoros': []},
 'ptojecr': {'ptojecred': []},
 'ptoject': {'ptojected': [],
             'ptojecting': [],
             'ptojection': ['ptojections'],
             'ptojects': []},
 'ptojection': ['ptojections'],
 'ptokmai': {'ptokmais': []},
 'ptokmi': {'ptokmy': []},
 "ptol'": {"ptol'e": []},
 'ptolcmaeu': {'ptolcmaeus': []},
 'ptolcmai': {'ptolcmais': []},
 'ptoleinai': {'ptoleinais': []},
 'ptolem': {'ptolemals': [], 'ptoleme': ['ptolemeic'], 'ptolemic': []},
 'ptolema': {'ptolemaeic': [],
             'ptolemaer': ['ptolemaers'],
             'ptolemaic': ['ptolemaics', 'ptolemaically'],
             'ptolemaism': []},
 "ptolema'i": {"ptolema'is": []},
 'ptolemaau': {'ptolemaaus': []},
 'ptolemach': {'ptolemache': []},
 'ptolemacu': {'ptolemacus': []},
 'ptolemaean': {'ptolemaeans': []},
 'ptolemaen': {'ptolemaens': []},
 'ptolemaeo': {'ptolemaeos': []},
 'ptolemaer': ['ptolemaers'],
 'ptolemaerreich': {'ptolemaerreiches': []},
 'ptolemaeu': {'ptolemaeus': []},
 'ptolemai': {'ptolemaie': [], 'ptolemais': []},
 'ptolemaic': {'ptolemaicism': []},
 'ptolemaica': {'ptolemaicae': []},
 'ptolemaicc': {'ptolemaicce': []},
 'ptolemaicu': {'ptolemaicus': []},
 'ptolemaid': {'ptolemaide': []},
 'ptolemaii': {'ptolemaiis': []},
 'ptolemaio': {'ptolemaios': []},
 'ptolemaiqu': {'ptolemaique': ['ptolemaiques']},
 'ptolemaique': ['ptolemaiques'],
 'ptolemaisch': {'ptolemaische': ['ptolemaischer']},
 'ptolemaische': ['ptolemaischer'],
 'ptolemaist': {'ptolemaists': []},
 'ptolemait': {'ptolemaites': []},
 'ptolemaiu': {'ptolemaius': []},
 'ptolemaju': {'ptolemajus': []},
 'ptolemam': {'ptolemams': []},
 'ptolemao': {'ptolemaos': []},
 'ptolemasu': {'ptolemasus': []},
 'ptolemat': {'ptolematic': [], 'ptolemats': []},
 'ptolemau': {'ptolemaus': []},
 'ptolemceu': {'ptolemceus': []},
 'ptolemd': {'ptolemder': ['ptolemders']},
 'ptolemder': ['ptolemders'],
 'ptolemderreich': {'ptolemderreiches': []},
 'ptolemdisch': {'ptolemdische': []},
 'ptolemdu': {'ptolemdus': []},
 'ptoleme': {'ptolemee': ['ptolemees']},
 "ptoleme'": {"ptoleme'e": []},
 'ptolemean': {'ptolemeans': []},
 'ptolemee': ['ptolemees'],
 'ptolemeeu': {'ptolemeeus': []},
 'ptolemeo': {'ptolemeos': []},
 'ptolemeu': {'ptolemeus': []},
 'ptolemey': {'ptolemeys': []},
 'ptolemi': {'ptolemie': [], 'ptolemy': []},
 'ptolemia': {'ptolemias': []},
 'ptolemid': {'ptolemids': []},
 'ptolemieu': {'ptolemieus': []},
 'ptolemist': {'ptolemists': []},
 'ptolemit': {'ptolemites': []},
 'ptolemoeu': {'ptolemoeus': []},
 'ptolemreu': {'ptolemreus': []},
 'ptolemseu': {'ptolemseus': []},
 'ptolemsu': {'ptolemsus': []},
 'ptolemt': {'ptolemtes': []},
 'ptolemteu': {'ptolemteus': []},
 'ptolemu': {'ptolemus': []},
 'ptoleni': {'ptoleny': []},
 'ptoleniai': {'ptoleniais': []},
 'ptolenueu': {'ptolenueus': []},
 'ptoli': {'ptolis': []},
 'ptolichu': {'ptolichus': []},
 'ptolifer': {'ptoliferation': []},
 'ptolimi': {'ptolimie': []},
 'ptoliportho': {'ptoliporthos': []},
 'ptolla': {'ptollas': []},
 'ptolm': {'ptolmes': []},
 'ptolmai': {'ptolmais': []},
 'ptolmi': {'ptolmies': [], 'ptolmy': []},
 'ptolom': {'ptolome': ['ptolomeic']},
 'ptoloma': {'ptolomaic': []},
 'ptolomae': {'ptolomaee': []},
 'ptolomaeu': {'ptolomaeus': []},
 'ptolomai': {'ptolomais': []},
 'ptolomaio': {'ptolomaios': []},
 'ptolomasu': {'ptolomasus': []},
 'ptolomau': {'ptolomaus': []},
 'ptolomceu': {'ptolomceus': []},
 'ptolome': {'ptolomee': ['ptolomees']},
 'ptolomean': {'ptolomeans': []},
 'ptolomee': ['ptolomees'],
 'ptolomeu': {'ptolomeus': []},
 'ptolomey': {'ptolomeys': []},
 'ptolomi': {'ptolomie': ['ptolomies'], 'ptolomy': ['ptolomys']},
 'ptolomie': ['ptolomies'],
 'ptolomseu': {'ptolomseus': []},
 'ptolomy': ['ptolomys'],
 'ptolong': {'ptolonged': []},
 'ptoluen': {'ptoluene': []},
 'ptoluenesulfon': {'ptoluenesulfonate': [], 'ptoluenesulfonic': []},
 'ptoluenesulfonamid': {'ptoluenesulfonamide': []},
 'ptoluidin': {'ptoluidine': []},
 'ptom': {'ptoms': []},
 "ptomai'n": {"ptomai'ns": []},
 'ptomain': ['ptomaine', 'ptomainic'],
 'ptomaphagu': {'ptomaphagus': []},
 'ptomat': {'ptomatic': []},
 'ptomin': {'ptominence': [], 'ptominent': []},
 'ptomis': {'ptomise': ['ptomises', 'ptomised'], 'ptomising': []},
 'ptomise': ['ptomises', 'ptomised'],
 'ptomor': {'ptomore': ['ptomores', 'ptomored']},
 'ptomore': ['ptomores', 'ptomored'],
 'ptomot': {'ptomote': ['ptomoted'], 'ptomoting': [], 'ptomotion': []},
 'ptomote': ['ptomoted'],
 'ptompr': {'ptompred': []},
 'ptompt': {'ptompted': []},
 'pton': {'ptons': []},
 'ptone': {'ptones': []},
 'ptonounc': {'ptonounced': []},
 'ptoo': {'ptoos': []},
 'ptop': {'ptops': []},
 'ptopeiti': {'ptopeities': []},
 'ptopens': {'ptopensity': []},
 'ptoperli': {'ptoperly': []},
 'ptoperti': {'ptoperties': [], 'ptoperty': []},
 'ptopetli': {'ptopetly': []},
 'ptopetti': {'ptopetties': [], 'ptopetty': []},
 'ptopheci': {'ptophecy': []},
 'ptopl': {'ptople': []},
 'ptopon': {'ptoponents': []},
 'ptoport': {'ptoportion': ['ptoportions', 'ptoportional']},
 'ptoportion': ['ptoportions', 'ptoportional'],
 'ptopos': {'ptoposal': ['ptoposals'],
            'ptopose': ['ptoposes', 'ptoposed'],
            'ptoposing': []},
 'ptoposal': ['ptoposals'],
 'ptopose': ['ptoposes', 'ptoposed'],
 'ptoposit': {'ptoposition': ['ptopositions']},
 'ptoposition': ['ptopositions'],
 'ptopott': {'ptopottion': []},
 'ptor': {'ptors': []},
 'ptore': {'ptores': []},
 'ptorecr': {'ptorecred': []},
 'ptorect': {'ptorecting': [], 'ptorection': [], 'ptorective': []},
 'ptori': {'ptory': []},
 'ptose': {'ptosed': [], 'ptosis': []},
 'ptosecut': {'ptosecution': []},
 'ptosei': {'ptoseis': []},
 'ptosi': {'ptosis': [], 'ptosy': []},
 'ptospect': {'ptospective': [], 'ptospects': []},
 'ptosper': {'ptosperity': []},
 'ptospet': {'ptospetity': [], 'ptospetous': []},
 'ptot': {'ptots': [], 'ptotted': []},
 'ptotect': {'ptotected': [],
             'ptotecting': [],
             'ptotection': [],
             'ptotective': []},
 'ptotein': {'ptoteins': []},
 'ptotemi': {'ptotemy': []},
 'ptotest': {'ptotestant': []},
 'ptotinu': {'ptotinus': []},
 'ptotocol': {'ptotocols': []},
 'ptototyp': {'ptototype': []},
 'ptou': {'ptous': []},
 'ptove': {'ptoved': [], 'ptoves': [], 'ptoving': []},
 'ptovid': {'ptovide': ['ptovided', 'ptovides', 'ptovider', 'ptovidence'],
            'ptoviding': []},
 'ptovide': ['ptovided', 'ptovides', 'ptovider', 'ptovidence'],
 'ptovinc': {'ptovince': ['ptovinces']},
 'ptovince': ['ptovinces'],
 'ptovinci': {'ptovincial': []},
 'ptovis': {'ptovision': ['ptovisions']},
 'ptovision': {'ptovisional': []},
 'ptovoc': {'ptovocative': []},
 'ptovok': {'ptovoke': ['ptovoked']},
 'ptovoke': ['ptovoked'],
 'ptoy': {'ptoys': []},
 'ptp': {'ptps': []},
 'ptpase': {'ptpases': []},
 'ptpe': {'ptpes': []},
 'ptpi': {'ptpys': []},
 'ptpo': {'ptpos': []},
 'ptr': {'ptrs': []},
 'ptran': {'ptrans': []},
 'ptrans': {'ptransed': []},
 'ptrci': {'ptrcy': []},
 'ptre': {'ptres': []},
 'ptrenn': {'ptrenne': []},
 'ptrhap': {'ptrhaps': []},
 'ptri': {'ptris': [], 'ptry': []},
 'ptriod': {'ptriode': [], 'ptriods': []},
 'ptriplu': {'ptriplus': []},
 'ptrous': {'ptrouse': []},
 'ptrri': {'ptrry': []},
 'ptrson': {'ptrsons': []},
 'ptrt': {'ptrts': []},
 'ptrti': {'ptrties': [], 'ptrty': []},
 'ptsa': {'ptsas': []},
 'ptschirnsook': {'ptschirnsooker': []},
 'ptsd': {'ptsd': []},
 'ptsdrelat': {'ptsdrelated': []},
 'ptse': {'pt': []},
 'ptsp': {'ptsps': []},
 'ptt': {'ptts': []},
 'pttblicat': {'pttblication': []},
 'ptter': {'ptters': []},
 'pttern': {'ptterns': []},
 'ptth': {'ptths': []},
 'ptthmllnsprt': {'ptthmllnsprts': []},
 'ptti': {'ptty': []},
 'pttiad': {'pttiade': []},
 'pttrarqu': {'pttrarque': []},
 'pttre': {'pttres': []},
 'pttri': {'pttris': []},
 'pttru': {'pttrus': []},
 'ptu': {'ptus': []},
 'ptudenc': {'ptudence': []},
 'ptudi': {'ptudy': []},
 'ptuedru': {'ptuedrus': []},
 'ptuou': {'ptuous': []},
 'ptupl': {'ptuple': []},
 'ptupos': {'ptupose': ['ptuposes']},
 'ptupose': ['ptuposes'],
 'pture': {'ptured': [], 'ptures': [], 'pturing': []},
 'ptv': {'ptvs': []},
 'ptvo': {'ptvos': []},
 'ptw': {'ptws': []},
 'pty': ['ptys', 'ptying'],
 'ptya': {'ptyas': []},
 'ptyalin': {'ptyaline': []},
 'ptyalismu': {'ptyalismus': []},
 'ptyaliz': {'ptyalized': []},
 'ptych': {'ptyche': []},
 'ptychagnostu': {'ptychagnostus': []},
 'ptychaspi': {'ptychaspis': []},
 'ptychemi': {'ptychemys': []},
 'ptychiatri': {'ptychiatrie': [], 'ptychiatry': []},
 'ptychit': {'ptychites': []},
 'ptychobarbu': {'ptychobarbus': []},
 'ptychobothriida': {'ptychobothriidae': []},
 'ptychobranchu': {'ptychobranchus': []},
 'ptychocarpu': {'ptychocarpus': []},
 'ptychocera': {'ptychoceras': []},
 'ptychocheilu': {'ptychocheilus': []},
 'ptychocyli': {'ptychocylis': []},
 'ptychocyst': {'ptychocysts': []},
 'ptychod': {'ptychodes': []},
 'ptychoderida': {'ptychoderidae': []},
 'ptychodiscu': {'ptychodiscus': []},
 'ptychodu': {'ptychodus': []},
 'ptychogast': {'ptychogaster': []},
 'ptychoglyptu': {'ptychoglyptus': []},
 'ptychognathu': {'ptychognathus': []},
 'ptycholepi': {'ptycholepis': []},
 'ptycholog': {'ptychological': [], 'ptychology': []},
 'ptychologi': {'ptychologie': []},
 'ptychomphalu': {'ptychomphalus': []},
 'ptychopariid': {'ptychopariids': []},
 'ptychopariida': {'ptychopariidae': []},
 'ptychophyllocera': {'ptychophylloceras': []},
 'ptychopteri': {'ptychopteris': []},
 'ptychopterida': {'ptychopteridae': []},
 'ptychopyg': {'ptychopyge': []},
 'ptychoramphu': {'ptychoramphus': []},
 'ptychoraphi': {'ptychoraphis': []},
 'ptychoti': {'ptychotis': []},
 'ptyctodont': {'ptyctodonts': []},
 'ptyctodontid': {'ptyctodontids': []},
 'ptyctodu': {'ptyctodus': []},
 'ptydep': {'ptydepe': []},
 'ptye': {'ptyes': []},
 'ptyeholog': {'ptyehology': []},
 'ptyelu': {'ptyelus': []},
 'ptygmat': {'ptygmatic': ['ptygmatically']},
 'ptygmatic': ['ptygmatically'],
 'ptyodactylu': {'ptyodactylus': []},
 'ptyoniu': {'ptyonius': []},
 'ptyonoprogn': {'ptyonoprogne': []},
 'ptyriasi': {'ptyriasis': []},
 'ptyrosin': {'ptyrosine': []},
 'ptysi': {'ptysis': []}}
