#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_py = {'pya': {'pya': []},
             'pyadrenerg': {'pyadrenergic': []},
             'pyaemi': {'pyaemie': []},
             'pyaemia': {'pyaemia': []},
             'pyagonist': {'pyagonists': []},
             'pyakury': {'pyakuryal': []},
             'pyament': {'pyaments': []},
             'pyami': {'pyamie': []},
             'pyamid': {'pyamidal': [], 'pyamids': []},
             'pyanc': {'pyance': []},
             'pyaneps': {'pyanepsion': []},
             'pyani': {'pyany': []},
             'pyankesha': {'pyankeshas': []},
             'pyankeshaw': {'pyankeshaws': []},
             'pyanops': {'pyanopsion': []},
             'pyap': {'pyaps': []},
             'pyar': {'pyare': []},
             'pyara': {'pyaras': []},
             'pyaral': {'pyaralal': []},
             'pyare': {'pyaree': []},
             'pyarel': {'pyarelal': []},
             'pyarelaf': {'pyarelafs': []},
             'pyarelap': {'pyarelaps': []},
             'pyaril': {'pyarilal': []},
             'pyarthros': {'pyarthroses': []},
             'pyarthrosi': {'pyarthrosis': []},
             'pyat': {'pyats': []},
             'pyathat': {'pyathats': []},
             'pyati': {'pyaty': []},
             'pyatigorski': {'pyatigorsky': []},
             'pyatiletk': {'pyatiletke': []},
             'pyatnitski': {'pyatnitsky': []},
             'pyatt': {'pyatte': [], 'pyatts': []},
             'pyawbw': {'pyawbwe': []},
             'pyba': {'pybas': []},
             'pybene': {'pybenees': []},
             'pybu': {'pybus': []},
             'pycardi': {'pycardie': []},
             'pycazid': {'pycazide': []},
             'pycckn': {'pycckne': []},
             'pyccko': {'pycckoe': []},
             'pycem': {'pycemic': []},
             'pych': {'pyche': ['pychely']},
             'pyche': ['pychely'],
             'pychi': {'pychy': []},
             'pychiatr': {'pychiatric': []},
             'pychiatri': {'pychiatry': []},
             'pychiatrist': {'pychiatrists': []},
             'pychoanalysi': {'pychoanalysis': []},
             'pychoanalyt': {'pychoanalytic': []},
             'pychodynam': {'pychodynamic': []},
             'pycholog': {'pychological': ['pychologically'], 'pychology': []},
             'pychologi': {'pychologie': []},
             'pychological': ['pychologically'],
             'pychologist': {'pychologists': []},
             'pychopatholog': {'pychopathology': []},
             'pychos': {'pychoses': []},
             'pychosi': {'pychosis': []},
             'pychosoci': {'pychosocial': []},
             'pychosomat': {'pychosomatic': []},
             'pychot': {'pychotic': []},
             'pychotherapi': {'pychotherapy': []},
             'pyck': {'pycke': [], 'pycks': []},
             'pycker': {'pyckeres': [], 'pyckering': []},
             'pycking': {'pyckinge': []},
             'pyckl': {'pyckle': []},
             'pycl': {'pycle': []},
             'pycnanthu': {'pycnanthus': []},
             'pycnic': {'pycnics': []},
             'pycnid': {'pycnides': []},
             'pycnidi': {'pycnidial': []},
             'pycnidiospor': {'pycnidiospore': ['pycnidiospores']},
             'pycnidiospore': ['pycnidiospores'],
             'pycniospor': {'pycniospore': ['pycniospores']},
             'pycniospore': ['pycniospores'],
             'pycnit': {'pycnite': []},
             'pycno': {'pycnos': []},
             'pycnocephalu': {'pycnocephalus': []},
             'pycnoclin': {'pycnocline': ['pycnoclines']},
             'pycnocline': ['pycnoclines'],
             'pycnoder': {'pycnoderes': []},
             'pycnodont': {'pycnodonte': ['pycnodontes'], 'pycnodonts': []},
             'pycnodonte': ['pycnodontes'],
             'pycnodontida': {'pycnodontidae': []},
             'pycnodontiform': {'pycnodontiformes': []},
             'pycnodu': {'pycnodus': []},
             'pycnodysostosi': {'pycnodysostosis': []},
             'pycnogenol': {'pycnogenols': []},
             'pycnogon': {'pycnogons': []},
             'pycnogonid': ['pycnogonides', 'pycnogonider'],
             'pycnogonida': {'pycnogonidae': []},
             'pycnogonidc': {'pycnogonidce': []},
             'pycnomet': {'pycnometer': ['pycnometers']},
             'pycnometer': ['pycnometers'],
             'pycnometr': {'pycnometric': ['pycnometrically']},
             'pycnometri': {'pycnometry': []},
             'pycnometric': ['pycnometrically'],
             'pycnomona': {'pycnomonas': []},
             'pycnonotida': {'pycnonotidae': []},
             'pycnonotu': {'pycnonotus': []},
             'pycnophy': {'pycnophyes': []},
             'pycnophycu': {'pycnophycus': []},
             'pycnophylact': {'pycnophylactic': []},
             'pycnoporu': {'pycnoporus': []},
             'pycnopsych': {'pycnopsyche': []},
             'pycnoptilu': {'pycnoptilus': []},
             'pycnos': {'pycnoses': []},
             'pycnoscelu': {'pycnoscelus': []},
             'pycnosi': {'pycnosis': []},
             'pycnospor': {'pycnospore': ['pycnospores']},
             'pycnospore': ['pycnospores'],
             'pycnostachi': {'pycnostachys': []},
             'pycnostyl': {'pycnostyle': []},
             'pycnostylo': {'pycnostylos': []},
             'pycnot': {'pycnotic': []},
             'pycnoticu': {'pycnoticus': []},
             'pycomb': {'pycombe': []},
             'pyconomet': {'pyconometer': []},
             'pycreu': {'pycreus': []},
             'pycroft': {'pycrofts': []},
             'pyctur': {'pycture': ['pyctures']},
             'pycture': ['pyctures'],
             'pyddok': {'pyddoke': []},
             'pydhoni': {'pydhonie': []},
             'pydn': {'pydne': []},
             'pydnaean': {'pydnaeans': []},
             'pye': {'pyes': []},
             'pyeamid': {'pyeamids': []},
             'pyeatt': {'pyeatte': []},
             'pyebal': {'pyeball': []},
             'pyebil': {'pyebill': []},
             'pyec': {'pyece': []},
             'pyecomb': {'pyecombe': []},
             'pyecraft': {'pyecrafts': []},
             'pyecroft': {'pyecrofts': []},
             'pyedog': {'pyedogs': []},
             'pyegrav': {'pyegrave': []},
             'pyehous': {'pyehouse': []},
             'pyelectasi': {'pyelectasis': []},
             'pyelit': {'pyelites': [], 'pyelitic': []},
             'pyeliti': {'pyelitis': []},
             'pyelo': {'pyelos': []},
             'pyelocalic': {'pyelocaliceal': []},
             'pyelocaliectasi': {'pyelocaliectasis': []},
             'pyelocalyc': {'pyelocalyceal': []},
             'pyelocutan': {'pyelocutaneous': []},
             'pyelocyst': {'pyelocystitis': []},
             'pyeloduoden': {'pyeloduodenal': []},
             'pyelogen': {'pyelogenic': []},
             'pyelogram': {'pyelogram': []},
             'pyelograph': {'pyelographic': ['pyelographically']},
             'pyelographi': {'pyelographie': [], 'pyelography': []},
             'pyelographic': ['pyelographically'],
             'pyeloil': {'pyeloileal': []},
             'pyelointerstiti': {'pyelointerstitial': []},
             'pyelolithotomi': {'pyelolithotomies': [], 'pyelolithotomy': []},
             'pyelolymphat': {'pyelolymphatic': []},
             'pyelolysi': {'pyelolysis': []},
             'pyelon': {'pyelone': []},
             'pyelonephr': {'pyelonephritis': []},
             'pyelonephrit': {'pyelonephritic': []},
             'pyelonephritogen': {'pyelonephritogenic': []},
             'pyelonephrosi': {'pyelonephrosis': []},
             'pyelonephrot': {'pyelonephrotic': []},
             'pyelophleb': {'pyelophlebitis': []},
             'pyelopl': {'pyeloplication': []},
             'pyeloplasti': {'pyeloplasties': [], 'pyeloplasty': []},
             'pyelopyelostomi': {'pyelopyelostomy': []},
             'pyeloren': {'pyelorenal': []},
             'pyeloscop': {'pyeloscope': []},
             'pyeloscopi': {'pyeloscopy': []},
             'pyelosinu': {'pyelosinus': []},
             'pyelostomi': {'pyelostomies': [], 'pyelostomy': []},
             'pyelotomi': {'pyelotomy': []},
             'pyeloureter': {'pyeloureteral': [],
                             'pyeloureteric': [],
                             'pyeloureteritis': []},
             'pyeloureterogram': {'pyeloureterograms': []},
             'pyeloureterographi': {'pyeloureterography': []},
             'pyeloureteroplasti': {'pyeloureteroplasty': []},
             'pyeloureterostomi': {'pyeloureterostomy': []},
             'pyeloven': {'pyelovenous': []},
             'pyelovesicostomi': {'pyelovesicostomy': []},
             'pyemia': {'pyemia': []},
             'pyemot': {'pyemotes': []},
             'pyemotida': {'pyemotidae': []},
             'pyenidi': {'pyenidial': []},
             'pyenidiospor': {'pyenidiospores': []},
             'pyeniospor': {'pyeniospores': []},
             'pyenoclin': {'pyenocline': []},
             'pyenodu': {'pyenodus': []},
             'pyenogonid': {'pyenogonids': []},
             'pyenomet': {'pyenometer': ['pyenometers']},
             'pyenometer': ['pyenometers'],
             'pyenometr': {'pyenometric': []},
             'pyenometri': {'pyenometry': []},
             'pyenosi': {'pyenosis': []},
             'pyenospor': {'pyenospores': []},
             'pyenostyl': {'pyenostyle': []},
             'pyenot': {'pyenotic': []},
             'pyepowd': {'pyepowder': []},
             'pyer': {'pyers': []},
             'pyeri': {'pyery': []},
             'pyeriu': {'pyerius': []},
             'pyet': {'pyets': []},
             'pyeti': {'pyety': []},
             'pyett': {'pyette': []},
             'pyewe': {'pyeweed': []},
             'pyewel': {'pyewell': []},
             'pyewip': {'pyewipe': []},
             'pyga': {'pygas': []},
             'pygal': {'pygall': [], 'pygals': []},
             'pygargu': {'pygargue': [], 'pygargus': []},
             'pygarrhicha': {'pygarrhichas': []},
             'pygast': {'pygaster': []},
             'pygeretmu': {'pygeretmus': []},
             'pygerythru': {'pygerythrus': []},
             'pygg': {'pygge': ['pygges']},
             'pygge': ['pygges'],
             'pyghard': {'pyghards': []},
             'pyghtl': {'pyghtle': []},
             'pygidi': {'pygidial': []},
             'pygidiali': {'pygidialis': []},
             'pygidicranida': {'pygidicranidae': []},
             'pygidiida': {'pygidiidae': []},
             'pygidiopsi': {'pygidiopsis': []},
             'pygin': {'pygine': []},
             'pygiopsyllida': {'pygiopsyllidae': []},
             'pygm': {'pygme': []},
             'pygma': {'pygmae': []},
             'pygmacu': {'pygmacus': []},
             'pygmaean': {'pygmaeans': []},
             'pygmaei': {'pygmaeis': []},
             'pygmaen': {'pygmaens': []},
             'pygmaenvolk': {'pygmaenvolker': []},
             'pygmaeo': {'pygmaeos': []},
             'pygmaeu': {'pygmaeus': []},
             'pygmaio': {'pygmaios': []},
             'pygmalion': ['pygmalionic', 'pygmalionism'],
             'pygmalionesqu': {'pygmalionesque': []},
             'pygmalionlik': {'pygmalionlike': []},
             'pygmaliono': {'pygmalionos': []},
             'pygmam': {'pygmams': []},
             'pygmasu': {'pygmasus': []},
             'pygmau': {'pygmaus': []},
             'pygmceu': {'pygmceus': []},
             'pygmdenvolk': {'pygmdenvolker': []},
             'pygme': {'pygmee': ['pygmees']},
             'pygmee': ['pygmees'],
             'pygmeeu': {'pygmeeus': []},
             'pygmephorida': {'pygmephoridae': []},
             'pygmephoru': {'pygmephorus': []},
             'pygmeu': {'pygmeus': []},
             'pygmi': {'pygmie': ['pygmied'], 'pygmy': []},
             'pygmie': ['pygmied'],
             'pygmoeu': {'pygmoeus': []},
             'pygmoid': {'pygmoide': [], 'pygmoids': []},
             'pygmseu': {'pygmseus': []},
             'pygmylik': {'pygmylike': []},
             'pygnueu': {'pygnueus': []},
             'pygocentru': {'pygocentrus': []},
             'pygocephalu': {'pygocephalus': []},
             'pygodu': {'pygodus': []},
             'pygof': {'pygofer': ['pygofers']},
             'pygofer': ['pygofers'],
             'pygolampi': {'pygolampis': []},
             'pygop': {'pygope': []},
             'pygopag': {'pygopagous': []},
             'pygopagu': {'pygopagus': []},
             'pygophor': {'pygophore': []},
             'pygoplit': {'pygoplites': []},
             'pygopod': {'pygopodes': [], 'pygopods': []},
             'pygopodid': {'pygopodids': []},
             'pygopodida': {'pygopodidae': []},
             'pygopristi': {'pygopristis': []},
             'pygopteru': {'pygopterus': []},
             'pygopu': {'pygopus': []},
             'pygorhynchu': {'pygorhynchus': []},
             'pygosc': {'pygoscelis': []},
             'pygoscel': {'pygosceles': []},
             'pygosteu': {'pygosteus': []},
             'pygostyl': {'pygostyle': ['pygostyles']},
             'pygostyle': ['pygostyles'],
             'pyguru': {'pygurus': []},
             'pyh': {'pyhs': []},
             'pyhi': {'pyhy': []},
             'pyhrru': {'pyhrrus': []},
             'pyhsic': {'pyhsical': []},
             'pyhsiolog': {'pyhsiological': []},
             'pyhta': {'pyhtas': []},
             'pyi': {'pyis': []},
             'pyiit': {'pyiites': []},
             'pyin': {'pyine': []},
             'pyinga': {'pyingaing': []},
             'pyio': {'pyios': []},
             'pyirhu': {'pyirhus': []},
             'pyiu': {'pyius': []},
             'pyja': {'pyjas': []},
             'pyjam': {'pyjams': []},
             'pyjama': ['pyjamaed'],
             'pyjamah': {'pyjamahs': []},
             'pyjamalik': {'pyjamalike': []},
             'pyjem': {'pyjemic': []},
             'pyk': {'pyks': []},
             'pyka': {'pykas': []},
             'pykar': {'pykare': [], 'pykars': []},
             'pyke': {'pyked': [], 'pykes': [], 'pyking': []},
             'pykepur': {'pykepurs': []},
             'pyker': {'pykering': [], 'pykers': []},
             'pykerel': {'pykerell': []},
             'pykering': {'pykeringe': []},
             'pyki': {'pykis': [], 'pykys': []},
             'pyknic': {'pyknics': []},
             'pykno': {'pyknos': []},
             'pyknocyt': {'pyknocytes': []},
             'pyknocytosi': {'pyknocytosis': []},
             'pyknodysostosi': {'pyknodysostosis': []},
             'pyknolepsi': {'pyknolepsy': []},
             'pyknolept': {'pyknoleptic': []},
             'pyknomet': {'pyknometer': ['pyknometers']},
             'pyknometer': ['pyknometers'],
             'pyknometr': {'pyknometric': ['pyknometrically']},
             'pyknometri': {'pyknometry': []},
             'pyknometric': ['pyknometrically'],
             'pyknomorph': {'pyknomorphic': [], 'pyknomorphous': []},
             'pyknos': {'pyknoses': []},
             'pyknosi': {'pyknosis': []},
             'pyknot': {'pyknotic': []},
             'pykret': {'pykrete': []},
             'pyla': {'pylae': [], 'pylas': []},
             'pylad': {'pylade': ['pylades']},
             'pyladc': {'pyladcs': []},
             'pylade': ['pylades'],
             'pyladea': {'pyladeas': []},
             'pylaemen': {'pylaemenes': []},
             'pylaeu': {'pylaeus': []},
             'pylagor': {'pylagore': []},
             'pylagora': {'pylagorae': [], 'pylagoras': []},
             'pylai': {'pylaie': []},
             'pylaimen': {'pylaimenes': []},
             'pylarino': {'pylarinos': []},
             'pylarinu': {'pylarinus': []},
             'pylart': {'pylartes': []},
             'pylast': {'pylasters': []},
             'pylat': {'pylate': ['pylates']},
             'pylate': ['pylates'],
             'pylatu': {'pylatus': []},
             'pylc': {'pylce': []},
             'pylch': {'pylche': []},
             'pyle': ['pylee', 'pyled'],
             'pylen': {'pylene': []},
             'pyleographi': {'pyleography': []},
             'pyleonephr': {'pyleonephritis': []},
             'pylephleb': {'pylephlebitis': []},
             'pylephlebit': {'pylephlebitic': []},
             'pyler': {'pylers': []},
             'pylesvil': {'pylesville': []},
             'pylethrombosi': {'pylethrombosis': []},
             'pyleu': {'pyleus': []},
             'pylewel': {'pylewell': []},
             'pylgremag': {'pylgremage': []},
             'pylgrim': {'pylgrime': []},
             'pylgrimag': {'pylgrimage': ['pylgrimages']},
             'pylgrimage': ['pylgrimages'],
             'pylgrym': {'pylgryme': ['pylgrymes'], 'pylgryms': []},
             'pylgrymag': {'pylgrymage': ['pylgrymages']},
             'pylgrymage': ['pylgrymages'],
             'pylgryme': ['pylgrymes'],
             'pyli': {'pylis': []},
             'pylian': {'pylians': []},
             'pylio': {'pylios': []},
             'pylioti': {'pyliotis': []},
             'pyliu': {'pylius': []},
             'pyll': {'pylle': ['pylled']},
             'pyllag': {'pyllage': []},
             'pyllar': {'pyllars': []},
             'pylle': ['pylled'],
             'pyller': {'pyllers': []},
             'pyllow': {'pyllowe': ['pyllowes']},
             'pyllowe': ['pyllowes'],
             'pylo': {'pylos': []},
             'pyloali': {'pyloalis': []},
             'pylochel': {'pylocheles': []},
             'pylochelida': {'pylochelidae': []},
             'pylodicti': {'pylodictis': []},
             'pylodictu': {'pylodictus': []},
             'pylogenet': {'pylogenetic': []},
             'pylographi': {'pylography': []},
             'pylom': {'pylome': ['pylomes']},
             'pylome': ['pylomes'],
             'pylon': ['pylone', 'pylonic', 'pylones', 'pyloned'],
             'pylona': {'pylonas': []},
             'pylonephr': {'pylonephritis': []},
             'pylonlik': {'pylonlike': []},
             'pylonmount': {'pylonmounted': []},
             'pylopaguru': {'pylopagurus': []},
             'pylor': {'pylore': [], 'pyloric': [], 'pylorous': []},
             'pylorectomi': {'pylorectomies': [], 'pylorectomy': []},
             'pylori': {'pylorie': [], 'pyloris': []},
             'pyloriassoci': {'pyloriassociated': []},
             'pylorica': {'pyloricae': []},
             'pyloricu': {'pyloricus': []},
             'pyloridi': {'pyloridis': []},
             'pyloriinduc': {'pyloriinduced': []},
             'pyloriinfect': {'pyloriinfected': [], 'pyloriinfection': []},
             'pylorineg': {'pylorinegative': []},
             'pyloriposit': {'pyloripositive': []},
             'pyloriqu': {'pylorique': ['pyloriques']},
             'pylorique': ['pyloriques'],
             'pylorirel': {'pylorirelated': []},
             'pyloro': {'pyloros': []},
             'pyloroantr': {'pyloroantral': []},
             'pylorodiosi': {'pylorodiosis': []},
             'pyloroduoden': {'pyloroduodenal': []},
             'pyloromyotomi': {'pyloromyotomies': [], 'pyloromyotomy': []},
             'pyloroplast': {'pyloroplastic': []},
             'pyloroplasti': {'pyloroplasties': [], 'pyloroplasty': []},
             'pylorospasm': {'pylorospasms': []},
             'pylorospasmu': {'pylorospasmus': []},
             'pylorostenosi': {'pylorostenosis': []},
             'pylorotomi': {'pylorotomy': []},
             'pylorplasti': {'pylorplasty': []},
             'pyloru': {'pylorus': []},
             'pyloruspreserv': {'pyloruspreserving': []},
             'pylorusstenos': {'pylorusstenose': []},
             'pylot': {'pylote': [], 'pylots': []},
             'pylotechn': {'pylotechnic': []},
             'pylott': {'pylotte': []},
             'pyls': {'pylse': []},
             'pylt': {'pylte': []},
             'pylu': {'pylus': []},
             'pylys': {'pylyser': []},
             'pym': {'pyms': []},
             'pymand': {'pymander': []},
             'pymandr': {'pymandre': []},
             'pymant': {'pymante': []},
             'pymatun': {'pymatuning': []},
             'pymbl': {'pymble': []},
             'pyme': {'pymes': []},
             'pymetrozin': {'pymetrozine': []},
             'pymm': {'pymme': ['pymmes'], 'pymms': []},
             'pymme': ['pymmes'],
             'pymor': {'pymore': []},
             'pymp': {'pympe': []},
             'pymt': {'pymts': []},
             'pymvat': {'pymvate': []},
             'pyn': {'pynned': [], 'pynnesses': [], 'pyns': []},
             'pyna': {'pynas': []},
             'pynac': {'pynace': ['pynaces']},
             'pynace': ['pynaces'],
             'pynack': {'pynacker': []},
             'pynacl': {'pynacles': []},
             'pynak': {'pynaker': []},
             'pynas': {'pynases': []},
             'pynasti': {'pynasty': []},
             'pynch': {'pynche': ['pynched']},
             'pynche': ['pynched'],
             'pyncheon': {'pyncheons': []},
             'pynchon': {'pynchon': []},
             'pynchonesqu': {'pynchonesque': []},
             'pyncomb': {'pyncombe': []},
             'pynd': {'pynde': []},
             'pyndaru': {'pyndarus': []},
             'pyndin': {'pyndine': []},
             'pyndu': {'pyndus': []},
             'pyne': {'pyned': [], 'pyneful': [], 'pynes': [], 'pyning': []},
             'pynel': {'pynell': []},
             'pyneon': {'pyneons': []},
             'pyng': {'pynge': ['pynges']},
             'pynge': ['pynges'],
             'pynhu': {'pynhus': []},
             'pyni': {'pynis': []},
             'pynin': {'pynins': []},
             'pyniv': {'pynivate': []},
             'pyniz': {'pynize': []},
             'pynk': {'pynke': []},
             'pynkeni': {'pynkeny': []},
             'pynmidin': {'pynmidine': ['pynmidines']},
             'pynmidine': ['pynmidines'],
             'pynn': {'pynne': ['pynnes'], 'pynns': []},
             'pynnac': {'pynnace': ['pynnaces']},
             'pynnace': ['pynnaces'],
             'pynnass': {'pynnasse': []},
             'pynne': ['pynnes'],
             'pynner': {'pynners': []},
             'pynni': {'pynnys': []},
             'pynoclin': {'pynocline': []},
             'pynocytosi': {'pynocytosis': []},
             'pynocytot': {'pynocytotic': []},
             'pynoo': {'pynoos': []},
             'pynouri': {'pynouris': []},
             'pynson': {'pynsons': []},
             'pynsoniani': {'pynsonianis': []},
             'pynt': {'pynte': ['pyntes', 'pynted'], 'pynts': []},
             'pynte': ['pyntes', 'pynted'],
             'pynter': {'pynters': []},
             'pynyng': {'pynynge': []},
             'pyo': {'pyos': []},
             'pyoarthriti': {'pyoarthritis': []},
             'pyoarthrosi': {'pyoarthrosis': []},
             'pyobacillosi': {'pyobacillosis': []},
             'pyocaneu': {'pyocaneus': []},
             'pyocel': {'pyocele': ['pyoceles']},
             'pyocele': ['pyoceles'],
             'pyocephalu': {'pyocephalus': []},
             'pyocin': {'pyocine': ['pyocines'], 'pyocins': []},
             'pyocine': ['pyocines'],
             'pyococc': {'pyococcal': []},
             'pyocolpo': {'pyocolpos': []},
             'pyocvaneu': {'pyocvaneus': []},
             'pyocyan': {'pyocyaneous': [], 'pyocyanic': []},
             'pyocyanas': {'pyocyanase': []},
             'pyocyancu': {'pyocyancus': []},
             'pyocyanen': {'pyocyanens': []},
             'pyocyaneu': {'pyocyaneus': []},
             'pyocyanin': {'pyocyanine': []},
             'pyocyaniqu': {'pyocyanique': []},
             'pyocyanu': {'pyocyanus': []},
             'pyocyst': {'pyocystitis': []},
             'pyocysti': {'pyocystis': []},
             'pyoderm': {'pyodermal': [], 'pyodermic': []},
             'pyoderma': {'pyodermas': []},
             'pyodermat': {'pyodermatitis': [], 'pyodermatous': []},
             'pyodermia': {'pyodermias': []},
             'pyodermit': {'pyodermite': []},
             'pyoeyaneu': {'pyoeyaneus': []},
             'pyogcn': {'pyogcnes': []},
             'pyogen': {'pyogene': ['pyogenes'],
                        'pyogenic': ['pyogenicity'],
                        'pyogenous': [],
                        'pyogens': []},
             'pyogenc': {'pyogencs': []},
             'pyogene': ['pyogenes'],
             'pyogenesi': {'pyogenesis': []},
             'pyogenet': {'pyogenetic': []},
             'pyogeni': {'pyogenie': []},
             'pyogenic': ['pyogenicity'],
             'pyogranuloma': {'pyogranulomas': []},
             'pyogranulomat': {'pyogranulomatous': []},
             'pyohydronephrosi': {'pyohydronephrosis': []},
             'pyol': {'pyols': []},
             'pyometr': {'pyometritis': []},
             'pyometra': {'pyometras': []},
             'pyomucocel': {'pyomucocele': []},
             'pyomyos': {'pyomyositis': []},
             'pyon': {'pyone': [], 'pyons': []},
             'pyonari': {'pyonaris': []},
             'pyoneer': {'pyoneers': []},
             'pyonephr': {'pyonephritis': []},
             'pyonephrit': {'pyonephritic': []},
             'pyonephros': {'pyonephroses': []},
             'pyonephrosi': {'pyonephrosis': []},
             'pyonephrot': {'pyonephrotic': []},
             'pyoner': {'pyoners': []},
             'pyong': {'pyongs': []},
             'pyongyangit': {'pyongyangites': []},
             'pyoni': {'pyonys': []},
             'pyonomet': {'pyonometer': []},
             'pyoo': {'pyoos': []},
             'pyopagu': {'pyopagus': []},
             'pyorni': {'pyornis': []},
             'pyorrhet': {'pyorrhetic': []},
             'pyorrho': {'pyorrhoe': []},
             'pyosalping': {'pyosalpinges': [], 'pyosalpingitis': []},
             'pyosepticu': {'pyosepticus': []},
             'pyosi': {'pyosis': []},
             'pyostomat': {'pyostomatitis': []},
             'pyot': {'pyote': [], 'pyots': []},
             'pyotdyk': {'pyotdykes': []},
             'pyotraumat': {'pyotraumatic': []},
             'pyott': {'pyotts': []},
             'pyou': {'pyous': []},
             'pyourachu': {'pyourachus': []},
             'pyouret': {'pyoureter': []},
             'pyoverdin': {'pyoverdine': ['pyoverdines'], 'pyoverdins': []},
             'pyoverdine': ['pyoverdines'],
             'pyp': {'pyps': []},
             'pype': {'pyped': [], 'pypes': [], 'pyping': []},
             'pyper': {'pypers': []},
             'pypi': {'pypis': [], 'pypy': ['pypys']},
             'pypin': {'pypine': []},
             'pypl': {'pyple': []},
             'pypnt': {'pypnts': []},
             'pypo': {'pypos': []},
             'pypowd': {'pypowder': []},
             'pypowdri': {'pypowdry': []},
             'pypri': {'pypry': []},
             'pypy': ['pypys'],
             'pypyng': {'pypynge': []},
             'pyr': {'pyrs': []},
             "pyr'": {"pyr'e": []},
             'pyra': {'pyras': []},
             'pyracantha': {'pyracantha': []},
             'pyracanthoid': {'pyracanthoides': []},
             'pyracanthu': {'pyracanthus': []},
             'pyraci': {'pyracie': ['pyracies'], 'pyracy': []},
             'pyracie': ['pyracies'],
             'pyraclofo': {'pyraclofos': []},
             'pyracylen': {'pyracylene': []},
             'pyradin': {'pyradine': []},
             'pyraechm': {'pyraechmes': []},
             'pyraeu': {'pyraeus': []},
             'pyraga': {'pyragas': []},
             'pyragu': {'pyragues': []},
             'pyragyrit': {'pyragyrite': []},
             'pyraichm': {'pyraichmes': []},
             'pyral': {'pyrale': ['pyrales'], 'pyrall': ['pyrallis']},
             'pyrale': ['pyrales'],
             'pyralen': {'pyralene': []},
             'pyrali': {'pyralis': []},
             'pyralid': ['pyralides'],
             'pyralida': {'pyralidae': []},
             'pyralidc': {'pyralidce': []},
             'pyralidida': {'pyralididae': []},
             'pyralids': {'pyralidse': []},
             'pyralina': {'pyralinae': []},
             'pyralit': {'pyralites': []},
             'pyrall': ['pyrallis'],
             'pyrallolit': {'pyrallolite': []},
             'pyraloid': {'pyraloids': []},
             'pyralspit': {'pyralspite': ['pyralspites']},
             'pyralspite': ['pyralspites'],
             'pyram': {'pyrame': [], 'pyramic': ['pyramical']},
             'pyramei': {'pyrameis': []},
             'pyramel': {'pyramels': []},
             'pyramethamin': {'pyramethamine': []},
             'pyrami': {'pyramis': []},
             'pyramic': ['pyramical'],
             'pyramicu': {'pyramicus': []},
             'pyramid': ['pyramide',
                         'pyramider',
                         'pyramided',
                         'pyramidic',
                         'pyramides',
                         'pyramidal',
                         'pyramidate',
                         'pyramiders',
                         'pyramiding',
                         'pyramidals',
                         'pyramidism',
                         'pyramidally',
                         'pyramidical',
                         'pyramidality',
                         'pyramidically',
                         'pyramidalized',
                         'pyramidization',
                         'pyramidalization'],
             'pyramida': {'pyramidas': []},
             'pyramidair': {'pyramidaire': []},
             'pyramidal': {'pyramidale': ['pyramidales'], 'pyramidall': []},
             'pyramidale': ['pyramidales'],
             'pyramidali': {'pyramidalis': []},
             'pyramidalist': {'pyramidalists': []},
             'pyramidalroof': {'pyramidalroofed': []},
             'pyramidalshap': {'pyramidalshaped': []},
             'pyramidatu': {'pyramidatus': []},
             'pyramidbuild': {'pyramidbuilders': [], 'pyramidbuilding': []},
             'pyramidellid': {'pyramidellids': []},
             'pyramidellida': {'pyramidellidae': []},
             'pyramidi': {'pyramidial': [], 'pyramidieal': [], 'pyramidis': []},
             'pyramidibu': {'pyramidibus': []},
             'pyramidin': {'pyramidine': ['pyramidines']},
             'pyramidine': ['pyramidines'],
             'pyramidion': {'pyramidions': []},
             'pyramidiot': {'pyramidiots': []},
             'pyramidist': {'pyramidists': []},
             'pyramidlik': {'pyramidlike': []},
             'pyramidoid': {'pyramidoides': []},
             'pyramidolog': {'pyramidological': [], 'pyramidology': []},
             'pyramidologist': {'pyramidologists': []},
             'pyramidomona': {'pyramidomonas': []},
             'pyramidon': {'pyramidone': []},
             'pyramidotom': {'pyramidotomized': []},
             'pyramidotomi': {'pyramidotomy': []},
             'pyramidshap': {'pyramidshaped': []},
             'pyramidstyl': {'pyramidstyle': []},
             'pyramidtempl': {'pyramidtemple': ['pyramidtemples']},
             'pyramidtemple': ['pyramidtemples'],
             'pyramidwis': {'pyramidwise': []},
             'pyramimona': {'pyramimonas': []},
             'pyramimonadal': {'pyramimonadales': []},
             'pyramin': {'pyramine': []},
             'pyramind': {'pyraminds': []},
             'pyramis': {'pyramises': []},
             'pyramitom': {'pyramitome': []},
             'pyramld': {'pyramlds': []},
             'pyramn': {'pyramns': []},
             'pyramo': {'pyramos': []},
             'pyramu': {'pyramus': []},
             'pyramyd': {'pyramyds': []},
             'pyran': {'pyrane': [], 'pyrans': []},
             'pyrand': {'pyrander': []},
             'pyrandr': {'pyrandre': []},
             'pyrane': {'pyranee': ['pyranees']},
             'pyranee': ['pyranees'],
             'pyranin': {'pyranine': []},
             'pyranocoumarin': {'pyranocoumarins': []},
             'pyranomet': {'pyranometer': ['pyranometers']},
             'pyranometer': ['pyranometers'],
             'pyranometr': {'pyranometric': []},
             'pyranon': {'pyranone': ['pyranones']},
             'pyranone': ['pyranones'],
             'pyranoquinolin': {'pyranoquinoline': []},
             'pyranos': {'pyranose': ['pyranoses']},
             'pyranose': ['pyranoses'],
             'pyranosid': {'pyranoside': ['pyranosides'], 'pyranosidic': []},
             'pyranoside': ['pyranosides'],
             'pyrantel': {'pyrantels': []},
             'pyranth': {'pyranthe': []},
             'pyranthren': {'pyranthrene': []},
             'pyranthron': {'pyranthrone': []},
             'pyrap': {'pyrapeds': []},
             'pyrargyrit': {'pyrargyrite': []},
             'pyrasian': {'pyrasians': []},
             'pyraso': {'pyrasos': []},
             'pyrast': {'pyraster': []},
             'pyrasu': {'pyrasus': []},
             'pyrat': {'pyrate': ['pyrated', 'pyrates'],
                       'pyratical': ['pyratically'],
                       'pyrating': [],
                       'pyrats': []},
             'pyratc': {'pyratcs': []},
             'pyrate': ['pyrated', 'pyrates'],
             'pyrathiazin': {'pyrathiazine': []},
             'pyrati': {'pyratis': []},
             'pyratical': ['pyratically'],
             'pyratt': {'pyrattes': [], 'pyratts': []},
             'pyrau': {'pyraus': []},
             'pyraust': {'pyraustes': []},
             'pyrausta': {'pyraustae': []},
             'pyraustida': {'pyraustidae': []},
             'pyraustina': {'pyraustinae': []},
             'pyrazalon': {'pyrazalone': []},
             'pyrazin': {'pyrazine': ['pyrazines']},
             'pyrazinamid': {'pyrazinamide': []},
             'pyrazinamidas': {'pyrazinamidase': []},
             'pyrazine': ['pyrazines'],
             'pyrazino': {'pyrazinoate': [], 'pyrazinoic': []},
             'pyrazol': {'pyrazole': ['pyrazoles']},
             'pyrazole': ['pyrazoles'],
             'pyrazolidin': {'pyrazolidine': []},
             'pyrazolidinedion': {'pyrazolidinedione': ['pyrazolidinediones']},
             'pyrazolidinedione': ['pyrazolidinediones'],
             'pyrazolidinon': {'pyrazolidinone': []},
             'pyrazolidon': {'pyrazolidone': ['pyrazolidones']},
             'pyrazolidone': ['pyrazolidones'],
             'pyrazolin': {'pyrazoline': ['pyrazolines']},
             'pyrazoline': ['pyrazolines'],
             'pyrazolinon': {'pyrazolinone': []},
             'pyrazolon': {'pyrazolone': ['pyrazolones'], 'pyrazolons': []},
             'pyrazolone': ['pyrazolones'],
             'pyrazolopyridin': {'pyrazolopyridines': []},
             'pyrazolopyrimidin': {'pyrazolopyrimidine': ['pyrazolopyrimidines']},
             'pyrazolopyrimidine': ['pyrazolopyrimidines'],
             'pyrazon': {'pyrazone': []},
             'pyrazopho': {'pyrazophos': []},
             'pyrazu': {'pyrazus': []},
             'pyrc': {'pyrce': []},
             'pyrcn': {'pyrcne': []},
             'pyrdnd': {'pyrdndes': []},
             'pyrdne': {'pyrdnees': []},
             'pyre': ['pyree', 'pyred', 'pyrene'],
             'pyrect': {'pyrectic': []},
             'pyreen': {'pyreenes': []},
             'pyreicu': {'pyreicus': []},
             'pyrel': {'pyrelal': []},
             'pyrem': {'pyremic': []},
             'pyremethamin': {'pyremethamine': []},
             'pyremid': {'pyremide': []},
             'pyren': {'pyrene': ['pyreneic']},
             'pyrena': {'pyrenae': [], 'pyrenaic': []},
             'pyrenaean': {'pyrenaeans': []},
             'pyrenaei': {'pyrenaeis': []},
             'pyrenaeo': {'pyrenaeos': []},
             'pyrenaeu': {'pyrenaeus': []},
             'pyrenaicu': {'pyrenaicus': []},
             'pyrenc': {'pyrences': []},
             'pyrend': {'pyrendes': []},
             'pyrene': {'pyrenee': ['pyrenees']},
             "pyrene'": {"pyrene'es": []},
             'pyrenean': {'pyreneans': []},
             'pyrenebutyr': {'pyrenebutyric': []},
             'pyrenec': {'pyrenecs': []},
             'pyrenee': ['pyrenees'],
             'pyreneen': {'pyreneens': []},
             'pyreneenn': {'pyreneenne': ['pyreneennes']},
             'pyreneenne': ['pyreneennes'],
             'pyreneesatlantiqu': {'pyreneesatlantiques': []},
             'pyreneesoriental': {'pyreneesorientales': []},
             'pyreneinduc': {'pyreneinduced': []},
             'pyreneo': {'pyreneos': []},
             'pyrenequinon': {'pyrenequinone': []},
             'pyrenes': {'pyrenese': []},
             'pyrenest': {'pyrenestes': []},
             'pyrenetrisulfon': {'pyrenetrisulfonate': []},
             'pyreneu': {'pyreneus': []},
             'pyreni': {'pyrenies': []},
             'pyrenida': {'pyrenidae': []},
             'pyrenn': {'pyrennes': []},
             'pyrenne': {'pyrennee': ['pyrennees']},
             'pyrennee': ['pyrennees'],
             'pyrenocarp': {'pyrenocarpous': []},
             'pyrenocarpea': {'pyrenocarpeae': []},
             'pyrenoid': {'pyrenoides': [], 'pyrenoids': []},
             'pyrenolichen': {'pyrenolichenes': []},
             'pyrenomona': {'pyrenomonas': []},
             'pyrenomycet': {'pyrenomycete': ['pyrenomycetes'], 'pyrenomycetous': []},
             'pyrenomycetal': {'pyrenomycetales': []},
             'pyrenomycete': ['pyrenomycetes'],
             'pyrenon': {'pyrenone': []},
             'pyrenulacea': {'pyrenulaceae': []},
             'pyrenulal': {'pyrenulales': []},
             'pyreolophor': {'pyreolophore': []},
             'pyresi': {'pyresis': []},
             'pyret': {'pyretic': ['pyretics']},
             'pyrethin': {'pyrethins': []},
             'pyrethoid': {'pyrethoids': []},
             'pyrethr': {'pyrethric': []},
             'pyrethrin': {'pyrethrine': ['pyrethrines'], 'pyrethrins': []},
             'pyrethrine': ['pyrethrines'],
             'pyrethroid': {'pyrethroides': [], 'pyrethroids': []},
             'pyrethroidresist': {'pyrethroidresistant': []},
             'pyrethrolon': {'pyrethrolone': []},
             'pyrethrum': {'pyrethrum': []},
             'pyretic': ['pyretics'],
             'pyreto': {'pyretos': []},
             'pyretogen': {'pyretogenic': []},
             'pyretolog': {'pyretology': []},
             'pyretophoru': {'pyretophorus': []},
             'pyretotherapi': {'pyretotherapy': []},
             'pyretu': {'pyretus': []},
             'pyreu': {'pyreus': []},
             'pyreumat': {'pyreumatic': []},
             'pyrga': {'pyrgas': []},
             'pyrgensi': {'pyrgensis': []},
             'pyrgeomet': {'pyrgeometer': ['pyrgeometers']},
             'pyrgeometer': ['pyrgeometers'],
             'pyrgho': {'pyrghos': []},
             'pyrgina': {'pyrginae': []},
             'pyrgioti': {'pyrgiotis': []},
             'pyrgiscu': {'pyrgiscus': []},
             'pyrgo': {'pyrgos': []},
             'pyrgomorphida': {'pyrgomorphidae': []},
             'pyrgomorphina': {'pyrgomorphinae': []},
             'pyrgopolinic': {'pyrgopolinices': []},
             'pyrgopolynic': {'pyrgopolynices': []},
             'pyrgopsi': {'pyrgopsis': []},
             'pyrgotel': {'pyrgoteles': []},
             'pyrgotida': {'pyrgotidae': []},
             'pyrgu': {'pyrgus': []},
             'pyrgulopsi': {'pyrgulopsis': []},
             'pyrhan': {'pyrhanism': []},
             'pyrheliomet': {'pyrheliometer': ['pyrheliometers']},
             'pyrheliometer': ['pyrheliometers'],
             'pyrheliometr': {'pyrheliometric': []},
             'pyrheliometri': {'pyrheliometry': []},
             'pyrhotit': {'pyrhotite': []},
             'pyrhu': {'pyrhus': []},
             'pyri': {'pyrie': [], 'pyris': [], 'pyry': []},
             'pyribenzamin': {'pyribenzamine': []},
             'pyribol': {'pyribole': ['pyriboles']},
             'pyribole': ['pyriboles'],
             'pyribolit': {'pyribolites': []},
             'pyriclasit': {'pyriclasites': []},
             'pyrid': {'pyridate': [], 'pyridic': []},
             'pyridamol': {'pyridamole': []},
             'pyridazin': {'pyridazine': ['pyridazines']},
             'pyridazine': ['pyridazines'],
             'pyridazinedion': {'pyridazinedione': []},
             'pyridazinon': {'pyridazinone': ['pyridazinones']},
             'pyridazinone': ['pyridazinones'],
             'pyridazon': {'pyridazone': []},
             'pyriden': {'pyridene': []},
             'pyridi': {'pyridiate': [], 'pyridy': []},
             'pyridimin': {'pyridimine': []},
             'pyridin': {'pyridine': [], 'pyridinic': [], 'pyridins': []},
             'pyridineacet': {'pyridineacetate': [], 'pyridineacetic': []},
             'pyridinenucleotid': {'pyridinenucleotide': []},
             'pyridinethion': {'pyridinethione': []},
             'pyridinewat': {'pyridinewater': []},
             'pyridinium': {'pyridiniums': []},
             'pyridinolcarbam': {'pyridinolcarbamate': []},
             'pyridinolin': {'pyridinoline': ['pyridinolines']},
             'pyridinoline': ['pyridinolines'],
             'pyridinon': {'pyridinone': ['pyridinones']},
             'pyridinone': ['pyridinones'],
             'pyridinoprotein': {'pyridinoproteins': []},
             'pyridln': {'pyridlne': []},
             'pyridon': {'pyridone': ['pyridones']},
             'pyridone': ['pyridones'],
             'pyridonimin': {'pyridonimine': []},
             'pyridopyrimidin': {'pyridopyrimidine': ['pyridopyrimidines']},
             'pyridopyrimidine': ['pyridopyrimidines'],
             'pyridostigmin': {'pyridostigmine': []},
             'pyridyl': {'pyridyls': []},
             'pyridylacet': {'pyridylacetic': []},
             'pyridylamin': {'pyridylamine': []},
             'pyridyldisulfid': {'pyridyldisulfide': []},
             'pyridylethyl': {'pyridylethylated': [], 'pyridylethylation': []},
             'pyridylethylamin': {'pyridylethylamine': []},
             'pyridylketon': {'pyridylketone': []},
             'pyridylmercur': {'pyridylmercuric': []},
             'pyridylmethylen': {'pyridylmethylene': []},
             'pyrif': {'pyrifer': []},
             'pyriferu': {'pyriferus': []},
             'pyrifonni': {'pyrifonnis': []},
             'pyriform': {'pyriforme': ['pyriformes'], 'pyriforms': []},
             'pyriforme': ['pyriformes'],
             'pyriformi': {'pyriformis': []},
             'pyriformibu': {'pyriformibus': []},
             'pyriforml': {'pyriformls': []},
             'pyrifusu': {'pyrifusus': []},
             'pyrijormi': {'pyrijormis': []},
             'pyril': {'pyrile': []},
             'pyrilamin': {'pyrilamine': []},
             'pyrilamp': {'pyrilampes': []},
             'pyrilink': {'pyrilinks': []},
             'pyrilla': {'pyrillae': []},
             'pyrimadin': {'pyrimadines': []},
             'pyrimethamin': {'pyrimethamine': []},
             'pyrimid': {'pyrimidal': [], 'pyrimide': ['pyrimides'], 'pyrimidic': []},
             'pyrimidali': {'pyrimidalis': []},
             'pyrimide': ['pyrimides'],
             'pyrimidin': {'pyrimidine': [], 'pyrimidinic': [], 'pyrimidins': []},
             'pyrimidinc': {'pyrimidincs': []},
             'pyrimidinedion': {'pyrimidinedione': []},
             'pyrimidinepurin': {'pyrimidinepurine': []},
             'pyrimidinepyrimidin': {'pyrimidinepyrimidine': []},
             'pyrimidinon': {'pyrimidinone': ['pyrimidinones']},
             'pyrimidinone': ['pyrimidinones'],
             'pyrimidiqu': {'pyrimidiques': []},
             'pyrimidln': {'pyrimidlne': []},
             'pyrimidon': {'pyrimidone': ['pyrimidones']},
             'pyrimidone': ['pyrimidones'],
             'pyrimidopyrimidin': {'pyrimidopyrimidine': []},
             'pyrimipho': {'pyrimiphos': []},
             'pyrimldin': {'pyrimldine': []},
             'pyrin': {'pyrinate': [], 'pyrine': []},
             'pyrine': {'pyrinees': []},
             'pyrineu': {'pyrineus': []},
             'pyrini': {'pyrinies': []},
             'pyrinophil': {'pyrinophilic': []},
             'pyrioid': {'pyrioides': []},
             'pyriraidin': {'pyriraidine': []},
             'pyrirnidin': {'pyrirnidine': ['pyrirnidines']},
             'pyrirnidine': ['pyrirnidines'],
             'pyrit': {'pyrite': ['pyriteous'],
                       'pyritic': ['pyritical', 'pyritically'],
                       'pyritization': [],
                       'pyritized': [],
                       'pyritous': [],
                       'pyrits': []},
             'pyritac': {'pyritaceous': []},
             'pyrite': ['pyriteous'],
             'pyritebear': {'pyritebearing': []},
             'pyritechalcopyrit': {'pyritechalcopyrite': []},
             'pyritepyrrhotit': {'pyritepyrrhotite': []},
             'pyritesburn': {'pyritesburners': []},
             'pyritesphalerit': {'pyritesphalerite': []},
             'pyriteus': {'pyriteuses': []},
             'pyrith': {'pyrithous': []},
             'pyrithiamin': {'pyrithiamine': []},
             'pyrithion': {'pyrithione': []},
             'pyrithyldion': {'pyrithyldione': []},
             'pyriti': {'pyrities': [], 'pyritis': []},
             'pyritic': ['pyritical', 'pyritically'],
             'pyritifer': {'pyritiferous': []},
             'pyritis': {'pyritisation': [], 'pyritised': []},
             'pyritohedr': {'pyritohedral': []},
             'pyritohedron': {'pyritohedrons': []},
             'pyritologi': {'pyritologie': []},
             'pyriton': {'pyritons': []},
             'pyritti': {'pyritty': []},
             'pyriu': {'pyrius': []},
             'pyrizinamid': {'pyrizinamide': []},
             'pyrk': {'pyrke': []},
             'pyrkaeu': {'pyrkaeus': []},
             'pyrkimi': {'pyrkimys': []},
             'pyrl': {'pyrle': []},
             'pyrlaeu': {'pyrlaeus': []},
             'pyrlau': {'pyrlaus': []},
             'pyrldin': {'pyrldine': []},
             'pyrlmidin': {'pyrlmidine': []},
             'pyrlt': {'pyrlte': []},
             'pyrmid': {'pyrmidal': []},
             'pyrmidin': {'pyrmidine': ['pyrmidines']},
             'pyrmidine': ['pyrmidines'],
             'pyrmont': {'pyrmonter': []},
             'pyrn': {'pyrne': [], 'pyrns': []},
             'pyrnel': {'pyrnelle': []},
             'pyrnn': {'pyrnne': []},
             'pyro': {'pyros': []},
             'pyroabiet': {'pyroabietic': []},
             'pyroacet': {'pyroacetic': []},
             'pyroacid': {'pyroacids': []},
             'pyroantimon': {'pyroantimonate': ['pyroantimonates'], 'pyroantimonic': []},
             'pyroantimonate': ['pyroantimonates'],
             'pyroantimoni': {'pyroantimoniate': []},
             'pyroarsen': {'pyroarsenate': ['pyroarsenates'], 'pyroarsenic': []},
             'pyroarsenate': ['pyroarsenates'],
             'pyroaurit': {'pyroaurite': []},
             'pyroballog': {'pyroballogy': []},
             'pyrobitumen': {'pyrobitumens': []},
             'pyrobitumin': {'pyrobituminous': []},
             'pyrobombu': {'pyrobombus': []},
             'pyrobor': {'pyroborate': ['pyroborates'], 'pyroboric': []},
             'pyroborate': ['pyroborates'],
             'pyrobotri': {'pyrobotrys': []},
             'pyrocanthu': {'pyrocanthus': []},
             'pyrocarbon': {'pyrocarbonate': [], 'pyrocarbonic': [], 'pyrocarbons': []},
             'pyrocatechas': {'pyrocatechase': []},
             'pyrocatechin': {'pyrocatechine': []},
             'pyrocatechol': {'pyrocatechols': []},
             'pyrocatechu': {'pyrocatechuic': []},
             'pyrocel': {'pyrocell': []},
             'pyrocellulos': {'pyrocellulose': []},
             'pyrocephalu': {'pyrocephalus': []},
             'pyroceram': {'pyroceramic': ['pyroceramics'], 'pyrocerams': []},
             'pyroceramic': ['pyroceramics'],
             'pyrochem': {'pyrochemical': ['pyrochemically']},
             'pyrochemical': ['pyrochemically'],
             'pyrochemisch': {'pyrochemische': []},
             'pyrochemistri': {'pyrochemistry': []},
             'pyrochl': {'pyrochles': []},
             'pyrochlor': {'pyrochlore': ['pyrochlores']},
             'pyrochlore': ['pyrochlores'],
             'pyrochroida': {'pyrochroidae': []},
             'pyrochroit': {'pyrochroite': []},
             'pyrochrom': {'pyrochromate': ['pyrochromates']},
             'pyrochromate': ['pyrochromates'],
             'pyrociast': {'pyrociastic': []},
             'pyrocid': {'pyrocide': []},
             'pyrocitr': {'pyrocitric': []},
             'pyrocl': {'pyrocles': []},
             'pyrocla': {'pyroclas': []},
             'pyroclasl': {'pyroclaslic': []},
             'pyroclast': {'pyroclastic': ['pyroclastics'], 'pyroclasts': []},
             'pyroclastic': ['pyroclastics'],
             'pyroclastiqu': {'pyroclastiques': []},
             'pyroclastit': {'pyroclastites': []},
             'pyroclectr': {'pyroclectric': []},
             'pyrococcu': {'pyrococcus': []},
             'pyrococcusfuriosu': {'pyrococcusfuriosus': []},
             'pyrocypri': {'pyrocypris': []},
             'pyrocysti': {'pyrocystis': []},
             'pyrod': {'pyrodes': []},
             'pyrodast': {'pyrodastic': []},
             'pyroderc': {'pyroderces': []},
             'pyroderu': {'pyroderus': []},
             'pyrodin': {'pyrodine': []},
             'pyrodyn': {'pyrodyne': []},
             'pyrodynam': {'pyrodynamics': []},
             'pyroei': {'pyroeis': []},
             'pyroelast': {'pyroelastic': []},
             'pyroelectr': {'pyroelectric': ['pyroelectrics',
                                             'pyroelectrical',
                                             'pyroelectricity',
                                             'pyroelectrically']},
             'pyroelectric': ['pyroelectrics',
                              'pyroelectrical',
                              'pyroelectricity',
                              'pyroelectrically'],
             'pyroengrav': {'pyroengraved': [], 'pyroengraving': []},
             'pyroferu': {'pyroferus': []},
             'pyrofor': {'pyroforic': []},
             'pyroga': {'pyrogas': []},
             'pyrogal': {'pyrogalic': [],
                         'pyrogallate': ['pyrogallates'],
                         'pyrogallic': []},
             'pyrogallate': ['pyrogallates'],
             'pyrogalli': {'pyrogallie': []},
             'pyrogallol': {'pyrogallol': []},
             'pyrogalu': {'pyrogalus': []},
             'pyrogen': ['pyrogene',
                         'pyrogenic',
                         'pyrogenes',
                         'pyrogenous',
                         'pyrogenics',
                         'pyrogeneous',
                         'pyrogenicity',
                         'pyrogenation',
                         'pyrogenically'],
             'pyrogenesi': {'pyrogenesis': []},
             'pyrogenet': {'pyrogenetic': []},
             'pyrogenfre': {'pyrogenfree': []},
             'pyroglobulin': {'pyroglobulins': []},
             'pyroglutam': {'pyroglutamate': [], 'pyroglutamic': []},
             'pyroglyphida': {'pyroglyphidae': []},
             'pyrognom': {'pyrognomic': []},
             'pyrognost': {'pyrognostic': []},
             'pyrogram': {'pyrograms': []},
             'pyrogranit': {'pyrogranite': []},
             'pyrograph': ['pyrographed', 'pyrographer', 'pyrographic'],
             'pyrographi': {'pyrography': []},
             'pyrographit': {'pyrographite': [], 'pyrographitic': []},
             'pyrogravur': {'pyrogravure': []},
             'pyroheliomet': {'pyroheliometer': ['pyroheliometers']},
             'pyroheliometer': ['pyroheliometers'],
             'pyrohi': {'pyrohy': []},
             'pyrohydrolysi': {'pyrohydrolysis': []},
             'pyrohydrolyt': {'pyrohydrolytic': []},
             'pyroi': {'pyrois': []},
             'pyroid': {'pyroides': []},
             'pyroiysi': {'pyroiysis': []},
             'pyrokinesi': {'pyrokinesis': []},
             'pyrokinet': {'pyrokinetic': []},
             'pyrol': {'pyrole': ['pyroles'],
                       'pyrolic': [],
                       'pyrolization': [],
                       'pyrolize': ['pyrolized'],
                       'pyrolizing': [],
                       'pyrolle': []},
             'pyrola': ['pyrolae'],
             'pyrolacea': {'pyrolaceae': []},
             'pyrolas': {'pyrolase': []},
             'pyrolatri': {'pyrolatry': []},
             'pyrole': ['pyroles'],
             'pyrolea': {'pyroleae': []},
             'pyroli': {'pyroly': []},
             'pyrolidin': {'pyrolidine': []},
             'pyrolidinon': {'pyrolidinone': []},
             'pyrolidon': {'pyrolidone': []},
             'pyroligen': {'pyroligenous': []},
             'pyrolign': {'pyrolignate': [],
                          'pyroligneous': [],
                          'pyrolignic': [],
                          'pyrolignous': []},
             'pyrolignc': {'pyroligncous': []},
             'pyroligneon': {'pyroligneons': []},
             'pyrolignit': {'pyrolignite': []},
             'pyroligu': {'pyroligueous': []},
             'pyrolin': {'pyroline': []},
             'pyrolis': {'pyrolised': []},
             'pyrolisi': {'pyrolisis': []},
             'pyrolit': {'pyrolite': ['pyrolites'], 'pyrolitic': ['pyrolitically']},
             'pyrolite': ['pyrolites'],
             'pyrolith': {'pyrolithic': []},
             'pyrolitic': ['pyrolitically'],
             'pyrolize': ['pyrolized'],
             'pyrolizidin': {'pyrolizidine': []},
             'pyrollas': {'pyrollase': []},
             'pyrollidin': {'pyrollidine': []},
             'pyrollidon': {'pyrollidone': []},
             'pyrollin': {'pyrolline': []},
             'pyrollizidin': {'pyrollizidine': []},
             'pyrolobu': {'pyrolobus': []},
             'pyrolog': {'pyrology': []},
             'pyrolosi': {'pyrolosis': []},
             'pyrolsi': {'pyrolsis': []},
             'pyrolucit': {'pyrolucite': []},
             'pyroluminesc': {'pyroluminescence': []},
             'pyrolur': {'pyroluric': []},
             'pyrolusit': {'pyrolusite': []},
             'pyrolvsi': {'pyrolvsis': []},
             'pyrolys': {'pyrolysate': ['pyrolysates'],
                         'pyrolyse': ['pyrolyser', 'pyrolysed', 'pyrolyses', 'pyrolysers'],
                         'pyrolysing': []},
             'pyrolysate': ['pyrolysates'],
             'pyrolyse': ['pyrolyser', 'pyrolysed', 'pyrolyses', 'pyrolysers'],
             'pyrolysi': {'pyrolysis': []},
             'pyrolysisga': {'pyrolysisgas': []},
             'pyrolysl': {'pyrolysls': []},
             'pyrolyt': {'pyrolytic': ['pyrolytical', 'pyrolytically']},
             'pyrolytic': ['pyrolytical', 'pyrolytically'],
             'pyrolyz': {'pyrolyzable': [],
                         'pyrolyzate': ['pyrolyzates'],
                         'pyrolyzation': [],
                         'pyrolyze': ['pyrolyzes', 'pyrolyzed', 'pyrolyzer', 'pyrolyzers'],
                         'pyrolyzing': []},
             'pyrolyzate': ['pyrolyzates'],
             'pyrolyze': ['pyrolyzes', 'pyrolyzed', 'pyrolyzer', 'pyrolyzers'],
             'pyrom': {'pyromancy': []},
             'pyromacho': {'pyromachos': []},
             'pyromachu': {'pyromachus': []},
             'pyromagl': {'pyromaglou': []},
             'pyromagnet': {'pyromagnetic': [], 'pyromagnetism': []},
             'pyroman': {'pyromane': [], 'pyromanic': []},
             'pyromanc': {'pyromancer': []},
             'pyromani': {'pyromanie': []},
             'pyromaniac': ['pyromaniacal'],
             'pyromant': {'pyromantic': []},
             'pyromaqu': {'pyromaque': []},
             'pyromctri': {'pyromctry': []},
             'pyromecon': {'pyromeconic': []},
             'pyromellit': {'pyromellitate': [], 'pyromellitic': []},
             'pyromellitimid': {'pyromellitimide': []},
             'pyromerid': {'pyromeride': ['pyromerides']},
             'pyromeride': ['pyromerides'],
             'pyromet': {'pyrometal': [], 'pyrometer': []},
             'pyrometallurg': {'pyrometallurgic': ['pyrometallurgical',
                                                   'pyrometallurgically']},
             'pyrometallurgi': {'pyrometallurgy': []},
             'pyrometallurgic': ['pyrometallurgical', 'pyrometallurgically'],
             'pyrometamorph': {'pyrometamorphic': [], 'pyrometamorphism': []},
             'pyrometasomat': {'pyrometasomatic': [], 'pyrometasomatism': []},
             'pyrometr': {'pyrometric': ['pyrometrical', 'pyrometrically']},
             'pyrometri': {'pyrometrie': [], 'pyrometry': []},
             'pyrometric': ['pyrometrical', 'pyrometrically'],
             'pyromorphida': {'pyromorphidae': []},
             'pyromorphit': {'pyromorphite': []},
             'pyromuc': {'pyromucic': [], 'pyromucous': []},
             'pyron': {'pyrone': ['pyrones']},
             'pyrone': ['pyrones'],
             'pyronematacea': {'pyronemataceae': []},
             'pyronid': {'pyronides': []},
             'pyronin': {'pyronine': ['pyronines'], 'pyronins': []},
             'pyronine': ['pyronines'],
             'pyroninophil': {'pyroninophile': [], 'pyroninophilic': []},
             'pyroninophyl': {'pyroninophylic': []},
             'pyronom': {'pyronomics': []},
             'pyrop': {'pyrope': [], 'pyropic': [], 'pyrops': []},
             'pyropealmandin': {'pyropealmandine': []},
             'pyrophacu': {'pyrophacus': []},
             'pyrophanit': {'pyrophanite': []},
             'pyropheophorbid': {'pyropheophorbide': []},
             'pyrophil': {'pyrophile': [], 'pyrophilic': [], 'pyrophilous': []},
             'pyrophillit': {'pyrophillite': []},
             'pyrophilu': {'pyrophilus': []},
             'pyropho': {'pyrophos': []},
             'pyrophob': {'pyrophobic': []},
             'pyrophon': {'pyrophone': []},
             'pyrophor': {'pyrophore': ['pyrophores'],
                          'pyrophoric': ['pyrophorics', 'pyrophoricity'],
                          'pyrophorous': []},
             'pyrophore': ['pyrophores'],
             'pyrophoric': ['pyrophorics', 'pyrophoricity'],
             'pyrophoru': {'pyrophorus': []},
             'pyrophosh': {'pyrophoshate': []},
             'pyrophosp': {'pyrophospate': []},
             'pyrophosph': {'pyrophosphate': []},
             'pyrophospha': {'pyrophosphas': []},
             'pyrophosphatas': {'pyrophosphatase': ['pyrophosphatases']},
             'pyrophosphatase': ['pyrophosphatases'],
             'pyrophosphatedepend': {'pyrophosphatedependent': []},
             'pyrophosphit': {'pyrophosphite': []},
             'pyrophosphohydrolas': {'pyrophosphohydrolase': []},
             'pyrophosphokinas': {'pyrophosphokinase': []},
             'pyrophosphomevalon': {'pyrophosphomevalonate': [],
                                    'pyrophosphomevalonic': []},
             'pyrophosphor': {'pyrophosphoric': [], 'pyrophosphorous': []},
             'pyrophosphoramid': {'pyrophosphoramide': []},
             'pyrophosphorolysi': {'pyrophosphorolysis': []},
             'pyrophosphorolyt': {'pyrophosphorolytic': []},
             'pyrophosphoryl': {'pyrophosphorylated': [], 'pyrophosphorylation': []},
             'pyrophosphorylas': {'pyrophosphorylase': ['pyrophosphorylases']},
             'pyrophosphorylase': ['pyrophosphorylases'],
             'pyrophosphotransferas': {'pyrophosphotransferase': []},
             'pyrophylit': {'pyrophylite': []},
             'pyrophyllit': {'pyrophyllite': [],
                             'pyrophyllitic': [],
                             'pyrophyllitization': []},
             'pyrophylllt': {'pyrophylllte': []},
             'pyrophysalit': {'pyrophysalite': []},
             'pyrophyt': {'pyrophyte': ['pyrophytes'], 'pyrophytic': []},
             'pyrophyte': ['pyrophytes'],
             'pyropissit': {'pyropissite': []},
             'pyroplasmosi': {'pyroplasmosis': []},
             'pyroplast': {'pyroplastic': []},
             'pyropoikilocytosi': {'pyropoikilocytosis': []},
             'pyropolym': {'pyropolymers': []},
             'pyropow': {'pyropower': []},
             'pyroprob': {'pyroprobe': []},
             'pyroprocess': {'pyroprocessing': []},
             'pyropsi': {'pyropsis': []},
             'pyropu': {'pyropus': []},
             'pyroracem': {'pyroracemic': []},
             'pyrorthit': {'pyrorthite': []},
             'pyros': {'pyroses': []},
             'pyroscaph': {'pyroscaphe': []},
             'pyroschist': {'pyroschists': []},
             'pyroscop': {'pyroscope': []},
             'pyrosequenc': {'pyrosequencing': []},
             'pyrosi': {'pyrosis': []},
             'pyrosil': {'pyrosilicate': ['pyrosilicates']},
             'pyrosilicate': ['pyrosilicates'],
             'pyrosmalit': {'pyrosmalite': []},
             'pyrosol': {'pyrosols': []},
             'pyrosom': {'pyrosome': ['pyrosomes']},
             'pyrosoma': {'pyrosomae': [], 'pyrosomas': []},
             'pyrosomatida': {'pyrosomatidae': []},
             'pyrosome': ['pyrosomes'],
             'pyrosomida': {'pyrosomidae': []},
             'pyrospher': {'pyrosphere': []},
             'pyrosphosph': {'pyrosphosphate': []},
             'pyrostilpnit': {'pyrostilpnite': []},
             'pyrosulf': {'pyrosulfate': ['pyrosulfates']},
             'pyrosulfate': ['pyrosulfates'],
             'pyrosulfit': {'pyrosulfite': ['pyrosulfites']},
             'pyrosulfite': ['pyrosulfites'],
             'pyrosulfur': {'pyrosulfuric': []},
             'pyrosulph': {'pyrosulphate': ['pyrosulphates']},
             'pyrosulphate': ['pyrosulphates'],
             'pyrosulphit': {'pyrosulphite': ['pyrosulphites']},
             'pyrosulphite': ['pyrosulphites'],
             'pyrosulphur': {'pyrosulphuric': []},
             'pyrosynthesi': {'pyrosynthesis': []},
             'pyrot': {'pyrotic': []},
             'pyrotann': {'pyrotannic': []},
             'pyrotartar': {'pyrotartaric': []},
             'pyrotechn': {'pyrotechnic': ['pyrotechnical', 'pyrotechnically']},
             'pyrotechni': {'pyrotechnie': [], 'pyrotechny': []},
             'pyrotechnic': ['pyrotechnical', 'pyrotechnically'],
             'pyrotechnician': {'pyrotechnicians': []},
             'pyrotechniqu': {'pyrotechnique': ['pyrotechniques']},
             'pyrotechnique': ['pyrotechniques'],
             'pyrotechnist': {'pyrotechnists': []},
             'pyrotechnolog': {'pyrotechnological': [],
                               'pyrotechnologies': [],
                               'pyrotechnology': []},
             'pyroteuthi': {'pyroteuthis': []},
             'pyrother': {'pyrotheres': []},
             'pyrotherapi': {'pyrotherapy': []},
             'pyrotist': {'pyrotists': []},
             'pyrotron': {'pyrotronics': []},
             'pyrou': {'pyrous': []},
             'pyrovaleron': {'pyrovalerone': []},
             'pyrovanad': {'pyrovanadate': ['pyrovanadates'], 'pyrovanadic': []},
             'pyrovanadate': ['pyrovanadates'],
             'pyrovolt': {'pyrovolter': []},
             'pyrowolaki': {'pyrowolakis': []},
             'pyrozon': {'pyrozone': []},
             'pyrpasopoulo': {'pyrpasopoulos': []},
             'pyrphoro': {'pyrphoros': []},
             'pyrradiomet': {'pyrradiometer': ['pyrradiometers']},
             'pyrradiometer': ['pyrradiometers'],
             'pyrralin': {'pyrraline': []},
             'pyrrbu': {'pyrrbus': []},
             'pyrrene': {'pyrrenees': []},
             'pyrrh': {'pyrrhe': []},
             'pyrrha': {'pyrrhae': [], 'pyrrhas': []},
             'pyrrhaeu': {'pyrrhaeus': []},
             'pyrrhia': {'pyrrhias': []},
             'pyrrhic': ['pyrrhical'],
             'pyrrhich': {'pyrrhiche': []},
             'pyrrhichiu': {'pyrrhichius': []},
             'pyrrhicho': {'pyrrhichos': []},
             'pyrrhichu': {'pyrrhichus': []},
             'pyrrhicu': {'pyrrhicus': []},
             'pyrrhida': {'pyrrhidae': []},
             'pyrrhn': {'pyrrhns': []},
             'pyrrho': {'pyrrhos': []},
             'pyrrhocephalu': {'pyrrhocephalus': []},
             'pyrrhocori': {'pyrrhocoris': []},
             'pyrrhocorid': {'pyrrhocorids': []},
             'pyrrhocorida': {'pyrrhocoridae': []},
             'pyrrhogast': {'pyrrhogaster': []},
             'pyrrholaemu': {'pyrrholaemus': []},
             'pyrrholit': {'pyrrholite': []},
             'pyrrhomela': {'pyrrhomelas': []},
             'pyrrhon': {'pyrrhonic': ['pyrrhonics'],
                         'pyrrhonism': ['pyrrhonisms'],
                         'pyrrhonizing': []},
             'pyrrhonean': {'pyrrhoneans': []},
             'pyrrhoni': {'pyrrhonis': []},
             'pyrrhonia': {'pyrrhoniae': []},
             'pyrrhonian': {'pyrrhonianism': [], 'pyrrhonians': []},
             'pyrrhonic': ['pyrrhonics'],
             'pyrrhonien': {'pyrrhoniens': []},
             'pyrrhonienn': {'pyrrhonienne': ['pyrrhoniennes']},
             'pyrrhonienne': ['pyrrhoniennes'],
             'pyrrhonism': {'pyrrhonisme': []},
             'pyrrhonismu': {'pyrrhonismus': []},
             'pyrrhonist': {'pyrrhonistic': [], 'pyrrhonists': []},
             'pyrrhonotu': {'pyrrhonotus': []},
             'pyrrhoof': {'pyrrhoofelis': []},
             'pyrrhop': {'pyrrhops': []},
             'pyrrhopappu': {'pyrrhopappus': []},
             'pyrrhophanu': {'pyrrhophanus': []},
             'pyrrhopteru': {'pyrrhopterus': []},
             'pyrrhopu': {'pyrrhopus': []},
             'pyrrhopyg': {'pyrrhopyge': []},
             'pyrrhopygina': {'pyrrhopyginae': []},
             'pyrrhopygiu': {'pyrrhopygius': []},
             'pyrrhoti': {'pyrrhotis': []},
             'pyrrhotin': {'pyrrhotine': []},
             'pyrrhotit': {'pyrrhotite': [], 'pyrrhotitic': []},
             'pyrrhotitechalcopyrit': {'pyrrhotitechalcopyrite': []},
             'pyrrhotitepentlandit': {'pyrrhotitepentlandite': []},
             'pyrrhotlt': {'pyrrhotlte': []},
             'pyrrhu': {'pyrrhus': []},
             'pyrrhumqu': {'pyrrhumque': []},
             'pyrrich': {'pyrriche': []},
             'pyrrichiu': {'pyrrichius': []},
             'pyrrichu': {'pyrrichus': []},
             'pyrrku': {'pyrrkus': []},
             'pyrrliu': {'pyrrlius': []},
             'pyrrlm': {'pyrrlms': []},
             'pyrro': {'pyrros': []},
             'pyrrobutamin': {'pyrrobutamine': []},
             'pyrrocain': {'pyrrocaine': []},
             'pyrrochori': {'pyrrochoris': []},
             'pyrrogast': {'pyrrogaster': []},
             'pyrrohotit': {'pyrrohotite': []},
             'pyrrol': {'pyrrole': ['pyrroles'], 'pyrrolic': [], 'pyrrols': []},
             'pyrrolas': {'pyrrolase': []},
             'pyrrolazot': {'pyrrolazote': []},
             'pyrrole': ['pyrroles'],
             'pyrrolenin': {'pyrrolenine': []},
             'pyrrolidid': {'pyrrolidide': ['pyrrolidides']},
             'pyrrolidide': ['pyrrolidides'],
             'pyrrolidin': {'pyrrolidine': ['pyrrolidines']},
             'pyrrolidine': ['pyrrolidines'],
             'pyrrolidinecarbodithio': {'pyrrolidinecarbodithioate': []},
             'pyrrolidinedithiocarbam': {'pyrrolidinedithiocarbamate': []},
             'pyrrolidinon': {'pyrrolidinone': ['pyrrolidinones']},
             'pyrrolidinone': ['pyrrolidinones'],
             'pyrrolidinopyridin': {'pyrrolidinopyridine': []},
             'pyrrolidizin': {'pyrrolidizine': []},
             'pyrrolidon': {'pyrrolidone': ['pyrrolidones']},
             'pyrrolidone': ['pyrrolidones'],
             'pyrrolin': {'pyrroline': ['pyrrolines']},
             'pyrroline': ['pyrrolines'],
             'pyrrolinon': {'pyrrolinone': ['pyrrolinones']},
             'pyrrolinone': ['pyrrolinones'],
             'pyrrolizidin': {'pyrrolizidine': ['pyrrolizidines']},
             'pyrrolizidine': ['pyrrolizidines'],
             'pyrrolizin': {'pyrrolizine': []},
             'pyrrolopyrimidin': {'pyrrolopyrimidine': ['pyrrolopyrimidines']},
             'pyrrolopyrimidine': ['pyrrolopyrimidines'],
             'pyrroloquinolin': {'pyrroloquinoline': []},
             'pyrrolysi': {'pyrrolysis': []},
             'pyrrolysin': {'pyrrolysine': []},
             'pyrromethen': {'pyrromethene': []},
             'pyrron': {'pyrrone': ['pyrrones'], 'pyrronism': []},
             'pyrrone': ['pyrrones'],
             'pyrrophycea': {'pyrrophyceae': []},
             'pyrrophyt': {'pyrrophytes': []},
             'pyrrosia': {'pyrrosiae': []},
             'pyrrotit': {'pyrrotite': []},
             'pyrru': {'pyrrus': []},
             'pyrry': {'pyrrye': []},
             'pyrseu': {'pyrseus': []},
             'pyrso': {'pyrsos': []},
             'pyrtl': {'pyrtle': []},
             'pyrtne': {'pyrtnees': []},
             'pyru': {'pyrus': []},
             'pyrur': {'pyruric': []},
             'pyrus': {'pyrus': []},
             'pyruv': {'pyruvate': ['pyruvates', 'pyruvated'], 'pyruvic': []},
             'pyruvaldehyd': {'pyruvaldehyde': []},
             'pyruvate': ['pyruvates', 'pyruvated'],
             'pyruvatekinas': {'pyruvatekinase': []},
             'pyruviqu': {'pyruvique': []},
             'pyruvyl': {'pyruvylated': []},
             'pyruvylshikim': {'pyruvylshikimate': []},
             'pyry': {'pyrye': []},
             'pyrzyc': {'pyrzyce': []},
             'pysal': {'pysall': []},
             'pysand': {'pysander': []},
             'pysanki': {'pysanky': []},
             'pysati': {'pysaty': []},
             'pyscal': {'pyscale': []},
             'pysch': {'pysche': ['pysches']},
             'pysche': ['pysches'],
             'pyschedel': {'pyschedelic': []},
             'pyschiatr': {'pyschiatric': []},
             'pyschiatri': {'pyschiatry': []},
             'pyschiatrist': {'pyschiatrists': []},
             'pyschic': {'pyschical': []},
             'pyschoact': {'pyschoactive': []},
             'pyschoanalysi': {'pyschoanalysis': []},
             'pyschoanalyst': {'pyschoanalysts': []},
             'pyschoanalyt': {'pyschoanalytic': ['pyschoanalytical']},
             'pyschoanalytic': ['pyschoanalytical'],
             'pyschodynam': {'pyschodynamic': ['pyschodynamics']},
             'pyschodynamic': ['pyschodynamics'],
             'pyschogen': {'pyschogenic': []},
             'pyschograph': {'pyschographic': ['pyschographics']},
             'pyschographic': ['pyschographics'],
             'pyscholinguist': {'pyscholinguistic': []},
             'pyscholog': {'pyschologic': ['pyschological', 'pyschologically'],
                           'pyschologism': [],
                           'pyschology': []},
             'pyschologi': {'pyschologie': []},
             'pyschologic': ['pyschological', 'pyschologically'],
             'pyschologist': {'pyschologists': []},
             'pyschometr': {'pyschometric': []},
             'pyschopath': {'pyschopathic': [], 'pyschopaths': []},
             'pyschopatholog': {'pyschopathological': [], 'pyschopathology': []},
             'pyschopharmacolog': {'pyschopharmacology': []},
             'pyschophys': {'pyschophysical': []},
             'pyschophysiolog': {'pyschophysiological': []},
             'pyschos': {'pyschoses': []},
             'pyschosi': {'pyschosis': []},
             'pyschosoci': {'pyschosocial': []},
             'pyschosomat': {'pyschosomatic': []},
             'pyschot': {'pyschotic': []},
             'pyschotherapeut': {'pyschotherapeutic': []},
             'pyschotherapi': {'pyschotherapy': []},
             'pyschotrop': {'pyschotropic': []},
             'pyschromet': {'pyschrometer': []},
             'pyse': {'pyses': [], 'pysing': []},
             'pysem': {'pysemic': []},
             'pysh': {'pyshe': []},
             'pysic': {'pysical': ['pysically'], 'pysics': []},
             'pysical': ['pysically'],
             'pysician': {'pysicians': []},
             'pysiolog': {'pysiological': [], 'pysiology': []},
             'pysistratu': {'pysistratus': []},
             'pyskoti': {'pyskoty': []},
             'pyskowic': {'pyskowice': []},
             'pysn': {'pysne': []},
             'pyson': {'pysoned': []},
             'pyss': {'pysse': ['pysses']},
             'pysse': ['pysses'],
             'pystem': {'pystems': []},
             'pysti': {'pysty': []},
             'pystilu': {'pystilus': []},
             'pystl': {'pystle': ['pystles']},
             'pystle': ['pystles'],
             'pystolett': {'pystoletts': []},
             'pystyl': {'pystyll': []},
             'pystytti': {'pystytty': []},
             'pysubunit': {'pysubunits': []},
             'pysycholog': {'pysychological': []},
             'pysyvyy': {'pysyvyys': []},
             'pyta': {'pytas': []},
             'pytagora': {'pytagoras': []},
             'pytal': {'pytalism': []},
             'pytani': {'pytanie': []},
             'pytbagora': {'pytbagoras': []},
             'pytbea': {'pytbeas': []},
             'pytch': {'pytche': ['pytched', 'pytches', 'pytchely']},
             'pytche': ['pytched', 'pytches', 'pytchely'],
             'pyte': {'pytee': []},
             'pytel': {'pytell': []},
             'pytem': {'pytemic': []},
             'pyteou': {'pyteous': []},
             'pyteous': {'pyteously': []},
             'pyth': {'pythe': ['pythes']},
             'pythadoru': {'pythadorus': []},
             'pythaeu': {'pythaeus': []},
             'pythagon': {'pythagone': []},
             'pythagor': {'pythagore': ['pythagores',
                                        'pythagoreer',
                                        'pythagoreism',
                                        'pythagoreers'],
                          'pythagoric': ['pythagorics', 'pythagorical', 'pythagorically'],
                          'pythagorism': [],
                          'pythagorizing': [],
                          'pythagorous': []},
             'pythagora': {'pythagorae': [], 'pythagoras': []},
             'pythagoraean': {'pythagoraeans': []},
             'pythagoran': {'pythagorans': []},
             'pythagoras': {'pythagoras': []},
             'pythagorcan': {'pythagorcanism': []},
             'pythagore': ['pythagores', 'pythagoreer', 'pythagoreism', 'pythagoreers'],
             'pythagorea': {'pythagoreae': [], 'pythagoreas': []},
             'pythagorean': {'pythagoreanism': [],
                             'pythagoreanizing': [],
                             'pythagoreans': []},
             'pythagoreanplaton': {'pythagoreanplatonic': []},
             'pythagorei': {'pythagoreis': []},
             'pythagoreisch': {'pythagoreische': []},
             'pythagoreismu': {'pythagoreismus': []},
             'pythagoreo': {'pythagoreos': []},
             'pythagoreu': {'pythagoreus': []},
             'pythagorian': {'pythagorianism': [], 'pythagorians': []},
             'pythagoric': ['pythagorics', 'pythagorical', 'pythagorically'],
             'pythagorica': {'pythagoricae': []},
             'pythagorical': {'pythagoricall': []},
             'pythagorici': {'pythagoricis': []},
             'pythagorician': {'pythagoricians': []},
             'pythagoricien': {'pythagoriciens': []},
             'pythagoricienn': {'pythagoricienne': ['pythagoriciennes']},
             'pythagoricienne': ['pythagoriciennes'],
             'pythagorico': {'pythagoricos': []},
             'pythagoricu': {'pythagoricus': []},
             'pythagorien': {'pythagoriens': []},
             'pythagoris': {'pythagorising': []},
             'pythagorisch': {'pythagorische': []},
             'pythagorism': {'pythagorisme': []},
             'pythagorist': {'pythagorists': []},
             'pythagoro': {'pythagoros': []},
             'pythagors': {'pythagorse': []},
             'pythagoru': {'pythagorus': []},
             'pythai': {'pythais': []},
             'pythaist': {'pythaists': []},
             'pythangelu': {'pythangelus': []},
             'pytharato': {'pytharatos': []},
             'pytharatu': {'pytharatus': []},
             'pytharchu': {'pytharchus': []},
             'pythca': {'pythcas': []},
             'pythe': ['pythes'],
             'pythea': {'pytheas': []},
             'pytheo': {'pytheos': []},
             'pythermu': {'pythermus': []},
             'pytheu': {'pytheus': []},
             'pythgora': {'pythgoras': []},
             'pythi': {'pythie': [], 'pythis': [], 'pythy': []},
             'pythia': ['pythiae'],
             'pythiac': {'pythiaceous': []},
             'pythiacea': {'pythiaceae': []},
             'pythiacysti': {'pythiacystis': []},
             'pythiad': {'pythiades': [], 'pythiads': []},
             'pythial': {'pythiales': []},
             'pythian': {'pythianism': [], 'pythians': []},
             'pythias': {'pythias': []},
             'pythic': {'pythics': []},
             'pythicu': {'pythicus': []},
             'pythida': {'pythidae': []},
             'pythiko': {'pythikos': []},
             'pythio': {'pythios': []},
             'pythionic': {'pythionice': []},
             'pythionik': {'pythionike': []},
             'pythiopsi': {'pythiopsis': []},
             'pythiosi': {'pythiosis': []},
             'pythiqu': {'pythique': ['pythiques']},
             'pythique': ['pythiques'],
             'pythiu': {'pythius': []},
             'pythium': {'pythium': []},
             'pythngora': {'pythngoras': []},
             'pytho': {'pythoness': [], 'pythos': []},
             'pythocari': {'pythocaris': []},
             'pythocl': {'pythocles': []},
             'pythocleid': {'pythocleides': []},
             'pythoclid': {'pythoclides': []},
             'pythocritu': {'pythocritus': []},
             'pythodelo': {'pythodelos': []},
             'pythodori': {'pythodoris': []},
             'pythodoro': {'pythodoros': []},
             'pythodoru': {'pythodorus': []},
             'pythodotu': {'pythodotus': []},
             'pythogara': {'pythogaras': []},
             'pythogen': {'pythogenes': [], 'pythogenic': []},
             'pythogora': {'pythogoras': []},
             'pythogorean': {'pythogoreans': []},
             'pythokl': {'pythokles': []},
             'pythokleid': {'pythokleides': []},
             'pythokrito': {'pythokritos': []},
             'pythoktono': {'pythoktonos': []},
             'pytholau': {'pytholaus': []},
             'python': ['pythonic', 'pythones', 'pythonism', 'pythonical'],
             'pythonesqu': {'pythonesque': []},
             'pythoni': {'pythonis': []},
             'pythonic': {'pythonice': []},
             'pythonici': {'pythonicis': []},
             'pythonicu': {'pythonicus': []},
             'pythonida': {'pythonidae': []},
             'pythonin': {'pythonine': []},
             'pythonina': {'pythoninae': []},
             'pythonis': {'pythonising': []},
             'pythoniss': {'pythonisse': []},
             'pythonist': {'pythonists': []},
             'pythonlik': {'pythonlike': []},
             'pythonodipsa': {'pythonodipsas': []},
             'pythonomorph': {'pythonomorphs': []},
             'pythophan': {'pythophanes': []},
             'pythopoli': {'pythopolis': []},
             'pythous': {'pythouse': []},
             'pythu': {'pythus': []},
             'pyti': {'pytie': [], 'pyty': []},
             'pytin': {'pytine': []},
             'pytliagora': {'pytliagoras': []},
             'pytochrom': {'pytochrome': []},
             'pytou': {'pytous': []},
             'pytous': {'pytously': []},
             'pytt': {'pytte': ['pyttes'], 'pytts': []},
             'pytte': ['pyttes'],
             'pytti': {'pyttie': [], 'pyttis': [], 'pytty': []},
             'pyty': {'pytye': []},
             'pytyopsittacu': {'pytyopsittacus': []},
             'pyu': {'pyus': []},
             'pyuria': {'pyuria': []},
             'pyurida': {'pyuridae': []},
             'pywel': {'pywell': []},
             'pyworthi': {'pyworthy': []},
             'pyzdri': {'pyzdry': []},
             'pyzhevski': {'pyzhevsky': []}}
