#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_qa = {"qa'a": {"qa'as": []},
             'qaa': {'qaas': []},
             'qaaett': {'qaaette': []},
             'qaah': {'qaahe': []},
             'qaaliti': {'qaalities': [], 'qaality': []},
             'qaantiti': {'qaantities': [], 'qaantity': []},
             'qaarter': {'qaarters': []},
             'qaarterli': {'qaarterly': []},
             'qaatr': {'qaatre': []},
             'qab': {'qabs': []},
             'qaba': {'qabas': []},
             'qabaday': {'qabadays': []},
             'qabal': {'qabalism': []},
             'qabalist': {'qabalistic': ['qabalistically'], 'qabalists': []},
             'qabalistic': ['qabalistically'],
             'qabbal': {'qabbalism': []},
             'qabbalist': {'qabbalistic': [], 'qabbalists': []},
             'qabe': {'qabes': []},
             'qabi': {'qabis': []},
             'qabila': {'qabilas': []},
             'qabl': {'qable': ['qables']},
             'qable': ['qables'],
             'qaboo': {'qaboos': []},
             'qabou': {'qabous': []},
             'qabriel': {'qabriele': [], 'qabrielle': []},
             'qabu': {'qabus': []},
             'qabuliyat': {'qabuliyats': []},
             'qac': {'qacs': []},
             'qacha': {'qachas': []},
             'qacob': {'qacobs': []},
             'qacobi': {'qacoby': []},
             'qacqu': {'qacques': []},
             'qactiv': {'qactivity': []},
             'qad': {'qads': []},
             'qada': {'qadas': []},
             'qadafi': {'qadafy': []},
             'qadari': {'qadaris': []},
             'qadarit': {'qadarite': ['qadarites']},
             'qadarite': ['qadarites'],
             'qadd': {'qadds': []},
             'qaddafi': {'qaddafi': [], 'qaddafy': []},
             'qaddi': {'qaddis': []},
             'qaddu': {'qaddus': []},
             'qade': {'qades': []},
             'qadei': {'qadeis': []},
             'qadf': {'qadfs': []},
             'qadha': {'qadhas': []},
             'qadhi': {'qadhis': []},
             'qadi': {'qadi': [], 'qady': []},
             'qadian': {'qadianism': []},
             'qadiani': {'qadianis': []},
             'qadimist': {'qadimists': []},
             'qadir': {'qadirs': []},
             'qadiri': {'qadiris': []},
             'qadirit': {'qadirite': ['qadirites']},
             'qadirite': ['qadirites'],
             'qadiyan': {'qadiyanism': []},
             'qadiyani': {'qadiyanis': []},
             'qadl': {'qadls': []},
             'qadmu': {'qadmus': []},
             'qado': {'qados': []},
             'qadoo': {'qadoos': []},
             'qadri': {'qadris': [], 'qadry': []},
             'qadt': {'qadts': []},
             'qadu': {'qadus': []},
             'qadv': {'qadvs': []},
             'qadyani': {'qadyanis': []},
             'qae': {'qaes': []},
             'qaeda': {'qaeda': []},
             'qaedalink': {'qaedalinked': []},
             'qaeen': {'qaeene': []},
             'qaenc': {'qaence': []},
             'qaentli': {'qaently': []},
             'qaercu': {'qaercus': []},
             'qaestion': {'qaestiones': [], 'qaestions': []},
             'qafa': {'qafas': []},
             'qaff': {'qaffe': []},
             'qafila': {'qafilas': []},
             'qagda': {'qagdas': []},
             'qaghan': {'qaghanate': [], 'qaghans': []},
             'qahtani': {'qahtanis': []},
             'qahtanit': {'qahtanites': []},
             'qai': {'qais': []},
             'qaiborn': {'qaiborne': []},
             'qaibu': {'qaibus': []},
             'qaickli': {'qaickly': []},
             'qaid': {'qaide': [], 'qaids': []},
             'qaiett': {'qaiette': []},
             'qaili': {'qaily': []},
             'qaim': {'qaiming': [], 'qaims': []},
             'qaimaqam': {'qaimaqams': []},
             'qaimn': {'qaimns': []},
             'qain': {'qained': [], 'qaines': [], 'qains': []},
             'qainci': {'qaincy': []},
             'qaintu': {'qaintus': []},
             'qair': {'qaire': []},
             'qaisit': {'qaisites': []},
             'qait': {'qaite': []},
             'qaiu': {'qaius': []},
             'qajar': {'qajars': []},
             'qak': {'qaks': []},
             'qaka': {'qakas': []},
             'qake': {'qakes': []},
             'qakya': {'qakyas': []},
             'qal': {'qals': []},
             'qala': {'qalas': []},
             'qalaban': {'qalabane': []},
             'qalam': {'qalams': []},
             'qalamdan': {'qalamdans': []},
             'qaland': {'qalander': ['qalanders']},
             'qalandar': {'qalandars': []},
             'qalandari': {'qalandaris': []},
             'qalander': ['qalanders'],
             'qalanthu': {'qalanthus': []},
             'qalatian': {'qalatians': []},
             'qalay': {'qalaye': []},
             'qalda': {'qaldas': []},
             'qale': {'qales': []},
             'qaleri': {'qalerie': []},
             'qaleriu': {'qalerius': []},
             'qali': {'qalis': [], 'qaly': ['qalys']},
             'qalif': {'qalifications': []},
             'qalile': {'qalilee': []},
             'qaliti': {'qality': []},
             'qall': {'qalle': ['qalled'], 'qalls': []},
             'qalle': ['qalled'],
             'qalleri': {'qalleries': [], 'qallery': []},
             'qallu': {'qallus': []},
             'qalmaq': {'qalmaqs': []},
             'qalonimo': {'qalonimos': []},
             'qalonymo': {'qalonymos': []},
             'qaly': ['qalys'],
             'qalyfi': {'qalyfying': []},
             'qam': {'qams': []},
             'qama': {'qamas': []},
             'qambridg': {'qambridge': []},
             'qame': {'qames': []},
             'qamet': {'qamets': []},
             'qami': {'qamis': []},
             'qammaru': {'qammarus': []},
             'qamoo': {'qamoos': []},
             'qampbel': {'qampbell': []},
             'qamu': {'qamus': []},
             'qan': {'qans': []},
             'qana': {'qanas': []},
             'qanakkal': {'qanakkale': []},
             'qanalysi': {'qanalysis': []},
             'qanar': {'qanaral': []},
             'qanat': {'qanater': [], 'qanats': []},
             'qanci': {'qancy': []},
             'qandahari': {'qandaharis': []},
             'qandhari': {'qandharis': []},
             'qandi': {'qandy': []},
             'qandron': {'qandrone': []},
             'qandt': {'qandts': []},
             'qane': {'qanes': []},
             'qaner': {'qaneral': []},
             'qang': {'qange': ['qanges']},
             'qange': ['qanges'],
             'qanget': {'qangetic': []},
             'qangl': {'qangle': []},
             'qango': {'qangos': []},
             'qangul': {'qangule': []},
             'qani': {'qanis': []},
             'qanla': {'qanlas': []},
             'qanna': {'qannas': []},
             'qanta': {'qantas': []},
             'qantar': {'qantars': []},
             'qantit': {'qantitative': []},
             'qantiti': {'qantities': [], 'qantity': []},
             'qanuari': {'qanuary': []},
             'qanun': {'qanuns': []},
             'qanungo': {'qanungoes': [], 'qanungos': []},
             'qanyar': {'qanyare': []},
             'qao': {'qaos': []},
             'qaoqu': {'qaoque': []},
             'qaot': {'qaote': ['qaoted']},
             'qaote': ['qaoted'],
             'qap': {'qaps': []},
             'qapanes': {'qapanese': []},
             'qapit': {'qapital': []},
             'qaplu': {'qaplus': []},
             'qaqshal': {'qaqshals': []},
             'qar': {'qars': []},
             'qara': {'qaras': []},
             'qarag': {'qarage': []},
             'qaraghandi': {'qaraghandy': []},
             'qarait': {'qaraite': ['qaraites']},
             'qaraite': ['qaraites'],
             'qarakhanid': {'qarakhanids': []},
             'qaramanid': {'qaramanids': []},
             'qaramanli': {'qaramanlis': []},
             'qaramatian': {'qaramatians': []},
             'qaran': {'qaranful': []},
             'qarant': {'qarantal': []},
             'qaraouiyin': {'qaraouiyine': []},
             'qaraqalpaq': {'qaraqalpaqs': []},
             'qaras': {'qarase': []},
             'qarauna': {'qaraunas': []},
             'qaraw': {'qarawal': []},
             'qarawiyin': {'qarawiyine': []},
             'qarbag': {'qarbage': []},
             'qard': {'qarde': []},
             'qarden': {'qardener': ['qardeners'], 'qardening': [], 'qardens': []},
             'qardener': ['qardeners'],
             'qardin': {'qardiner': []},
             'qarenc': {'qarence': []},
             'qarg': {'qarge': ['qargely']},
             'qarge': ['qargely'],
             'qari': {'qaris': [], 'qary': []},
             'qaridg': {'qaridge': []},
             'qark': {'qarke': []},
             'qarksvil': {'qarksville': []},
             'qarli': {'qarly': []},
             'qarlo': {'qarlos': []},
             'qarluq': {'qarluqs': []},
             'qarmani': {'qarmany': []},
             'qarmat': {'qarmats': []},
             'qarmathian': {'qarmathians': []},
             'qarmati': {'qarmatis': []},
             'qarmatian': {'qarmatians': []},
             'qarn': {'qarne': []},
             'qarnn': {'qarnns': []},
             'qarolin': {'qaroline': []},
             'qarri': {'qarried': [], 'qarry': ['qarrying']},
             'qarry': ['qarrying'],
             'qarta': {'qartas': []},
             'qarter': {'qarters': []},
             'qarterli': {'qarterly': []},
             'qarvi': {'qarvis': []},
             'qasa': {'qasas': []},
             'qasba': {'qasbas': []},
             'qasbah': {'qasbahs': []},
             'qascoign': {'qascoigne': []},
             'qasconi': {'qascony': []},
             'qase': {'qased': [], 'qases': []},
             'qasett': {'qasette': []},
             'qashgai': {'qashgais': []},
             "qashqa'i": {"qashqa'is": []},
             'qashqai': {'qashqais': []},
             'qasi': {'qasis': []},
             'qasid': {'qaside': [], 'qasids': []},
             'qasida': {'qasidas': []},
             'qasidah': {'qasidahs': []},
             'qasil': {'qasile': []},
             'qasim': {'qasims': []},
             'qasimi': {'qasimis': []},
             'qaskel': {'qaskell': []},
             'qaslda': {'qasldas': []},
             'qasolin': {'qasoline': []},
             'qasr': {'qasre': [], 'qasrs': []},
             'qass': {'qasse': ['qasses']},
             'qassa': {'qassas': []},
             'qassab': {'qassabs': []},
             'qassam': {'qassams': []},
             'qassamit': {'qassamites': []},
             'qasse': ['qasses'],
             'qasseml': {'qassemlou': []},
             'qassi': {'qassis': []},
             'qassic': {'qassical': [], 'qassics': []},
             'qassif': {'qassification': []},
             'qastal': {'qastalli': []},
             'qastl': {'qastle': []},
             'qastra': {'qastras': []},
             'qat': {'qat': []},
             'qataban': {'qatabanic': []},
             'qatabanian': {'qatabanians': []},
             'qatabas': {'qatabase': []},
             'qatar': {'qatarization': []},
             'qatarbas': {'qatarbased': []},
             'qatarga': {'qatargas': []},
             'qatari': {'qatari': []},
             'qate': {'qates': []},
             'qatett': {'qatette': []},
             'qath': {'qaths': []},
             'qathedr': {'qathedral': []},
             'qather': {'qathered': [], 'qathering': []},
             'qathol': {'qatholic': []},
             'qato': {'qatos': []},
             'qatr': {'qatre': []},
             'qatray': {'qatraye': []},
             'qatsbi': {'qatsby': []},
             'qatti': {'qatty': []},
             'qattl': {'qattle': []},
             'qatur': {'qature': []},
             'qau': {'qaus': []},
             'qaud': {'qaude': []},
             'qaudett': {'qaudette': []},
             'qaudin': {'qaudine': []},
             'qaudiu': {'qaudius': []},
             'qaug': {'qauge': []},
             'qaul': {'qaule': [], 'qauls': []},
             'qaulif': {'qaulifications': []},
             'qaulifi': {'qaulified': []},
             'qauliti': {'qaulities': [], 'qaulity': []},
             'qaull': {'qaulle': []},
             'qauloi': {'qaulois': []},
             'qaum': {'qaums': []},
             'qauntit': {'qauntitative': []},
             'qauntiti': {'qauntities': [], 'qauntity': []},
             'qaurter': {'qaurters': []},
             'qaurterli': {'qaurterly': []},
             'qaus': {'qause': ['qaused', 'qauses']},
             'qause': ['qaused', 'qauses'],
             'qausiu': {'qausius': []},
             'qautt': {'qautte': []},
             'qave': {'qaves': []},
             'qaver': {'qavering': []},
             'qavi': {'qavis': []},
             'qavu': {'qavus': []},
             'qaw': {'qaws': []},
             'qawal': {'qawals': []},
             'qawali': {'qawalis': []},
             'qawe': {'qawee': []},
             'qawm': {'qawms': []},
             'qawwa': {'qawwas': []},
             'qawwal': {'qawwals': []},
             'qawwali': {'qawwalis': []},
             'qawwdl': {'qawwdls': []},
             'qay': {'qaye': [], 'qays': []},
             'qaya': {'qayas': []},
             'qayi': {'qayis': []},
             'qayit': {'qayits': []},
             'qayl': {'qayle': [], 'qayls': []},
             'qayn': {'qaynes': []},
             'qaysariyya': {'qaysariyyas': []},
             'qaysi': {'qaysis': []},
             'qaysit': {'qaysite': ['qaysites']},
             'qaysite': ['qaysites'],
             'qaza': {'qazas': []},
             'qazaq': {'qazaqs': []},
             'qazctt': {'qazctte': []},
             'qazdagli': {'qazdaglis': []},
             'qaze': {'qazee': []},
             'qazelt': {'qazelte': []},
             'qazetl': {'qazetle': []},
             'qazett': {'qazette': ['qazetteer']},
             'qazette': ['qazetteer'],
             'qazi': {'qazis': []},
             'qazl': {'qazls': []},
             'qazttt': {'qazttte': []},
             'qazvini': {'qazvinis': []}}
