#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_qe = {'qeachicht': {'qeachichte': []},
             'qealiti': {'qeality': []},
             'qean': {'qeaning': []},
             'qeanth': {'qeanthes': []},
             'qear': {'qears': []},
             'qearanc': {'qearance': []},
             'qeari': {'qeary': []},
             'qearli': {'qearly': []},
             'qearwat': {'qearwater': []},
             'qeat': {'qeate': []},
             'qeb': {'qebs': []},
             'qebiet': {'qebiete': []},
             'qecaus': {'qecause': []},
             'qecemb': {'qecember': []},
             'qecolampadiu': {'qecolampadius': []},
             'qecom': {'qecome': []},
             'qeconomi': {'qeconomy': []},
             'qecumen': {'qecumenical': []},
             'qed': {'qed': []},
             'qedank': {'qedanke': []},
             'qedarit': {'qedarite': ['qedarites']},
             'qedarite': ['qedarites'],
             'qedd': {'qeddes': []},
             'qeddu': {'qeddus': []},
             'qede': {'qedes': []},
             'qedei': {'qedeis': []},
             'qedicht': {'qedichte': []},
             'qedipu': {'qedipus': []},
             'qeechicht': {'qeechichte': []},
             'qeeg': {'qeegs': []},
             'qees': {'qeese': []},
             'qef': {'qefs': []},
             'qefferi': {'qeffery': []},
             'qefin': {'qefine': []},
             'qefor': {'qefore': []},
             'qei': {'qeis': []},
             'qeiki': {'qeikie': []},
             'qeist': {'qeistes': []},
             'qeisthen': {'qeisthenes': []},
             'qekmec': {'qekmece': []},
             'qel': {'qels': []},
             'qelasiu': {'qelasius': []},
             'qelet': {'qelete': []},
             'qell': {'qelle': [], 'qells': []},
             'qelliu': {'qellius': []},
             'qelrc': {'qelrcs': []},
             'qelro': {'qelros': []},
             'qem': {'qems': []},
             'qemeind': {'qemeinde': []},
             'qemen': {'qemens': []},
             'qemenc': {'qemence': []},
             'qement': {'qemente': [], 'qements': []},
             'qemov': {'qemove': []},
             'qen': {'qennings': [], 'qens': []},
             'qenck': {'qencks': []},
             'qene': {'qenes': []},
             'qenealog': {'qenealogy': []},
             'qeneb': {'qenebal': []},
             'qener': {'qeneral': ['qenerals', 'qenerally'],
                       'qenerate': ['qenerated'],
                       'qeneration': ['qenerations'],
                       'qenerator': [],
                       'qeneric': [],
                       'qenerous': []},
             'qeneral': {'qenerale': [], 'qenerall': []},
             'qenerate': ['qenerated'],
             'qeneration': ['qenerations'],
             'qenese': {'qenesee': []},
             'qenesi': {'qenesis': []},
             'qenet': {'qenetic': ['qenetics']},
             'qenetic': ['qenetics'],
             'qenev': {'qeneve': []},
             'qeneviev': {'qenevieve': []},
             'qeni': {'qenie': []},
             'qenit': {'qenite': ['qenites']},
             'qenite': ['qenites'],
             'qeniu': {'qenius': []},
             'qeniv': {'qenive': []},
             'qenkin': {'qenkins': []},
             'qenli': {'qenlis': []},
             'qenni': {'qenny': []},
             'qenon': {'qenone': []},
             'qenor': {'qenoral': []},
             'qenr': {'qenre': []},
             'qent': {'qentes': []},
             'qentil': {'qentile': ['qentiles']},
             'qentile': ['qentiles'],
             'qentilhomm': {'qentilhomme': []},
             'qentl': {'qentle': []},
             'qentli': {'qently': []},
             'qentr': {'qentre': []},
             'qentri': {'qentry': []},
             'qenturi': {'qenturies': [], 'qentury': []},
             'qenu': {'qenus': []},
             'qenuin': {'qenuine': []},
             'qeo': {'qeos': []},
             'qeograph': {'qeographic': ['qeographical']},
             'qeographi': {'qeographie': [], 'qeography': []},
             'qeographic': ['qeographical'],
             'qeolog': {'qeological': [], 'qeology': []},
             'qeologi': {'qeologie': []},
             'qeomen': {'qeomenes': []},
             'qeometr': {'qeometric': []},
             'qeometri': {'qeometrie': [], 'qeometry': []},
             'qeophi': {'qeophys': []},
             'qeorg': {'qeorge': ['qeorges']},
             'qeorge': ['qeorges'],
             'qeorgi': {'qeorgie': []},
             'qeorgic': {'qeorgics': []},
             'qeoro': {'qeoroe': []},
             'qeorq': {'qeorqe': []},
             'qep': {'qeps': []},
             'qepart': {'qepartment': []},
             'qer': {'qers': []},
             'qeraldin': {'qeraldine': []},
             'qere': {'qeres': []},
             'qerello': {'qerellos': []},
             'qergi': {'qergy': []},
             'qeri': {'qery': []},
             'qeric': {'qerical': []},
             'qerillo': {'qerillos': []},
             'qerk': {'qerke': ['qerkes'], 'qerks': []},
             'qerke': ['qerkes'],
             'qerkenwel': {'qerkenwell': []},
             'qerlo': {'qerlos': []},
             'qerm': {'qerms': []},
             'qermain': {'qermaine': [], 'qermains': []},
             'qerman': {'qermanic': [], 'qermans': []},
             'qermani': {'qermany': []},
             'qermania': {'qermaniae': []},
             'qermanicu': {'qermanicus': []},
             'qero': {'qeros': []},
             'qerom': {'qerome': []},
             'qerri': {'qerry': []},
             'qertainli': {'qertainly': []},
             'qertrud': {'qertrude': []},
             'qerusalemm': {'qerusalemme': []},
             'qervai': {'qervais': []},
             'qervas': {'qervase': []},
             'qesa': {'qesas': []},
             'qesammelt': {'qesammelte': []},
             'qesar': {'qesars': []},
             'qeschicht': {'qeschichte': []},
             'qescript': {'qescription': []},
             'qesel': {'qesell': []},
             'qeseniu': {'qesenius': []},
             'qesetz': {'qesetze': []},
             'qesm': {'qesme': []},
             'qess': {'qesse': []},
             'qest': {'qeste': []},
             'qesti': {'qestis': []},
             'qestion': {'qestioned': [], 'qestions': []},
             'qesu': {'qesus': []},
             'qet': {'qets': [], 'qetting': []},
             'qetail': {'qetails': []},
             'qetchicht': {'qetchichte': []},
             'qetet': {'qetete': []},
             'qethseman': {'qethsemane': []},
             'qeustion': {'qeustions': []},
             'qeuvr': {'qeuvre': ['qeuvres']},
             'qeuvre': ['qeuvres'],
             'qeve': {'qeves': []},
             'qever': {'qeveral': []},
             'qevic': {'qevice': []},
             'qew': {'qews': []},
             'qey': {'qeys': []}}
