#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_qi = {'qia': {'qias': []},
             'qiafilt': {'qiafilter': []},
             'qialiti': {'qiality': []},
             'qian': {'qianning': [], 'qians': []},
             'qiand': {'qiande': [], 'qianding': []},
             'qiang': ['qiange', 'qianges'],
             'qiangb': {'qiangbing': []},
             'qianh': {'qianhe': []},
             'qiani': {'qianying': []},
             'qianj': {'qianjing': []},
             'qianji': {'qianjie': []},
             'qianl': {'qianling': []},
             'qianm': {'qianming': []},
             'qiannon': {'qiannone': []},
             'qianp': {'qianping': []},
             'qianq': {'qianqing': []},
             'qiant': {'qiants': []},
             'qiantiti': {'qiantity': []},
             'qianz': {'qianze': []},
             'qiao': {'qiaos': []},
             'qiaoji': {'qiaojie': []},
             'qiaol': {'qiaoling': []},
             'qiaom': {'qiaoming': []},
             'qiaq': {'qiaqing': []},
             'qiarl': {'qiarles': []},
             'qiarterli': {'qiarterly': []},
             'qiashredd': {'qiashredder': []},
             'qib': {'qibs': []},
             'qibb': {'qibbs': []},
             'qibbon': {'qibbons': []},
             'qibbu': {'qibbus': []},
             'qibe': {'qibing': []},
             'qibla': {'qibla': []},
             'qiblah': {'qiblahs': []},
             'qic': {'qics': []},
             'qich': {'qiche': []},
             'qickli': {'qickly': []},
             'qicolampadiu': {'qicolampadius': []},
             'qid': {'qiddings': [], 'qids': []},
             'qidan': {'qidans': []},
             'qiddi': {'qiddis': []},
             'qiddu': {'qiddus': []},
             'qidipu': {'qidipus': []},
             'qie': {'qies': []},
             'qiectori': {'qiectory': []},
             'qiejiet': {'qiejieting': []},
             'qiemic': {'qiemical': []},
             'qient': {'qients': []},
             'qiesel': {'qieseler': []},
             'qiestion': {'qiestions': []},
             'qiff': {'qiffe': [], 'qiffs': []},
             'qift': {'qifte': ['qifted'], 'qifts': []},
             'qifte': ['qifted'],
             'qii': {'qiies': [], 'qiis': []},
             'qiia': {'qiias': []},
             'qiiaestion': {'qiiaestiones': []},
             'qiialiti': {'qiialities': [], 'qiiality': []},
             'qiiantiti': {'qiiantities': [], 'qiiantity': []},
             'qiiarter': {'qiiarters': []},
             'qiiarterli': {'qiiarterly': []},
             'qiiatr': {'qiiatre': []},
             'qiieen': {'qiieene': [], 'qiieens': []},
             'qiiell': {'qiielle': []},
             'qiientli': {'qiiently': []},
             'qiiercu': {'qiiercus': []},
             'qiiestion': {'qiiestions': []},
             'qiii': {'qiiis': []},
             'qiiibu': {'qiiibus': []},
             'qiiickli': {'qiiickly': []},
             'qiiietli': {'qiiietly': []},
             'qiiinci': {'qiiincy': []},
             'qiiintu': {'qiiintus': []},
             'qiiit': {'qiiite': []},
             'qiinci': {'qiincy': []},
             'qiines': {'qiinese': []},
             'qiio': {'qiios': []},
             'qiioqu': {'qiioque': []},
             'qiiot': {'qiioted': []},
             'qiit': {'qiite': []},
             'qije': {'qijing': []},
             'qiji': {'qijie': []},
             'qil': {'qils': []},
             'qiladar': {'qiladars': []},
             'qild': {'qilds': []},
             'qilda': {'qildas': []},
             'qile': {'qiles': [], 'qiling': []},
             'qilin': {'qilins': []},
             'qiliy': {'qiliying': []},
             'qill': {'qilles': []},
             'qillespi': {'qillespie': []},
             'qilli': {'qillis': []},
             'qilmor': {'qilmore': []},
             'qiloan': {'qiloane': []},
             'qim': {'qimmings': []},
             'qimag': {'qimage': []},
             'qimat': {'qimate': [], 'qimatic': []},
             'qimb': {'qimbing': []},
             'qime': {'qiming': []},
             'qimin': {'qiminal': []},
             'qimmi': {'qimmy': []},
             'qimprovis': {'qimprovise': []},
             'qin': {'qin': []},
             'qinc': {'qince': []},
             'qinckli': {'qinckly': []},
             'qind': {'qinding': []},
             'qine': {'qines': []},
             'qing': {'qing': []},
             'qingbaik': {'qingbaikou': []},
             'qingd': {'qingde': [], 'qingding': []},
             'qingdynasti': {'qingdynasty': []},
             'qingg': {'qingge': []},
             'qingh': {'qinghe': []},
             'qingi': {'qingying': []},
             'qingj': {'qingjing': []},
             'qingji': {'qingjie': []},
             'qingk': {'qingke': []},
             'qingl': {'qingling': []},
             'qingm': {'qingming': []},
             'qingn': {'qingning': []},
             'qingp': {'qingping': []},
             'qingq': {'qingqing': []},
             'qingshank': {'qingshankou': []},
             'qingshuih': {'qingshuihe': []},
             'qingt': {'qingting': []},
             'qingy': {'qingye': []},
             'qingyu': {'qingyue': []},
             'qingz': {'qingze': []},
             'qinh': {'qinhe': []},
             'qini': {'qinie': []},
             'qinic': {'qinical': ['qinically'], 'qinics': []},
             'qinical': ['qinically'],
             'qinir': {'qiniral': []},
             'qiniral': {'qinirale': []},
             'qinl': {'qinling': []},
             'qinlii': {'qinliie': []},
             'qinlu': {'qinlue': []},
             'qint': {'qinte': []},
             'qintar': {'qintar': []},
             'qiny': {'qinye': []},
             'qio': {'qios': []},
             'qiographi': {'qiographie': []},
             'qiongi': {'qiongying': []},
             'qiorgion': {'qiorgione': []},
             'qiornal': {'qiornale': []},
             'qiot': {'qioted': []},
             'qip': {'qips': []},
             'qipao': {'qipaos': []},
             'qipchak': {'qipchaks': []},
             'qipchaq': {'qipchaqs': []},
             'qipe': {'qiping': []},
             'qiqe': {'qiqing': []},
             'qiqiha': {'qiqihaer': []},
             'qiraldu': {'qiraldus': []},
             'qiranu': {'qiranus': []},
             'qirat': {'qirats': []},
             'qirectori': {'qirectory': []},
             'qiri': {'qiris': []},
             'qirinci': {'qirincy': []},
             'qiristian': {'qiristianity': [], 'qiristians': []},
             'qiristma': {'qiristmas': []},
             'qirl': {'qirls': []},
             'qirond': {'qironde': []},
             'qirondin': {'qirondins': []},
             'qirqo': {'qirqos': []},
             'qirta': {'qirtas': []},
             'qirtd': {'qirtds': []},
             'qirti': {'qirty': []},
             'qisa': {'qisas': []},
             'qisborn': {'qisborne': []},
             'qisd': {'qisds': []},
             'qishlaq': {'qishlaqs': []},
             'qism': {'qisms': []},
             'qissa': {'qissas': []},
             'qist': {'qists': []},
             'qista': {'qistas': []},
             'qit': {'qits': []},
             "qit'a": {"qit'as": []},
             'qita': {'qitae': [], 'qitas': []},
             'qitaih': {'qitaihe': []},
             'qital': {'qitality': []},
             'qitarterli': {'qitarterly': []},
             'qite': {'qites': []},
             'qiteen': {'qiteene': []},
             'qiter': {'qiterally': []},
             'qitercu': {'qitercus': []},
             'qitest': {'qitestion': ['qitestions']},
             'qitestion': ['qitestions'],
             'qiti': {'qities': [], 'qity': []},
             'qitibu': {'qitibus': []},
             'qitinci': {'qitincy': []},
             'qitizen': {'qitizens': []},
             'qitting': {'qittinger': []},
             'qiu': {'qius': []},
             'qiuckli': {'qiuckly': []},
             'qiuequ': {'qiueque': []},
             'qiuer': {'qiuere': []},
             'qiuestion': {'qiuestiones': []},
             'qiuetli': {'qiuetly': []},
             'qiuh': {'qiuhe': []},
             'qiuirterli': {'qiuirterly': []},
             'qiul': {'qiuling': []},
             'qium': {'qiuming': []},
             'qiup': {'qiuping': []},
             'qiusepp': {'qiuseppe': []},
             'qiut': {'qiute': []},
             'qiuvr': {'qiuvre': ['qiuvres']},
             'qiuvre': ['qiuvres'],
             'qiuy': {'qiuye': [], 'qiuying': []},
             'qiuyu': {'qiuyue': []},
             'qive': {'qives': [], 'qiving': []},
             'qiw': {'qiwe': []},
             'qiy': {'qiye': [], 'qiying': []},
             'qiya': {'qiyas': []},
             'qiyd': {'qiyds': []},
             'qiyu': {'qiyue': []},
             'qiz': {'qizs': []},
             'qizilba': {'qizilbas': []},
             'qizilbash': {'qizilbashes': []},
             'qizilbashi': {'qizilbashis': []}}
