#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_qo = {'qoa': {'qoas': []},
             'qoal': {'qoaling': [], 'qoals': []},
             'qoaliti': {'qoality': []},
             'qoantiti': {'qoantity': []},
             'qoarter': {'qoarters': []},
             'qoat': {'qoats': []},
             'qob': {'qobs': []},
             'qobe': {'qobes': []},
             'qocha': {'qochas': []},
             'qock': {'qocks': []},
             'qocument': {'qocuments': []},
             'qod': {'qods': []},
             'qoddess': {'qoddesses': []},
             'qode': {'qodes': []},
             'qodha': {'qodhas': []},
             'qodi': {'qodis': [], 'qody': []},
             'qodiu': {'qodius': []},
             'qodli': {'qodly': []},
             'qoe': {'qoes': []},
             'qoebbel': {'qoebbels': []},
             'qoentli': {'qoently': []},
             'qoer': {'qoering': []},
             'qoestion': {'qoestions': []},
             'qoeth': {'qoethe': ['qoethes']},
             'qoethe': ['qoethes'],
             'qoff': {'qoffe': []},
             'qohn': {'qohns': []},
             'qohnni': {'qohnny': []},
             'qoi': {'qois': []},
             'qoibu': {'qoibus': []},
             'qoickli': {'qoickly': []},
             'qoinci': {'qoincy': []},
             'qoit': {'qoite': []},
             'qokhal': {'qokhale': []},
             'qola': {'qolas': []},
             'qold': {'qolding': []},
             'qoldberg': {'qoldberger': []},
             'qoldi': {'qoldie': []},
             'qoldwat': {'qoldwater': []},
             'qoli': {'qolie': []},
             'qolla': {'qollas': []},
             'qolleg': {'qollege': []},
             'qolli': {'qolly': []},
             'qollqa': {'qollqas': []},
             'qolo': {'qolos': []},
             'qoloni': {'qolonial': [], 'qolony': []},
             'qolqa': {'qolqas': []},
             'qolumbu': {'qolumbus': []},
             'qome': {'qomes': [], 'qoming': []},
             'qomedi': {'qomedy': []},
             'qomm': {'qomme': []},
             'qommand': {'qommander': []},
             'qommerc': {'qommerce': []},
             'qommiss': {'qommission': []},
             'qommitte': {'qommittee': []},
             'qommon': {'qommons': []},
             'qommun': {'qommunity': []},
             'qompani': {'qompany': []},
             'qomper': {'qompers': []},
             'qon': {'qons': []},
             'qonc': {'qonce': []},
             'qoncurri': {'qoncurry': []},
             'qond': {'qonds': []},
             'qondit': {'qondition': []},
             'qone': {'qones': []},
             'qoner': {'qoneral': []},
             'qonfer': {'qonference': []},
             'qoniatit': {'qoniatites': []},
             'qonli': {'qonly': []},
             'qonor': {'qonoral': []},
             'qonsalv': {'qonsalves': []},
             'qonserv': {'qonservancy': []},
             'qonstitut': {'qonstitution': []},
             'qontcnt': {'qontcnts': []},
             'qontent': {'qontents': []},
             'qonzal': {'qonzales': []},
             'qoo': {'qoos': []},
             'qood': {'qoode': [], 'qoodness': [], 'qoods': []},
             'qoodal': {'qoodall': []},
             'qoodby': {'qoodbye': []},
             'qoodel': {'qoodell': []},
             'qook': {'qooking': [], 'qooks': []},
             'qookmark': {'qookmarks': []},
             'qoos': {'qoose': []},
             'qoot': {'qooted': []},
             'qopi': {'qopy': []},
             'qor': {'qors': []},
             'qoran': {'qoranic': [], 'qorans': []},
             'qordn': {'qordns': []},
             'qorern': {'qorernment': []},
             'qorg': {'qorge': []},
             'qorgia': {'qorgias': []},
             'qornel': {'qornell': []},
             'qorp': {'qorps': []},
             'qorvi': {'qorvis': []},
             'qosawar': {'qosaware': []},
             'qosbas': {'qosbased': []},
             'qose': {'qosed': [], 'qosely': [], 'qosing': []},
             'qosen': {'qosenabled': []},
             'qosephu': {'qosephus': []},
             'qospel': {'qospels': []},
             'qoss': {'qosse': []},
             'qossensit': {'qossensitive': []},
             'qost': {'qosts': []},
             'qosur': {'qosure': []},
             'qot': {'qots': []},
             'qote': {'qoted': []},
             'qoth': {'qothes': [], 'qothing': [], 'qoths': []},
             'qotild': {'qotilde': []},
             'qott': {'qottes': []},
             'qou': {'qous': []},
             'qoubl': {'qouble': []},
             'qoud': {'qouds': []},
             'qoudi': {'qoudy': []},
             'qounti': {'qounty': []},
             'qountri': {'qountries': [], 'qountry': []},
             'qours': {'qourse': []},
             'qourt': {'qourts': []},
             'qout': {'qoute': ['qouted', 'qoutes'], 'qouting': []},
             'qoutat': {'qoutation': ['qoutations']},
             'qoutation': ['qoutations'],
             'qoute': ['qouted', 'qoutes'],
             'qouvern': {'qouvernement': []},
             'qove': {'qoves': []},
             'qovem': {'qovemment': []},
             'qover': {'qovered': []},
             'qovern': {'qovernance': [], 'qoverned': [], 'qovernment': ['qovernments']},
             'qovernment': {'qovernmental': []},
             'qovernn': {'qovernnent': []},
             'qovernor': {'qovernors': []},
             'qovi': {'qovis': []},
             'qow': {'qowes': [], 'qows': []},
             'qower': {'qowers': []},
             'qown': {'qowns': []},
             'qowri': {'qowrie': []},
             'qoyc': {'qoyce': []},
             'qoyn': {'qoyne': []}}
