#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_qr = {'qra': {'qras': []},
             'qrace': {'qraces': []},
             'qraciou': {'qracious': []},
             'qracl': {'qracle': []},
             'qrade': {'qrades': [], 'qrading': []},
             'qradi': {'qrady': []},
             'qradual': {'qradually': []},
             'qraduat': {'qraduate': ['qraduates']},
             'qraduate': ['qraduates'],
             'qraef': {'qraefe': []},
             'qraham': {'qrahame': []},
             'qrai': {'qrais': []},
             'qrain': {'qrains': []},
             'qraliti': {'qrality': []},
             'qram': {'qrams': []},
             'qramana': {'qramanas': []},
             'qraminea': {'qramineae': []},
             'qrammair': {'qrammaire': []},
             'qran': {'qrans': []},
             'qranbi': {'qranby': []},
             'qrand': {'qrande': ['qrandes'], 'qrands': []},
             'qrande': ['qrandes'],
             'qrandfath': {'qrandfather': []},
             'qrandi': {'qrandis': []},
             'qrandmoth': {'qrandmother': []},
             'qrang': {'qrange': []},
             'qranit': {'qranite': []},
             'qranni': {'qranny': []},
             'qrant': {'qranted': [], 'qrants': []},
             'qranvel': {'qranvelle': []},
             'qranvil': {'qranville': []},
             'qrape': {'qrapes': []},
             'qraph': {'qraphs': []},
             'qraphic': {'qraphics': []},
             'qrasmer': {'qrasmere': []},
             'qrass': {'qrasse': []},
             'qrate': {'qrateful': []},
             'qratitud': {'qratitude': []},
             'qrator': {'qratore': []},
             'qrave': {'qraves': []},
             'qravi': {'qravy': []},
             'qraviti': {'qravity': []},
             'qray': {'qraye': []},
             'qrbi': {'qrbis': [], 'qrby': []},
             'qrc': {'qrcs': []},
             'qrcle': {'qrcles': []},
             'qrcu': {'qrcus': []},
             'qrculat': {'qrculation': []},
             'qrcumstanc': {'qrcumstances': []},
             'qrder': {'qrders': []},
             'qrdere': {'qrdered': []},
             'qrdinanc': {'qrdinance': []},
             'qrdinari': {'qrdinary': []},
             'qre': {'qres': []},
             'qreas': {'qrease': []},
             'qreat': {'qreate': ['qreated'], 'qreatness': []},
             'qreate': ['qreated'],
             'qreatli': {'qreatly': []},
             'qrec': {'qrecs': []},
             'qrecogn': {'qrecognize': []},
             'qrecqu': {'qrecque': []},
             'qreec': {'qreece': []},
             'qreek': {'qreeks': []},
             'qreeli': {'qreely': []},
             'qreen': {'qreene': [], 'qreens': []},
             'qreenhil': {'qreenhill': []},
             'qreenhous': {'qreenhouse': []},
             'qreenvil': {'qreenville': []},
             'qreet': {'qreetings': []},
             'qregoir': {'qregoire': []},
             'qregori': {'qregory': []},
             'qrencest': {'qrencester': []},
             'qrenfel': {'qrenfell': []},
             'qrenvil': {'qrenville': []},
             'qrest': {'qrestes': []},
             'qrevil': {'qreville': []},
             'qrf': {'qrfs': []},
             'qrgan': {'qrgans': []},
             'qrganiz': {'qrganization': ['qrganizations']},
             'qrganization': ['qrganizations'],
             'qrh': {'qrhs': []},
             'qri': {'qris': [], 'qry': []},
             'qriechisch': {'qriechische': []},
             'qrient': {'qriente': []},
             'qrientat': {'qrientation': []},
             'qrigg': {'qriggs': []},
             'qrigin': {'qriginal': ['qriginally'], 'qrigine': ['qrigines'], 'qrigins': []},
             'qriginal': ['qriginally'],
             'qrigine': ['qrigines'],
             'qrill': {'qrilled': []},
             'qrime': {'qrimes': []},
             'qrinnel': {'qrinnell': []},
             'qrisi': {'qrisis': []},
             'qritic': {'qritical': [], 'qriticism': []},
             'qrlean': {'qrleans': []},
             'qrli': {'qrly': []},
             'qrm': {'qrms': []},
             'qro': {'qros': []},
             'qromwel': {'qromwell': []},
             'qroot': {'qroote': []},
             'qroov': {'qroove': []},
             'qross': {'qrosse': []},
             'qrotiu': {'qrotius': []},
             'qround': {'qrounds': []},
             'qrouo': {'qrouos': []},
             'qroup': {'qroupe': ['qrouped'], 'qrouping': [], 'qroups': []},
             'qroupe': ['qrouped'],
             'qrous': {'qrouse': []},
             'qrove': {'qroves': []},
             'qrow': {'qrowing': [], 'qrows': []},
             'qrower': {'qrowers': []},
             'qrp': {'qrps': []},
             'qrt': {'qrts': []},
             'qrter': {'qrters': []},
             'qrthopsychiatri': {'qrthopsychiatry': []},
             'qrti': {'qrty': []},
             'qrtli': {'qrtly': []},
             'qrtr': {'qrtrs': []},
             'qru': {'qrus': []},
             'qrundi': {'qrundy': []},
             'qrundlag': {'qrundlage': []},
             'qrundziig': {'qrundziige': []},
             'qrundzug': {'qrundzuge': []},
             'qrvill': {'qrville': []},
             'qryllu': {'qryllus': []}}
