#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_rc = {'rca': {'rcas': []},
 'rcabsorb': {'rcabsorbed': []},
 'rcabsorpt': {'rcabsorption': []},
 'rcach': {'rcache': ['rcached', 'rcaches'], 'rcaching': []},
 'rcache': ['rcached', 'rcaches'],
 'rcactant': {'rcactants': []},
 'rcaction': {'rcactions': []},
 'rcactiv': {'rcactive': []},
 'rcad': {'rcads': []},
 'rcadapt': {'rcadaptation': []},
 'rcade': {'rcades': [], 'rcading': ['rcadings']},
 'rcader': {'rcaders': []},
 'rcadi': {'rcadie': [], 'rcady': []},
 'rcadili': {'rcadily': []},
 'rcading': ['rcadings'],
 'rcadmiss': {'rcadmission': []},
 'rcadymad': {'rcadymade': []},
 'rcaffirm': {'rcaffirmation': []},
 'rcafon': {'rcafonable': [], 'rcafonably': [], 'rcafons': []},
 'rcaganom': {'rcaganomics': []},
 'rcahm': {'rcahms': []},
 'rcaili': {'rcaily': []},
 'rcalc': {'rcalcs': []},
 'rcale': {'rcales': []},
 'rcali': {'rcaly': []},
 'rcalismu': {'rcalismus': []},
 'rcalist': {'rcalistic': []},
 'rcalit': {'rcalite': ['rcaliter']},
 'rcalite': ['rcaliter'],
 'rcaliti': {'rcality': []},
 'rcaliz': {'rcalization': [], 'rcalize': ['rcalized']},
 'rcalize': ['rcalized'],
 'rcall': {'rcalled': []},
 'rcalli': {'rcally': []},
 'rcalloc': {'rcallocation': []},
 'rcalm': {'rcalme': []},
 'rcalschul': {'rcalschule': []},
 'rcam': {'rcams': []},
 'rcan': {'rcans': []},
 'rcanalysi': {'rcanalysis': []},
 'rcani': {'rcany': []},
 'rcanim': {'rcanimation': []},
 'rcanok': {'rcanoke': []},
 'rcapplic': {'rcapplication': []},
 'rcappoint': {'rcappointed': []},
 'rcappropri': {'rcappropriated': [], 'rcappropriation': []},
 'rcar': {'rcars': []},
 'rcase': {'rcases': []},
 'rcason': {'rcasonable': [],
            'rcasonably': [],
            'rcasoner': ['rcasoners'],
            'rcasoning': [],
            'rcasons': []},
 'rcasoncr': {'rcasoncrs': []},
 'rcasoner': ['rcasoners'],
 'rcassert': {'rcassertion': []},
 'rcassoci': {'rcassociation': []},
 'rcassum': {'rcassume': ['rcassumed']},
 'rcassume': ['rcassumed'],
 'rcate': {'rcated': []},
 'rcaus': {'rcause': []},
 'rcavi': {'rcavis': []},
 'rcb': {'rcbs': []},
 'rcbaptiz': {'rcbaptized': []},
 'rcbbin': {'rcbbins': []},
 'rcbe': {'rcbes': []},
 'rcbell': {'rcbelles': [], 'rcbells': []},
 'rcbellious': {'rcbelliously': []},
 'rcbf': {'rcbfs': []},
 'rcbo': {'rcbos': []},
 'rcbound': {'rcbounds': []},
 'rcbozo': {'rcbozos': []},
 'rcbreath': {'rcbreathing': []},
 'rcburi': {'rcburied': []},
 'rcc': {'rccs': []},
 'rccal': {'rccals': []},
 'rccalibr': {'rccalibration': []},
 'rccanal': {'rccanalization': []},
 'rccb': {'rccbs': []},
 'rcccive': {'rcccived': []},
 'rccd': {'rccds': []},
 'rcceav': {'rcceave': ['rcceaved']},
 'rcceave': ['rcceaved'],
 'rcceiv': {'rcceive': ['rcceived'], 'rcceiving': []},
 'rcceive': ['rcceived'],
 'rccen': {'rccens': []},
 'rccendi': {'rccendy': []},
 'rccent': {'rccente': ['rccentes'], 'rccents': []},
 'rccente': ['rccentes'],
 'rccentli': {'rccently': []},
 'rcceptiv': {'rcceptiveness': []},
 'rcceptor': {'rcceptors': []},
 'rccessu': {'rccessus': []},
 'rcchabit': {'rcchabites': []},
 'rcchcrchc': {'rcchcrchcs': []},
 'rcchcrche': {'rcchcrches': []},
 'rccheck': {'rcchecked': []},
 'rcchell': {'rcchelle': []},
 'rccherch': {'rccherches': []},
 'rccherchc': {'rccherchcs': []},
 'rcchristen': {'rcchristened': []},
 'rccht': {'rcchts': []},
 'rcchtsgeschicht': {'rcchtsgeschichte': []},
 'rcchtsphilosophi': {'rcchtsphilosophie': []},
 'rcciev': {'rccieved': []},
 'rcciper': {'rccipere': []},
 'rccircul': {'rccirculation': []},
 'rccit': {'rccits': []},
 'rcck': {'rccks': []},
 'rcclassif': {'rcclassification': []},
 'rcclu': {'rcclus': []},
 'rccm': {'rccms': []},
 'rccognis': {'rccognisably': []},
 'rccognit': {'rccognition': []},
 'rccogniz': {'rccognize': ['rccognized'], 'rccognizing': []},
 'rccognize': ['rccognized'],
 'rccoin': {'rccoined': []},
 'rccoinag': {'rccoinage': []},
 'rccoiv': {'rccoived': []},
 'rccollet': {'rccollets': []},
 'rccolon': {'rccolonization': []},
 'rccombin': {'rccombinant': [],
              'rccombine': ['rccombined'],
              'rccombining': []},
 'rccombine': ['rccombined'],
 'rccommend': {'rccommendable': [], 'rccommended': []},
 'rccompcnc': {'rccompcnce': []},
 'rccompenc': {'rccompence': []},
 'rccompos': {'rccomposed': []},
 'rccomposit': {'rccomposition': []},
 'rccomput': {'rccomputation': []},
 'rcconceptu': {'rcconceptualization': []},
 'rcconcil': {'rcconcileable': []},
 'rcconfigur': {'rcconfigurable': []},
 'rcconnect': {'rcconnection': []},
 'rcconnoiss': {'rcconnoissance': ['rcconnoissances']},
 'rcconnoissance': ['rcconnoissances'],
 'rcconnoit': {'rcconnoiter': ['rcconnoitered', 'rcconnoitering']},
 'rcconnoiter': ['rcconnoitered', 'rcconnoitering'],
 'rcconstitut': {'rcconstitution': []},
 'rcconstruct': {'rcconstruction': []},
 'rccopi': {'rccopied': []},
 'rccord': {'rccorde': ['rccorded'], 'rccording': [], 'rccords': []},
 'rccorde': ['rccorded'],
 'rccount': {'rccounts': []},
 'rccoupl': {'rccoupled': []},
 'rccour': {'rccours': []},
 'rccover': {'rccovered': []},
 'rccoveri': {'rccovery': []},
 'rccross': {'rccrossed': [], 'rccrosses': [], 'rccrossing': []},
 'rccrystal': {'rccrystallization': [], 'rccrystallized': []},
 'rccrystallis': {'rccrystallisation': []},
 'rccstablish': {'rccstablishment': []},
 'rcct': {'rccts': []},
 'rcctalli': {'rcctally': []},
 'rcction': {'rcctions': []},
 'rcctiu': {'rcctius': []},
 'rcctli': {'rcctly': []},
 'rcctocel': {'rcctocele': []},
 'rcctu': {'rcctus': []},
 'rccurren': {'rccurrens': []},
 'rccurso': {'rccursos': []},
 'rccuyel': {'rccuyell': []},
 'rccvaluat': {'rccvaluation': []},
 'rcd': {'rcds': []},
 'rcdaction': {'rcdactional': []},
 'rcdcliff': {'rcdcliffe': []},
 'rcddi': {'rcddis': [], 'rcddy': []},
 'rcdedic': {'rcdedication': []},
 'rcdemptori': {'rcdemptoris': []},
 'rcdemptorist': {'rcdemptorists': []},
 'rcdeposit': {'rcdeposited': [], 'rcdeposition': []},
 'rcdesdal': {'rcdesdale': []},
 'rcdger': {'rcdgers': []},
 'rcdiscount': {'rcdiscounting': []},
 'rcdissolv': {'rcdissolve': ['rcdissolved']},
 'rcdissolve': ['rcdissolved'],
 'rcdistribut': {'rcdistributive': []},
 'rcdivis': {'rcdivision': []},
 'rcdivivu': {'rcdivivus': []},
 'rcdland': {'rcdlands': []},
 'rcdmayn': {'rcdmayne': []},
 'rcdshift': {'rcdshifts': []},
 'rcduce': {'rcduced': [], 'rcducing': []},
 'rcducibl': {'rcducibility': []},
 'rcductas': {'rcductase': []},
 'rcduction': {'rcductionism': []},
 'rcductionist': {'rcductionistic': []},
 'rcdver': {'rcdvers': []},
 'rce': {'rces': []},
 'rcean': {'rceans': []},
 'rced': {'rceds': []},
 'rcede': {'rcedes': []},
 'rceder': {'rcederer': []},
 'rcedit': {'rcedited': []},
 'rceeiv': {'rceeive': ['rceeived']},
 'rceeive': ['rceeived'],
 'rceipt': {'rceipts': []},
 'rceiv': {'rceive': ['rceives', 'rceived'], 'rceiving': []},
 'rceive': ['rceives', 'rceived'],
 'rcekk': {'rcekke': []},
 'rcelect': {'rcelected': []},
 'rceli': {'rcely': []},
 'rcell': {'rcelle': []},
 'rcement': {'rcements': []},
 'rcemerg': {'rcemerged': [], 'rcemergence': []},
 'rcemphas': {'rcemphasized': []},
 'rcenact': {'rcenacted': [], 'rcenactment': []},
 'rcenforc': {'rcenforce': ['rcenforced', 'rcenforcement', 'rcenforcements']},
 'rcenforce': ['rcenforced', 'rcenforcement', 'rcenforcements'],
 'rcengin': {'rcengineering': []},
 'rcent': {'rcents': []},
 'rcentag': {'rcentage': ['rcentages']},
 'rcentage': ['rcentages'],
 'rcenter': {'rcentered': []},
 'rcentli': {'rcently': []},
 'rceogniz': {'rceognized': []},
 'rceord': {'rceords': []},
 'rcep': {'rceps': []},
 'rceptibl': {'rceptible': []},
 'rception': {'rceptions': []},
 'rceptor': {'rceptors': []},
 'rcer': {'rcers': []},
 'rcestablish': {'rcestablishment': []},
 'rcevalu': {'rcevaluation': []},
 'rceve': {'rceves': []},
 'rcf': {'rcfs': []},
 'rcfer': {'rcferred': [], 'rcfers': []},
 'rcfere': {'rcfered': [], 'rcfering': []},
 'rcferenc': {'rcference': ['rcferences']},
 'rcference': ['rcferences'],
 'rcferendum': {'rcferendums': []},
 'rcferr': {'rcferre': []},
 'rcferribl': {'rcferrible': []},
 'rcfidenc': {'rcfidence': []},
 'rcfinish': {'rcfinishing': []},
 'rcflect': {'rcflected': []},
 'rcfocu': {'rcfocus': []},
 'rcfocus': {'rcfocused': [], 'rcfocusing': []},
 'rcfolut': {'rcfolution': []},
 'rcfolv': {'rcfolve': ['rcfolved']},
 'rcfolve': ['rcfolved'],
 'rcfor': {'rcforred': []},
 'rcform': {'rcforme': [], 'rcforms': []},
 'rcformat': {'rcformation': []},
 'rcfound': {'rcfounded': []},
 'rcfractil': {'rcfractile': []},
 'rcfractiv': {'rcfractivity': []},
 'rcfractomet': {'rcfractometer': []},
 'rcframe': {'rcframing': []},
 'rcfrangibl': {'rcfrangibility': []},
 'rcfringen': {'rcfringens': []},
 'rcftore': {'rcftored': [], 'rcftoring': []},
 'rcfu': {'rcfus': []},
 'rcfufe': {'rcfufed': []},
 'rcfuse': {'rcfused': []},
 'rcg': {'rcgs': []},
 'rcgali': {'rcgalis': []},
 'rcgard': {'rcgarde': ['rcgarded'], 'rcgarding': []},
 'rcgarde': ['rcgarded'],
 'rcge': {'rcges': []},
 'rcgenc': {'rcgence': []},
 'rcger': {'rcgers': []},
 'rcgi': {'rcgis': []},
 'rcgibu': {'rcgibus': []},
 'rcgidor': {'rcgidores': []},
 'rcgillu': {'rcgillus': []},
 'rcgimin': {'rcgimine': []},
 'rcgimini': {'rcgiminis': []},
 'rcgina': {'rcginae': []},
 'rcgiomontanu': {'rcgiomontanus': []},
 'rcgion': {'rcgione': ['rcgiones'], 'rcgions': []},
 'rcgional': {'rcgionale': [], 'rcgionalization': []},
 'rcgionalis': {'rcgionalisation': []},
 'rcgione': ['rcgiones'],
 'rcgionibu': {'rcgionibus': []},
 'rcgistr': {'rcgistre': ['rcgistres']},
 'rcgistrat': {'rcgistration': []},
 'rcgistre': ['rcgistres'],
 'rcgiu': {'rcgius': []},
 'rcgncri': {'rcgncry': []},
 'rcgneri': {'rcgnery': []},
 'rcgressor': {'rcgressors': []},
 'rcgrind': {'rcgrinding': []},
 'rcgula': {'rcgulae': []},
 'rcgular': {'rcgularization': []},
 'rcgulari': {'rcgularis': []},
 'rcgularis': {'rcgularisation': []},
 'rcgulat': {'rcgulated': [], 'rcgulating': [], 'rcgulation': ['rcgulations']},
 'rcgulation': ['rcgulations'],
 'rcgulatori': {'rcgulatory': []},
 'rcguli': {'rcgulis': []},
 'rcgulu': {'rcgulus': []},
 'rcgurgit': {'rcgurgitation': []},
 'rch': {'rchs': []},
 'rcha': {'rchas': []},
 'rchabilit': {'rchabilitation': []},
 'rchaeolog': {'rchaeological': [], 'rchaeology': []},
 'rchaeologist': {'rchaeologists': []},
 'rchaeometri': {'rchaeometry': []},
 'rchandis': {'rchandise': []},
 'rchang': {'rchange': []},
 'rchant': {'rchants': []},
 'rchaolog': {'rchaological': [], 'rchaology': []},
 'rchard': {'rchards': []},
 'rchart': {'rcharts': []},
 'rchase': {'rchased': [], 'rchases': [], 'rchasing': []},
 'rchaser': {'rchasers': []},
 'rchbishop': {'rchbishops': []},
 'rchbook': {'rchbooks': []},
 'rchceolog': {'rchceological': []},
 'rchdioces': {'rchdiocese': []},
 'rche': {'rches': []},
 'rchelau': {'rchelaus': []},
 'rcheolog': {'rcheological': [], 'rcheology': []},
 'rcheologi': {'rcheologie': []},
 'rcher': {'rchers': []},
 'rcheri': {'rchery': []},
 'rchetyp': {'rchetypal': []},
 'rchi': {'rchy': []},
 'rchid': {'rchids': []},
 'rchimed': {'rchimedes': []},
 'rchitect': {'rchitects': []},
 'rchitectur': {'rchitectural': [], 'rchitecture': ['rchitectures']},
 'rchitecture': ['rchitectures'],
 'rchive': {'rchives': []},
 'rchivo': {'rchivos': []},
 'rcholog': {'rchological': [], 'rchology': []},
 'rchool': {'rchools': []},
 'rchu': {'rchus': []},
 'rchydrat': {'rchydration': []},
 'rci': {'rcies': [], 'rcis': [], 'rcy': ['rcys']},
 'rcialli': {'rcially': []},
 'rcibli': {'rcibly': []},
 'rcich': {'rciche': ['rciches'], 'rcichs': []},
 'rciche': ['rciches'],
 'rcichsmark': {'rcichsmarks': []},
 'rcidi': {'rcidy': []},
 'rcienc': {'rcience': []},
 'rcientif': {'rcientific': []},
 'rcific': {'rcification': []},
 'rcigat': {'rcigate': []},
 'rcign': {'rcigne': []},
 'rcile': {'rciling': []},
 'rcili': {'rcily': []},
 'rcill': {'rcille': []},
 'rcilli': {'rcilly': []},
 'rcimaru': {'rcimarus': []},
 'rcimer': {'rcimers': []},
 'rcimport': {'rcimporte': []},
 'rcimpos': {'rcimpose': ['rcimposed']},
 'rcimpose': ['rcimposed'],
 'rcimposit': {'rcimposition': []},
 'rcin': {'rcins': []},
 'rcinagl': {'rcinagle': []},
 'rcinder': {'rcinders': []},
 'rcine': {'rcines': []},
 'rcineck': {'rcinecke': []},
 'rcinek': {'rcineke': []},
 'rcinforc': {'rcinforced': [], 'rcinforcer': ['rcinforcers']},
 'rcinforcer': ['rcinforcers'],
 'rcink': {'rcinke': []},
 'rcinstitut': {'rcinstituted': [], 'rcinstitution': []},
 'rcintcrpret': {'rcintcrpretation': []},
 'rcintegr': {'rcintegration': []},
 'rcinter': {'rcinterred': []},
 'rcinterprct': {'rcinterprctation': []},
 'rcinterpret': {'rcinterpretation': ['rcinterpretations']},
 'rcinterpretation': ['rcinterpretations'],
 'rcintroduc': {'rcintroduced': []},
 'rcintroduct': {'rcintroduction': []},
 'rcinvigor': {'rcinvigorate': ['rcinvigorated'], 'rcinvigoration': []},
 'rcinvigorate': ['rcinvigorated'],
 'rcipublica': {'rcipublicae': []},
 'rcise': {'rcised': [], 'rcises': [], 'rcising': []},
 'rcising': {'rcisinger': []},
 'rcisk': {'rciske': []},
 'rciti': {'rcity': []},
 'rcitling': {'rcitlinger': []},
 'rcject': {'rcjected': []},
 'rck': {'rcks': []},
 'rcknowledg': {'rcknowledgments': []},
 'rckonstrukt': {'rckonstruktion': []},
 'rcl': {'rcls': []},
 'rclacion': {'rclaciones': []},
 'rclacionc': {'rclacioncs': []},
 'rclale': {'rclaled': []},
 'rclatcd': {'rclatcdness': []},
 'rclate': {'rclated': [], 'rclating': []},
 'rclated': {'rclatedness': []},
 'rclatif': {'rclatifs': []},
 'rclation': {'rclationally': [], 'rclations': []},
 'rclationship': {'rclationships': []},
 'rclativ': {'rclative': ['rclatives', 'rclatively'], 'rclativization': []},
 'rclative': ['rclatives', 'rclatively'],
 'rclativist': {'rclativistic': []},
 'rclazion': {'rclazione': []},
 'rclcase': {'rclcasing': []},
 'rcle': {'rcles': []},
 'rclearn': {'rclearning': []},
 'rcleas': {'rclease': ['rcleased'], 'rcleasing': []},
 'rclease': ['rcleased'],
 'rcled': {'rcleds': []},
 'rcli': {'rcly': []},
 'rclianc': {'rcliance': []},
 'rclick': {'rclicks': []},
 'rcligieus': {'rcligieuse': ['rcligieuses']},
 'rcligieuse': ['rcligieuses'],
 'rcligion': {'rcligione': [], 'rcligions': []},
 'rcligioni': {'rcligionis': []},
 'rcligionist': {'rcligionists': []},
 'rcligionsgeschicht': {'rcligionsgeschichte': []},
 'rcligionsphilosophi': {'rcligionsphilosophie': []},
 'rcligiosi': {'rcligiosis': []},
 'rcligioso': {'rcligiosos': []},
 'rcligiou': {'rcligious': []},
 'rcligou': {'rcligous': []},
 'rcline': {'rclined': [], 'rclining': []},
 'rclinquer': {'rclinquere': []},
 'rclinquish': {'rclinquishment': []},
 'rcliqu': {'rclique': ['rcliques']},
 'rcliquc': {'rcliqucs': []},
 'rclique': ['rcliques'],
 'rcliqui': {'rcliquis': []},
 'rcliquia': {'rcliquias': []},
 'rcliquii': {'rcliquiis': []},
 'rcll': {'rclls': []},
 'rcluctanc': {'rcluctancy': []},
 'rcm': {'rcms': []},
 'rcma': {'rcmas': []},
 'rcmaik': {'rcmaiks': []},
 'rcmaikabl': {'rcmaikable': []},
 'rcmail': {'rcmailing': []},
 'rcmain': {'rcmaine': ['rcmained'], 'rcmaining': [], 'rcmains': []},
 'rcmaine': ['rcmained'],
 'rcmanenc': {'rcmanence': []},
 'rcmark': {'rcmarks': []},
 'rcmarkabl': {'rcmarkable': []},
 'rcmarqu': {'rcmarque': ['rcmarques']},
 'rcmarque': ['rcmarques'],
 'rcmayn': {'rcmayne': []},
 'rcmbrandt': {'rcmbrandts': []},
 'rcmedio': {'rcmedios': []},
 'rcmelt': {'rcmelted': [], 'rcmelting': []},
 'rcmember': {'rcmembered': []},
 'rcmembr': {'rcmembred': [], 'rcmembring': []},
 'rcmi': {'rcmis': [], 'rcmy': []},
 'rcmigiu': {'rcmigius': []},
 'rcmiss': {'rcmissness': []},
 'rcmmer': {'rcmmers': []},
 'rcmn': {'rcmns': []},
 'rcmove': {'rcmoved': []},
 'rcmoveabl': {'rcmoveable': []},
 'rcmp': {'rcmp': []},
 'rcn': {'rcns': []},
 'rcnaissanc': {'rcnaissance': []},
 'rcnatu': {'rcnatus': []},
 'rcnce': {'rcnces': []},
 'rcnci': {'rcncy': []},
 'rcndere': {'rcndered': []},
 'rcndu': {'rcndus': []},
 'rcne': {'rcnes': []},
 'rcnlli': {'rcnlly': []},
 'rcnnc': {'rcnncs': []},
 'rcnne': {'rcnnes': []},
 'rcnni': {'rcnny': []},
 'rcnomin': {'rcnomination': []},
 'rcnormal': {'rcnormalization': []},
 'rcnsi': {'rcnsis': []},
 'rcnt': {'rcnts': []},
 'rcntli': {'rcntly': []},
 'rco': {'rcos': []},
 'rcoccup': {'rcoccupation': []},
 'rcoccupi': {'rcoccupied': [], 'rcoccupy': []},
 'rcoeiv': {'rcoeived': []},
 'rcof': {'rcofs': []},
 'rcognis': {'rcognised': []},
 'rcognit': {'rcognition': []},
 'rcogniz': {'rcognize': ['rcognized']},
 'rcognize': ['rcognized'],
 'rcok': {'rcoks': []},
 'rcom': {'rcoms': []},
 'rcome': {'rcoming': []},
 'rcommend': {'rcommendation': ['rcommendations'], 'rcommended': []},
 'rcommendation': ['rcommendations'],
 'rcon': {'rcons': []},
 'rconcili': {'rconciliation': []},
 'rconfigur': {'rconfiguration': []},
 'rconom': {'rconomic': []},
 'rconomi': {'rconomy': []},
 'rconsol': {'rconsole': []},
 'rconstruct': {'rconstruction': []},
 'rcontinu': {'rcontinued': []},
 'rcontrol': {'rcontrolled': []},
 'rcord': {'rcorded': [], 'rcording': [], 'rcords': []},
 'rcorgan': {'rcorganization': []},
 'rcorient': {'rcorientation': []},
 'rcot': {'rcots': []},
 'rcote': {'rcoted': []},
 'rcours': {'rcourse': []},
 'rcover': {'rcovered': []},
 'rcoveri': {'rcovery': []},
 'rcp': {'rcps': []},
 'rcpa': {'rcpas': []},
 'rcpair': {'rcpaire': []},
 'rcpar': {'rcparative': []},
 'rcpartimiento': {'rcpartimientos': []},
 'rcpass': {'rcpassed': []},
 'rcpc': {'rcpcs': []},
 'rcpcn': {'rcpcns': []},
 'rcpe': {'rcpes': []},
 'rcpeat': {'rcpeated': []},
 'rcpeatabl': {'rcpeatable': []},
 'rcpen': {'rcpens': []},
 'rcpent': {'rcpente': []},
 'rcpeopl': {'rcpeopled': []},
 'rcperfus': {'rcperfusion': []},
 'rcpi': {'rcpy': []},
 'rcpine': {'rcpinings': []},
 'rcplace': {'rcplaced': []},
 'rcplan': {'rcplanning': []},
 'rcpli': {'rcplied': [], 'rcply': ['rcplyed']},
 'rcplic': {'rcplicative': []},
 'rcplicabl': {'rcplicability': [], 'rcplicable': []},
 'rcplot': {'rcplotted': []},
 'rcply': ['rcplyed'],
 'rcpo': {'rcpos': []},
 'rcpone': {'rcponed': []},
 'rcpons': {'rcponse': ['rcponses']},
 'rcponse': ['rcponses'],
 'rcpopul': {'rcpopulation': []},
 'rcport': {'rcported': [], 'rcports': []},
 'rcportori': {'rcportorial': []},
 'rcposit': {'rcposited': []},
 'rcpre': {'rcpres': []},
 'rcprecipit': {'rcprecipitated': []},
 'rcprefent': {'rcprefented': []},
 'rcpresent': {'rcpresentable': [],
               'rcpresentation': [],
               'rcpresentative': ['rcpresentatives'],
               'rcpresente': ['rcpresented'],
               'rcpresenting': [],
               'rcpresents': []},
 'rcpresentative': ['rcpresentatives'],
 'rcpresente': ['rcpresented'],
 'rcprint': {'rcprinted': []},
 'rcproch': {'rcproche': []},
 'rcproduc': {'rcproduced': [], 'rcproducibility': [], 'rcproducibly': []},
 'rcproduct': {'rcproduction': [], 'rcproductively': []},
 'rcprogram': {'rcprogramming': []},
 'rcpt': {'rcpts': []},
 'rcptan': {'rcptans': []},
 'rcpublic': {'rcpublication': []},
 'rcpublicain': {'rcpublicaine': []},
 'rcpubliqu': {'rcpublique': ['rcpubliques']},
 'rcpublique': ['rcpubliques'],
 'rcpublish': {'rcpublished': []},
 'rcpulsiv': {'rcpulsiveness': []},
 'rcputat': {'rcputational': []},
 'rcquentli': {'rcquently': []},
 'rcquesen': {'rcquesens': []},
 'rcquir': {'rcquire': ['rcquires', 'rcquired'], 'rcquiring': []},
 'rcquire': ['rcquires', 'rcquired'],
 'rcquirement': {'rcquirements': []},
 'rcquisit': {'rcquisite': ['rcquisites']},
 'rcquisite': ['rcquisites'],
 'rcr': {'rcrs': []},
 'rcra': {'rcras': []},
 'rcre': {'rcres': []},
 'rcredo': {'rcredos': []},
 'rcresbi': {'rcresby': []},
 'rcri': {'rcris': [], 'rcry': []},
 'rcritic': {'rcritical': []},
 'rcsartu': {'rcsartus': []},
 'rcse': {'rcses': []},
 'rcsend': {'rcsende': []},
 'rcsent': {'rcsentatives': []},
 'rcsentat': {'rcsentation': []},
 'rcserpin': {'rcserpine': []},
 'rcserv': {'rcserved': []},
 'rcship': {'rcshipped': []},
 'rcsidenc': {'rcsidence': []},
 'rcsident': {'rcsidents': []},
 'rcsidt': {'rcsidts': []},
 'rcsidu': {'rcsidue': []},
 'rcsin': {'rcsins': []},
 'rcsistanc': {'rcsistance': []},
 'rcsistenc': {'rcsistence': []},
 'rcsister': {'rcsisters': []},
 'rcsmerg': {'rcsmerge': []},
 'rcsnai': {'rcsnais': []},
 'rcsolut': {'rcsolution': []},
 'rcsolv': {'rcsolved': []},
 'rcsonabl': {'rcsonable': []},
 'rcsorb': {'rcsorbed': []},
 'rcsorptiv': {'rcsorptive': []},
 'rcsourc': {'rcsource': ['rcsources']},
 'rcsourcc': {'rcsourccs': []},
 'rcsource': ['rcsources'],
 'rcspect': {'rcspecting': [], 'rcspects': []},
 'rcspectiv': {'rcspective': ['rcspectively']},
 'rcspective': ['rcspectively'],
 'rcspirabl': {'rcspirable': []},
 'rcspiratori': {'rcspiratory': []},
 'rcspon': {'rcspons': []},
 'rcspondenc': {'rcspondence': []},
 'rcsponder': {'rcspondere': [], 'rcsponders': []},
 'rcspons': {'rcsponse': ['rcsponses']},
 'rcsponse': ['rcsponses'],
 'rcsponsibl': {'rcsponsibility': [], 'rcsponsible': [], 'rcsponsiblity': []},
 'rcsponsiv': {'rcsponsive': ['rcsponsively'], 'rcsponsivity': []},
 'rcsponsive': ['rcsponsively'],
 'rcssmr': {'rcssmrs': []},
 'rcssourc': {'rcssources': []},
 'rcst': {'rcsts': []},
 'rcstaurat': {'rcstauration': []},
 'rcstful': {'rcstfulness': []},
 'rcsthetic': {'rcsthetical': []},
 'rcstive': {'rcstiveness': []},
 'rcstorat': {'rcstoration': []},
 'rcstore': {'rcstored': []},
 'rcstrict': {'rcstricted': []},
 'rcstriction': {'rcstrictions': []},
 'rcstrictiv': {'rcstrictively': []},
 'rcstroom': {'rcstrooms': []},
 'rcsull': {'rcsulls': []},
 'rcsult': {'rcsulte': ['rcsulted'], 'rcsulting': [], 'rcsults': []},
 'rcsultat': {'rcsultate': [], 'rcsultats': []},
 'rcsulte': ['rcsulted'],
 'rcsuppli': {'rcsupply': []},
 'rcsuspend': {'rcsuspended': []},
 'rcsuspens': {'rcsuspension': []},
 'rcsynthesi': {'rcsynthesis': []},
 'rct': {'rcts': []},
 'rctablo': {'rctablos': []},
 'rctain': {'rctained': [], 'rctaining': [], 'rctains': []},
 'rctardant': {'rctardants': []},
 'rctari': {'rctary': []},
 'rcte': {'rctes': []},
 'rctentiv': {'rctentiveness': []},
 'rctest': {'rctested': []},
 'rcticulatu': {'rcticulatus': []},
 'rcticuloendotheli': {'rcticuloendothelial': []},
 'rctiner': {'rctinere': []},
 'rctiniti': {'rctinitis': []},
 'rctinopathi': {'rctinopathy': []},
 'rction': {'rctions': []},
 'rctire': {'rctired': []},
 'rctitl': {'rctitled': []},
 'rctiuiti': {'rctiuities': [], 'rctiuity': []},
 'rctiviti': {'rctivities': [], 'rctivity': []},
 'rctostaphylo': {'rctostaphylos': []},
 'rctrait': {'rctraite': []},
 'rctrograd': {'rctrogradation': []},
 'rctrolent': {'rctrolental': []},
 'rctroperiton': {'rctroperitoneal': []},
 'rctrovert': {'rctroverted': []},
 'rctrovir': {'rctroviral': []},
 'rctume': {'rctumed': []},
 'rcturn': {'rcturne': ['rcturned'], 'rcturning': [], 'rcturns': []},
 'rcturne': ['rcturned'],
 'rctziu': {'rctzius': []},
 'rcu': {'rcus': []},
 'rcughli': {'rcughly': []},
 'rcuit': {'rcuits': []},
 'rculat': {'rculated': [], 'rculating': [], 'rculation': []},
 'rculatori': {'rculatory': []},
 'rcule': {'rcules': []},
 'rculli': {'rcully': []},
 'rculosi': {'rculosis': []},
 'rculou': {'rculous': []},
 'rcultur': {'rcultural': []},
 'rcum': {'rcums': []},
 'rcumfer': {'rcumference': []},
 'rcumstanc': {'rcumstance': ['rcumstances']},
 'rcumstance': ['rcumstances'],
 'rcund': {'rcunded': []},
 'rcuni': {'rcunis': []},
 'rcunien': {'rcuniens': []},
 'rcuri': {'rcury': []},
 'rcurv': {'rcurve': ['rcurves']},
 'rcurve': ['rcurves'],
 'rcutil': {'rcutilization': []},
 'rcutledg': {'rcutledge': []},
 'rcv': {'rcvs': []},
 'rcvaccin': {'rcvaccination': []},
 'rcve': {'rcves': []},
 'rcveal': {'rcvealed': []},
 'rcvell': {'rcvelle': []},
 'rcvenu': {'rcvenue': []},
 'rcver': {'rcvers': []},
 'rcverberatori': {'rcverberatory': []},
 'rcverdi': {'rcverdy': []},
 'rcveri': {'rcvery': []},
 'rcversibl': {'rcversibly': []},
 'rcvile': {'rcvilings': []},
 'rcviler': {'rcvilers': []},
 'rcvill': {'rcville': []},
 'rcviou': {'rcvious': []},
 'rcvise': {'rcvised': []},
 'rcvision': {'rcvisional': []},
 'rcvisionari': {'rcvisionary': []},
 'rcvital': {'rcvitalization': []},
 'rcvitalis': {'rcvitalisation': []},
 'rcvnold': {'rcvnolds': []},
 'rcvocar': {'rcvocare': []},
 'rcvolter': {'rcvolters': []},
 'rcvolut': {'rcvolution': []},
 'rcvolutionari': {'rcvolutionary': []},
 'rcvolutionibu': {'rcvolutionibus': []},
 'rcvolutionnair': {'rcvolutionnaire': []},
 'rcw': {'rcws': []},
 'rcwarm': {'rcwarming': []},
 'rcy': ['rcys'],
 'rcyal': {'rcyale': []},
 'rcyna': {'rcynas': []},
 'rcynel': {'rcynell': []},
 'rcyno': {'rcynos': []},
 'rcynold': {'rcynolds': []}}
