#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_rd = {'rda': {'rdas': []},
             'rdacion': {'rdaciones': []},
             'rdad': {'rdads': []},
             'rdain': {'rdained': []},
             'rdalis': {'rdaliser': []},
             'rdalit': {'rdalite': []},
             'rdam': {'rdams': []},
             'rdanc': {'rdance': []},
             'rdar': {'rdars': []},
             'rdate': {'rdated': [], 'rdating': []},
             'rdation': {'rdations': []},
             'rdativ': {'rdative': []},
             'rdavi': {'rdavies': []},
             'rday': {'rdays': []},
             'rdb': {'rdbs': []},
             'rdbano': {'rdbanos': []},
             'rdbi': {'rdby': []},
             'rdbm': {'rdbms': []},
             'rdbmse': {'rdbmses': []},
             'rdc': {'rdcs': []},
             'rdcent': {'rdcentes': [], 'rdcents': []},
             'rdci': {'rdcis': []},
             'rdcit': {'rdcits': []},
             'rdck': {'rdcks': []},
             'rdcollet': {'rdcollets': []},
             'rdcr': {'rdcrs': []},
             'rdd': {'rdds': []},
             'rddhi': {'rddhis': []},
             'rddition': {'rdditional': []},
             'rddress': {'rddresses': []},
             'rdduit': {'rdduite': []},
             'rde': {'rdes': []},
             'rdea': {'rdeas': []},
             'rdel': {'rdels': []},
             'rdell': {'rdelle': []},
             'rden': {'rdens': []},
             'rdena': {'rdenas': []},
             'rdene': {'rdened': [], 'rdening': []},
             'rdepend': {'rdependence': [], 'rdependent': []},
             'rder': {'rders': []},
             'rdere': {'rdered': [], 'rdering': []},
             'rderli': {'rderly': []},
             'rdevelop': {'rdevelopment': []},
             'rdf': {'rdfs': []},
             'rdform': {'rdforme': ['rdformes']},
             'rdforme': ['rdformes'],
             'rdfsuit': {'rdfsuite': []},
             'rdfu': {'rdfus': []},
             'rdg': {'rdgs': []},
             'rdga': {'rdgas': []},
             'rdge': {'rdges': []},
             'rdgenc': {'rdgence': []},
             'rdgi': {'rdgis': []},
             'rdgime': {'rdgimes': []},
             'rdgini': {'rdginis': []},
             'rdgion': {'rdgions': []},
             'rdgional': {'rdgionale': []},
             'rdh': {'rdhs': []},
             'rdi': {'rdied': [], 'rdies': [], 'rdis': [], 'rdy': []},
             'rdian': {'rdians': []},
             'rdic': {'rdics': []},
             'rdigieus': {'rdigieuse': ['rdigieuses']},
             'rdigieuse': ['rdigieuses'],
             'rdigion': {'rdigione': []},
             'rdigiou': {'rdigious': []},
             'rdimension': {'rdimensional': []},
             'rdinanc': {'rdinance': ['rdinances']},
             'rdinance': ['rdinances'],
             'rdinari': {'rdinary': []},
             'rdinarili': {'rdinarily': []},
             'rdinat': {'rdinate': ['rdinates', 'rdinated'],
                        'rdinating': [],
                        'rdination': [],
                        'rdinator': []},
             'rdinate': ['rdinates', 'rdinated'],
             'rding': {'rdings': []},
             'rdingli': {'rdingly': []},
             'rdiqu': {'rdiques': []},
             'rdirect': {'rdirection': []},
             'rdisciplinari': {'rdisciplinary': []},
             'rdistribut': {'rdistribution': []},
             'rdite': {'rdited': []},
             'rditi': {'rdity': []},
             'rdizat': {'rdization': []},
             'rdize': {'rdized': []},
             'rdja': {'rdjas': []},
             'rdjanya': {'rdjanyas': []},
             'rdjd': {'rdjds': []},
             'rdjput': {'rdjputs': []},
             'rdjya': {'rdjyas': []},
             'rdk': {'rdks': []},
             'rdkdczi': {'rdkdczy': []},
             'rdko': {'rdkos': []},
             'rdkoczi': {'rdkoczy': []},
             'rdksa': {'rdksas': []},
             'rdksasa': {'rdksasas': []},
             'rdkshasa': {'rdkshasas': []},
             'rdl': {'rdls': []},
             'rdlc': {'rdlcs': []},
             'rdle': {'rdles': []},
             'rdli': {'rdly': []},
             'rdlp': {'rdlps': []},
             'rdm': {'rdms': []},
             'rdman': {'rdmans': []},
             'rdmayana': {'rdmayanas': []},
             'rdmb': {'rdmbs': []},
             'rdmcaritmana': {'rdmcaritmanas': []},
             'rdmcaritmdna': {'rdmcaritmdnas': []},
             'rdmdnuja': {'rdmdnujas': []},
             'rdmdyana': {'rdmdyanas': []},
             'rdmi': {'rdmy': []},
             'rdministr': {'rdministration': []},
             'rdmisch': {'rdmische': ['rdmisches']},
             'rdmische': ['rdmisches'],
             'rdn': {'rdns': []},
             'rdna': {'rdnas': []},
             'rdnanc': {'rdnance': []},
             'rdo': {'rdos': []},
             'rdoconnect': {'rdoconnection': []},
             'rdoe': {'rdoes': []},
             'rdoengin': {'rdoengine': []},
             'rdoenviron': {'rdoenvironment': []},
             'rdom': {'rdoms': []},
             'rdonli': {'rdonly': []},
             'rdopt': {'rdopted': []},
             'rdorj': {'rdorje': []},
             'rdot': {'rdots': []},
             'rdou': {'rdous': []},
             'rdp': {'rdps': []},
             'rdpandr': {'rdpandre': []},
             'rdpertoir': {'rdpertoire': []},
             'rdpidament': {'rdpidamente': []},
             'rdpido': {'rdpidos': []},
             'rdpondr': {'rdpondre': []},
             'rdpons': {'rdponse': ['rdponses']},
             'rdponse': ['rdponses'],
             'rdpublicain': {'rdpublicaine': []},
             'rdpubliqu': {'rdpublique': ['rdpubliques']},
             'rdpublique': ['rdpubliques'],
             'rdr': {'rdrs': []},
             'rdram': {'rdrams': []},
             'rdrand': {'rdrande': []},
             'rdro': {'rdros': []},
             'rdrp': {'rdrps': []},
             'rdship': {'rdships': []},
             'rdshtrakuta': {'rdshtrakutas': []},
             'rdsi': {'rdsis': []},
             'rdsistanc': {'rdsistance': []},
             'rdsoudr': {'rdsoudre': []},
             'rdstrakuta': {'rdstrakutas': []},
             'rdsult': {'rdsulte': []},
             'rdsultat': {'rdsultats': []},
             'rdsum': {'rdsums': []},
             'rdsumd': {'rdsumds': []},
             'rdsume': {'rdsumes': []},
             'rdt': {'rdts': []},
             'rdti': {'rdtis': []},
             'rdtisseri': {'rdtisserie': []},
             'rdtsel': {'rdtsels': []},
             'rdu': {'rdus': []},
             'rduanc': {'rduanced': []},
             'rducat': {'rducation': ['rducational']},
             'rducation': ['rducational'],
             'rduce': {'rduced': []},
             'rdumlich': {'rdumliche': ['rdumlicher']},
             'rdumliche': ['rdumlicher'],
             'rduni': {'rdunies': [], 'rdunis': []},
             'rdunion': {'rdunions': []},
             'rduou': {'rduous': []},
             'rdure': {'rduring': []},
             'rdvill': {'rdville': []},
             'rdvolt': {'rdvolte': []},
             'rdvolut': {'rdvolution': []},
             'rdvolutionnair': {'rdvolutionnaire': []},
             'rdw': {'rdws': []},
             'rdward': {'rdwards': []},
             'rdwi': {'rdwis': []},
             'rdyat': {'rdyats': []},
             'rdza': {'rdzas': []},
             'rdzog': {'rdzogs': []}}
