#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_rh = {'rha': {'rhas': []},
 'rhaa': {'rhaas': []},
 'rhabanu': {'rhabanus': []},
 'rhabarb': {'rhabarber': []},
 'rhabd': {'rhabds': []},
 'rhabda': {'rhabdas': []},
 'rhabdia': {'rhabdias': []},
 'rhabdiasida': {'rhabdiasidae': []},
 'rhabdili': {'rhabdilis': []},
 'rhabdion': {'rhabdions': []},
 'rhabdionviru': {'rhabdionvirus': []},
 'rhabdit': {'rhabdite': ['rhabdites'], 'rhabditic': []},
 'rhabdite': ['rhabdites'],
 'rhabditi': {'rhabditis': []},
 'rhabditid': {'rhabditids': []},
 'rhabditida': {'rhabditidae': []},
 'rhabditoid': {'rhabditoids': []},
 'rhabdo': {'rhabdos': []},
 'rhabdocalyptu': {'rhabdocalyptus': []},
 'rhabdocarpu': {'rhabdocarpus': []},
 'rhabdocera': {'rhabdoceras': []},
 'rhabdochonida': {'rhabdochonidae': []},
 'rhabdocidari': {'rhabdocidaris': []},
 'rhabdoclin': {'rhabdocline': []},
 'rhabdocnemi': {'rhabdocnemis': []},
 'rhabdocoel': {'rhabdocoele': ['rhabdocoeles'],
                'rhabdocoelous': [],
                'rhabdocoels': []},
 'rhabdocoele': ['rhabdocoeles'],
 'rhabdodendracea': {'rhabdodendraceae': []},
 'rhabdogast': {'rhabdogaster': []},
 'rhabdoid': {'rhabdoides': [], 'rhabdoids': []},
 'rhabdolaimu': {'rhabdolaimus': []},
 'rhabdolith': {'rhabdoliths': []},
 'rhabdolog': {'rhabdology': []},
 'rhabdom': {'rhabdomal': [],
             'rhabdomancy': [],
             'rhabdome': ['rhabdomes'],
             'rhabdoms': []},
 'rhabdomanc': {'rhabdomancer': []},
 'rhabdomant': {'rhabdomantic': []},
 'rhabdome': ['rhabdomes'],
 'rhabdomer': {'rhabdomeral': [],
               'rhabdomere': ['rhabdomeres'],
               'rhabdomeric': []},
 'rhabdomere': ['rhabdomeres'],
 'rhabdomi': {'rhabdomys': []},
 'rhabdomolgu': {'rhabdomolgus': []},
 'rhabdomona': {'rhabdomonas': []},
 'rhabdomyoblast': {'rhabdomyoblastic': [], 'rhabdomyoblasts': []},
 'rhabdomyoblastoma': {'rhabdomyoblastomas': []},
 'rhabdomyolisi': {'rhabdomyolisis': []},
 'rhabdomyolosi': {'rhabdomyolosis': []},
 'rhabdomyolsi': {'rhabdomyolsis': []},
 'rhabdomyolysi': {'rhabdomyolysis': []},
 'rhabdomyolyt': {'rhabdomyolytic': []},
 'rhabdomyoma': {'rhabdomyoma': []},
 'rhabdomyomat': {'rhabdomyomatous': []},
 'rhabdomyomatosi': {'rhabdomyomatosis': []},
 'rhabdomyosarcom': {'rhabdomyosarcome': []},
 'rhabdomyosarcoma': {'rhabdomyosarcoma': []},
 'rhabdomyosarcomat': {'rhabdomyosarcomatous': []},
 'rhabdoniacea': {'rhabdoniaceae': []},
 'rhabdophan': {'rhabdophane': []},
 'rhabdophi': {'rhabdophis': []},
 'rhabdopteru': {'rhabdopterus': []},
 'rhabdorni': {'rhabdornis': []},
 'rhabdornithida': {'rhabdornithidae': []},
 'rhabdosarcoma': {'rhabdosarcoma': []},
 'rhabdosargu': {'rhabdosargus': []},
 'rhabdoscelu': {'rhabdoscelus': []},
 'rhabdosom': {'rhabdosome': ['rhabdosomes']},
 'rhabdosome': ['rhabdosomes'],
 'rhabdospher': {'rhabdospheres': []},
 'rhabdosphinct': {'rhabdosphincter': []},
 'rhabdosporit': {'rhabdosporites': []},
 'rhabdosteu': {'rhabdosteus': []},
 'rhabdothamnu': {'rhabdothamnus': []},
 'rhabdovir': {'rhabdoviral': []},
 'rhabdovirida': {'rhabdoviridae': []},
 'rhabdoviru': {'rhabdovirus': []},
 'rhabdovirus': {'rhabdovirus': []},
 'rhabil': {'rhabiller': []},
 'rhachi': {'rhachis': []},
 'rhachianect': {'rhachianectes': []},
 'rhachianectida': {'rhachianectidae': []},
 'rhachiceru': {'rhachicerus': []},
 'rhachid': {'rhachides': []},
 'rhachis': {'rachis': []},
 'rhachischisi': {'rhachischisis': []},
 'rhachit': {'rhachitic': []},
 'rhachiti': {'rhachitis': []},
 'rhachitom': {'rhachitome': ['rhachitomes'], 'rhachitomous': []},
 'rhachitome': ['rhachitomes'],
 'rhachotomi': {'rhachotomy': []},
 'rhachotropi': {'rhachotropis': []},
 'rhaciu': {'rhacius': []},
 'rhacocarpu': {'rhacocarpus': []},
 'rhacochilu': {'rhacochilus': []},
 'rhacod': {'rhacodes': []},
 'rhacodactylu': {'rhacodactylus': []},
 'rhacolepi': {'rhacolepis': []},
 'rhaconotu': {'rhaconotus': []},
 'rhacophorid': {'rhacophorids': []},
 'rhacophorida': {'rhacophoridae': []},
 'rhacophorina': {'rhacophorinae': []},
 'rhacophoru': {'rhacophorus': []},
 'rhacophyllit': {'rhacophyllites': []},
 'rhacopteri': {'rhacopteris': []},
 'rhacoti': {'rhacotis': []},
 'rhadac': {'rhadacant': []},
 'rhadagaisu': {'rhadagaisus': []},
 'rhadagasiu': {'rhadagasius': []},
 'rhadam': {'rhadamant': [], 'rhadames': []},
 'rhadamant': {'rhadamante': []},
 'rhadamantbu': {'rhadamantbus': []},
 'rhadamanth': {'rhadamanthe': []},
 'rhadamanthi': {'rhadamanthys': []},
 'rhadamanthin': {'rhadamanthine': []},
 'rhadamanthn': {'rhadamanthns': []},
 'rhadamantho': {'rhadamanthos': []},
 'rhadamanthu': {'rhadamanthus': []},
 'rhadamanthus': {'rhadamanthus': []},
 'rhadamantin': {'rhadamantine': []},
 'rhadamantu': {'rhadamantus': []},
 'rhadamist': {'rhadamiste': []},
 'rhadamistu': {'rhadamistus': []},
 'rhadanit': {'rhadanites': []},
 'rhade': {'rhades': []},
 'rhadegund': {'rhadegunde': []},
 'rhadin': {'rhadine': []},
 'rhadinac': {'rhadinace': []},
 'rhadinaphelenchu': {'rhadinaphelenchus': []},
 'rhadinichthi': {'rhadinichthys': []},
 'rhadinocentru': {'rhadinocentrus': []},
 'rhadinorhynchida': {'rhadinorhynchidae': []},
 'rhadinorhynchu': {'rhadinorhynchus': []},
 'rhadinoviru': {'rhadinovirus': []},
 'rhadinu': {'rhadinus': []},
 'rhadopi': {'rhadopis': []},
 'rhaea': {'rhaeas': []},
 'rhaebu': {'rhaebus': []},
 'rhaecelu': {'rhaecelus': []},
 'rhaecu': {'rhaecus': []},
 'rhaedestu': {'rhaedestus': []},
 'rhaemetalc': {'rhaemetalces': []},
 'rhaes': {'rhaese': []},
 'rhaesu': {'rhaesus': []},
 'rhaetia': {'rhaetiae': [], 'rhaetias': []},
 'rhaetian': {'rhaetians': []},
 'rhaeticu': {'rhaeticus': []},
 'rhaetisch': {'rhaetische': []},
 'rhaeto': {'rhaetos': []},
 'rhaetorom': {'rhaetoromance': []},
 'rhaetoroman': {'rhaetoromanic': []},
 'rhaetu': {'rhaetus': []},
 'rhaga': {'rhagae': [], 'rhagas': []},
 'rhagad': {'rhagade': ['rhagades']},
 'rhagade': ['rhagades'],
 'rhagadiform': {'rhagadiforme': []},
 'rhagadiolu': {'rhagadiolus': []},
 'rhage': {'rhages': [], 'rhaging': []},
 'rhagidiida': {'rhagidiidae': []},
 'rhagiocrin': {'rhagiocrine': []},
 'rhagionid': {'rhagionids': []},
 'rhagionida': {'rhagionidae': []},
 'rhagiu': {'rhagius': []},
 'rhagodioid': {'rhagodioides': []},
 'rhagodiscu': {'rhagodiscus': []},
 'rhagol': {'rhagolelis': []},
 'rhagoleti': {'rhagoletis': []},
 'rhags': {'rhagse': []},
 'rhahaan': {'rhahaans': []},
 'rhai': {'rhais': []},
 'rhaico': {'rhaicos': []},
 'rhaidesto': {'rhaidestos': []},
 'rhain': {'rhains': []},
 'rhaind': {'rhainds': []},
 'rhair': {'rhairs': []},
 'rhake': {'rhakes': [], 'rhaking': []},
 'rhakio': {'rhakios': []},
 'rhakoti': {'rhakotis': []},
 'rhale': {'rhales': []},
 'rhall': {'rhalle': ['rhalles']},
 'rhalle': ['rhalles'],
 'rhalleng': {'rhallenge': []},
 'rhalli': {'rhallis': [], 'rhallys': []},
 'rhallu': {'rhallus': []},
 'rham': {'rhams': []},
 'rhamage': {'rhamagee': []},
 'rhamani': {'rhamanie': []},
 'rhame': {'rhames': []},
 'rhames': {'rhameses': []},
 'rhamesi': {'rhamesis': []},
 'rhamess': {'rhamession': []},
 'rhamest': {'rhamestes': []},
 'rhami': {'rhamy': []},
 'rhamkatt': {'rhamkatte': []},
 'rhammatoceru': {'rhammatocerus': []},
 'rhammi': {'rhammis': []},
 'rhammt': {'rhammts': []},
 'rhammu': {'rhammus': []},
 'rhamn': {'rhamnes': []},
 'rhamnac': {'rhamnace': ['rhamnaceous']},
 'rhamnacca': {'rhamnaccae': []},
 'rhamnace': ['rhamnaceous'],
 'rhamnacea': {'rhamnaceae': []},
 'rhamnacec': {'rhamnacece': []},
 'rhamnaces': {'rhamnacese': []},
 'rhamnal': {'rhamnales': []},
 'rhamnas': {'rhamnase': []},
 'rhamnea': {'rhamneae': []},
 'rhamnens': {'rhamnenses': []},
 'rhamnifoliu': {'rhamnifolius': []},
 'rhamninos': {'rhamninose': []},
 'rhamnit': {'rhamnites': []},
 'rhamnn': {'rhamnns': []},
 'rhamno': {'rhamnos': []},
 'rhamnogalacturonan': {'rhamnogalacturonans': []},
 'rhamnogalacturonas': {'rhamnogalacturonase': []},
 'rhamnoglucosid': {'rhamnoglucoside': ['rhamnoglucosides']},
 'rhamnoglucoside': ['rhamnoglucosides'],
 'rhamnoid': {'rhamnoides': []},
 'rhamnolipid': {'rhamnolipids': []},
 'rhamnont': {'rhamnonte': []},
 'rhamnopyranos': {'rhamnopyranose': []},
 'rhamnopyranosid': {'rhamnopyranoside': []},
 'rhamnos': {'rhamnose': ['rhamnoses']},
 'rhamnose': ['rhamnoses'],
 'rhamnosid': {'rhamnoside': ['rhamnosides']},
 'rhamnosidas': {'rhamnosidase': []},
 'rhamnoside': ['rhamnosides'],
 'rhamnosu': {'rhamnosus': []},
 'rhamnosyltransferas': {'rhamnosyltransferase': []},
 'rhamnou': {'rhamnous': []},
 'rhamnu': {'rhamnus': []},
 'rhamnulos': {'rhamnulose': []},
 'rhamnusiu': {'rhamnusius': []},
 'rhamphastida': {'rhamphastidae': []},
 'rhamphastidc': {'rhamphastidce': []},
 'rhamphasto': {'rhamphastos': []},
 'rhamphastu': {'rhamphastus': []},
 'rhamphia': {'rhamphias': []},
 'rhamphichthi': {'rhamphichthys': []},
 'rhamphichthyida': {'rhamphichthyidae': []},
 'rhamphiophi': {'rhamphiophis': []},
 'rhampho': {'rhamphos': []},
 'rhamphochromi': {'rhamphochromis': []},
 'rhamphocori': {'rhamphocorys': []},
 'rhamphocottu': {'rhamphocottus': []},
 'rhamphodopsi': {'rhamphodopsis': []},
 'rhamphorhynchoid': {'rhamphorhynchoids': []},
 'rhamphorhynchu': {'rhamphorhynchus': []},
 'rhamphorhyncu': {'rhamphorhyncus': []},
 'rhamphorynchu': {'rhamphorynchus': []},
 'rhamphosuchu': {'rhamphosuchus': []},
 'rhamphotyphlop': {'rhamphotyphlops': []},
 'rhamps': {'rhampses': []},
 'rhampsin': {'rhampsinitis': []},
 'rhampsinit': {'rhampsinite': []},
 'rhampsinito': {'rhampsinitos': []},
 'rhampsinitu': {'rhampsinitus': []},
 'rhams': {'rhamses': []},
 'rhamsinitu': {'rhamsinitus': []},
 'rhamstin': {'rhamstine': []},
 'rhamu': {'rhamus': []},
 'rhamuu': {'rhamuus': []},
 'rhan': {'rhans': []},
 'rhanc': {'rhance': []},
 'rhane': {'rhanee': [], 'rhanes': []},
 'rhang': {'rhange': ['rhanged', 'rhanges'], 'rhanging': []},
 'rhangab': {'rhangabe': ['rhangabes']},
 'rhangabe': ['rhangabes'],
 'rhange': ['rhanged', 'rhanges'],
 'rhango': {'rhangos': []},
 'rhangp': {'rhangps': []},
 'rhani': {'rhanis': [], 'rhany': []},
 'rhank': {'rhanks': []},
 'rhanmu': {'rhanmus': []},
 'rhannel': {'rhannels': []},
 'rhanr': {'rhanre': []},
 'rhantu': {'rhantus': []},
 'rhao': {'rhaos': []},
 'rhap': {'rhaps': []},
 'rhapfodi': {'rhapfody': []},
 'rhaph': {'rhaphe': []},
 'rhaphanu': {'rhaphanus': []},
 'rhaphi': {'rhaphis': [], 'rhaphy': []},
 'rhaphicero': {'rhaphiceros': []},
 'rhaphid': {'rhaphides': []},
 'rhaphidophorida': {'rhaphidophoridae': []},
 'rhaphidophorina': {'rhaphidophorinae': []},
 'rhaphiolepi': {'rhaphiolepis': []},
 'rhaphiomida': {'rhaphiomidas': []},
 'rhaphithamnu': {'rhaphithamnus': []},
 'rhaphonei': {'rhaphoneis': []},
 'rhapi': {'rhapis': []},
 'rhapidosom': {'rhapidosomes': []},
 'rhapont': {'rhapontic': []},
 'rhapsod': {'rhapsode': ['rhapsodes', 'rhapsoder'],
             'rhapsodic': ['rhapsodical', 'rhapsodically'],
             'rhapsodism': [],
             'rhapsodize': ['rhapsodized',
                            'rhapsodizes',
                            'rhapsodizer',
                            'rhapsodizers'],
             'rhapsodizing': ['rhapsodizings']},
 'rhapsode': ['rhapsodes', 'rhapsoder'],
 'rhapsodi': {'rhapsodie': ['rhapsodied'], 'rhapsody': []},
 'rhapsodia': {'rhapsodias': []},
 'rhapsodic': ['rhapsodical', 'rhapsodically'],
 'rhapsodie': ['rhapsodied'],
 'rhapsodiqu': {'rhapsodique': []},
 'rhapsodis': {'rhapsodise': ['rhapsodised', 'rhapsodises'],
               'rhapsodising': []},
 'rhapsodise': ['rhapsodised', 'rhapsodises'],
 'rhapsodist': {'rhapsodistic': [], 'rhapsodists': []},
 'rhapsodize': ['rhapsodized', 'rhapsodizes', 'rhapsodizer', 'rhapsodizers'],
 'rhapsodizing': ['rhapsodizings'],
 'rhapsodo': {'rhapsodos': []},
 'rhapsodom': {'rhapsodomancy': []},
 'rhapsodu': {'rhapsodus': []},
 'rhapsoido': {'rhapsoidos': []},
 'rhapsom': {'rhapsomates': []},
 'rhapter': {'rhapters': []},
 'rhaptu': {'rhaptus': []},
 'rhar': {'rhars': []},
 'rharact': {'rharacter': ['rharacters']},
 'rharacter': ['rharacters'],
 'rharacterist': {'rharacteristic': ['rharacteristics']},
 'rharacteristic': ['rharacteristics'],
 'rharart': {'rhararter': []},
 'rharg': {'rharge': ['rharged', 'rharges']},
 'rharge': ['rharged', 'rharges'],
 'rharhab': {'rharhabe': []},
 'rhariti': {'rharity': []},
 'rharm': {'rharming': []},
 'rharmoni': {'rharmonie': []},
 'rharou': {'rharous': []},
 'rhascu': {'rhascus': []},
 'rhascupoli': {'rhascupolis': []},
 'rhascupori': {'rhascuporis': []},
 'rhase': {'rhases': []},
 'rhasi': {'rhasis': []},
 'rhastian': {'rhastians': []},
 'rhat': {'rhats': []},
 'rhatani': {'rhatany': []},
 'rhathin': {'rhathines': []},
 'rhaticu': {'rhaticus': []},
 'rhatisch': {'rhatische': []},
 'rhator': {'rhatore': ['rhatores']},
 'rhatore': ['rhatores'],
 'rhaucu': {'rhaucus': []},
 'rhauko': {'rhaukos': []},
 'rhave': {'rhaving': []},
 'rhaw': {'rhaws': []},
 'rhayad': {'rhayader': []},
 'rhaza': {'rhazae': []},
 'rhazat': {'rhazates': []},
 'rhazc': {'rhazcs': []},
 'rhaze': {'rhazes': []},
 'rhazi': {'rhazis': []},
 'rhaziin': {'rhaziins': []},
 'rhazun': {'rhazuns': []},
 'rhb': {'rhbs': []},
 'rhbmp': {'rhbmps': []},
 'rhc': {'rhcs': []},
 'rhce': {'rhces': []},
 'rhcea': {'rhceas': []},
 'rhceado': {'rhceados': []},
 'rhcebu': {'rhcebus': []},
 'rhcecu': {'rhcecus': []},
 'rhcedestu': {'rhcedestus': []},
 'rhcemetalc': {'rhcemetalces': []},
 'rhcesac': {'rhcesaces': []},
 'rhcetian': {'rhcetians': []},
 'rhceticu': {'rhceticus': []},
 'rhcetu': {'rhcetus': []},
 'rhci': {'rhcy': []},
 'rhcim': {'rhcims': []},
 'rhcinberg': {'rhcinberger': []},
 'rhcinisch': {'rhcinische': ['rhcinisches']},
 'rhcinische': ['rhcinisches'],
 'rhcnanu': {'rhcnanus': []},
 'rhcolog': {'rhcological': [], 'rhcology': []},
 'rhctoric': {'rhctorical': []},
 'rhctoriqu': {'rhctorique': []},
 'rhd': {'rhd': []},
 'rhdneg': {'rhdnegative': []},
 'rhdposit': {'rhdpositive': []},
 'rhdtoriqu': {'rhdtorique': []},
 'rhe': {'rhes': []},
 'rhea': {'rhea': []},
 'rhead': {'rheads': []},
 'rheam': {'rheame': [], 'rheams': []},
 'rhean': {'rheans': []},
 'rheatr': {'rheatre': []},
 'rheaum': {'rheaume': []},
 'rheba': {'rhebas': []},
 'rhebind': {'rhebinder': []},
 'rhebok': {'rheboks': []},
 'rhebu': {'rhebus': []},
 'rhec': {'rhecs': []},
 'rhed': {'rhedding': []},
 'rheda': {'rhedae': []},
 'rhede': {'rhedes': []},
 'rhedesto': {'rhedestos': []},
 'rhedi': {'rhedis': []},
 'rhedig': {'rhediger': []},
 'rhedon': {'rhedones': []},
 'rhedosauru': {'rhedosaurus': []},
 'rhedynfr': {'rhedynfre': []},
 'rhee': {'rhees': []},
 'rheed': {'rheede': []},
 'rheeder': {'rheeders': []},
 'rheeit': {'rheeites': []},
 'rheem': {'rheems': []},
 'rhees': {'rheese': []},
 'rhega': {'rhegas': []},
 'rhege': {'rheged': []},
 'rhegian': {'rhegians': []},
 'rhegiensi': {'rhegiensis': []},
 'rhegin': {'rhegine': ['rhegines']},
 'rhegine': ['rhegines'],
 'rheginian': {'rheginians': []},
 'rhegino': {'rheginos': []},
 'rheginu': {'rheginus': []},
 'rhegiu': {'rhegius': []},
 'rhegmat': {'rhegmatic': []},
 'rhegmatogen': {'rhegmatogenous': []},
 'rhegnida': {'rhegnidas': []},
 'rhego': {'rhegos': []},
 'rhehn': {'rhehns': []},
 'rheid': {'rheide': []},
 'rheida': {'rheidae': []},
 'rheiditi': {'rheidity': []},
 'rheiform': {'rheiformes': []},
 'rheiin': {'rheiins': []},
 'rheim': {'rheime': ['rheimes'], 'rheims': []},
 'rheime': ['rheimes'],
 'rheimpi': {'rheimpy': []},
 'rheimsch': {'rheimsche': []},
 'rhein': ['rheine', 'rheines'],
 'rheinalle': {'rheinallee': []},
 'rheinau': {'rheinaue': []},
 'rheinbabenalle': {'rheinbabenallee': []},
 'rheinberg': {'rheinberger': ['rheinbergers']},
 'rheinberger': ['rheinbergers'],
 'rheinbot': {'rheinbote': []},
 'rheinbriick': {'rheinbriicke': []},
 'rheinbruck': {'rheinbrucke': []},
 'rheinbund': {'rheinbundes': []},
 'rheindorf': {'rheindorfer': []},
 'rheineben': {'rheinebene': []},
 'rheineck': {'rheinecker': []},
 'rheinelb': {'rheinelbe': []},
 'rheinfal': {'rheinfall': ['rheinfalls']},
 'rheinfall': ['rheinfalls'],
 'rheinfel': {'rheinfels': []},
 'rheinfeld': {'rheinfelder': []},
 'rheingan': {'rheingans': []},
 'rheingass': {'rheingasse': []},
 'rheingau': {'rheingaus': []},
 'rheingauisch': {'rheingauische': []},
 'rheingebiet': {'rheingebiete': ['rheingebietes']},
 'rheingebiete': ['rheingebietes'],
 'rheingeld': {'rheingelder': []},
 'rheingold': {'rheingolds': []},
 'rheingoldhal': {'rheingoldhalle': []},
 'rheingraben': {'rheingrabens': []},
 'rheingrav': {'rheingrave': []},
 'rheingrenz': {'rheingrenze': []},
 'rheingrov': {'rheingrover': []},
 'rheinhal': {'rheinhalle': []},
 'rheinheim': {'rheinheimer': []},
 'rheinhel': {'rheinhell': []},
 'rheinhess': {'rheinhesse': []},
 'rheinhessen': {'rheinhessens': []},
 'rheinhessisch': {'rheinhessische': []},
 'rheinhymn': {'rheinhymne': []},
 'rheini': {'rheinis': []},
 'rheiniscb': {'rheiniscbe': []},
 'rheinisch': {'rheinische': ['rheinisches', 'rheinischer']},
 'rheinischc': {'rheinischcs': []},
 'rheinische': ['rheinisches', 'rheinischer'],
 'rheinischwestfalisch': {'rheinischwestfalische': ['rheinischwestfalisches']},
 'rheinischwestfalische': ['rheinischwestfalisches'],
 'rheinisck': {'rheiniscke': []},
 'rheiniseh': {'rheinisehe': []},
 'rheinish': {'rheinishe': ['rheinishes']},
 'rheinishe': ['rheinishes'],
 'rheinlachs': {'rheinlachses': []},
 'rheinlaend': {'rheinlaender': []},
 'rheinland': ['rheinlande', 'rheinlandes', 'rheinlander', 'rheinlanders'],
 'rheinlandbastard': {'rheinlandbastarde': []},
 'rheinlandisch': {'rheinlandische': []},
 'rheinli': {'rheinlied': []},
 'rheinlsch': {'rheinlsche': []},
 'rheinmaiden': {'rheinmaidens': []},
 'rheinmet': {'rheinmetal': []},
 'rheinmetal': {'rheinmetall': []},
 'rheinpromenad': {'rheinpromenade': []},
 'rheinreis': {'rheinreise': []},
 'rheinriesl': {'rheinriesling': []},
 'rheinsberg': {'rheinsberger': []},
 'rheinsch': {'rheinsche': []},
 'rheinschanz': {'rheinschanze': []},
 'rheinschiffahrt': {'rheinschiffahrts': []},
 'rheinstadt': {'rheinstadter': []},
 'rheinstrass': {'rheinstrasse': []},
 'rheinstrom': {'rheinstroms': []},
 'rheintal': {'rheintales': [], 'rheintals': []},
 'rheinterrass': {'rheinterrasse': []},
 'rheinthal': {'rheinthaler': []},
 'rheintocht': {'rheintochter': []},
 'rheinuf': {'rheinufer': ['rheinufers']},
 'rheinufer': ['rheinufers'],
 'rheinwass': {'rheinwassers': []},
 'rheinweil': {'rheinweiler': []},
 'rheinweinli': {'rheinweinlied': []},
 'rheira': {'rheiras': []},
 'rheirn': {'rheirns': []},
 'rheiro': {'rheiros': []},
 'rheithrosciuru': {'rheithrosciurus': []},
 'rheitn': {'rheitns': []},
 'rheitu': {'rheitus': []},
 'rheiui': {'rheiuis': []},
 'rhelm': {'rhelms': []},
 'rhelnisch': {'rhelnische': []},
 'rhelog': {'rhelogical': []},
 'rhelp': {'rhelps': []},
 'rhem': {'rhems': []},
 'rhema': {'rhemas': []},
 'rhemat': {'rhematic': ['rhematicity', 'rhematically'],
            'rhematism': [],
            'rhematization': [],
            'rhematized': [],
            'rhematizing': []},
 'rhematic': ['rhematicity', 'rhematically'],
 'rhematolog': {'rhematology': []},
 'rhember': {'rhembers': []},
 'rheme': {'rhemes': []},
 'rhemen': {'rhemens': []},
 'rhemens': {'rhemense': []},
 'rhemensi': {'rhemensis': []},
 'rhemfelv': {'rhemfelves': []},
 'rhemi': {'rhemis': [], 'rhemy': []},
 'rhemic': {'rhemical': []},
 'rhemigiu': {'rhemigius': []},
 'rhemir': {'rhemiral': []},
 'rhemisch': {'rhemische': []},
 'rhemist': {'rhemists': []},
 'rhemniu': {'rhemnius': []},
 'rhemoi': {'rhemois': []},
 'rhemselv': {'rhemselves': []},
 'rhemu': {'rhemus': []},
 'rhen': {'rhens': []},
 'rhenan': {'rhenane': ['rhenanes'], 'rhenans': []},
 'rhenana': {'rhenanae': []},
 'rhenane': ['rhenanes'],
 'rhenani': {'rhenanie': []},
 'rhenanid': {'rhenanids': []},
 'rhenanu': {'rhenanus': []},
 'rhenat': {'rhenate': ['rhenates']},
 'rhenate': ['rhenates'],
 'rhenc': {'rhence': []},
 'rhene': {'rhenee': [], 'rhenes': []},
 'rhenferdiu': {'rhenferdius': []},
 'rheniform': {'rheniforming': []},
 'rhenigidal': {'rhenigidale': []},
 'rhenin': {'rhenine': []},
 'rhenisch': {'rhenische': ['rhenisches']},
 'rhenische': ['rhenisches'],
 'rhenit': {'rhenites': []},
 'rheniu': {'rhenius': []},
 'rhenium': {'rhenium': []},
 'rhenmat': {'rhenmatic': [], 'rhenmatism': []},
 'rheno': {'rhenos': []},
 'rhenonibu': {'rhenonibus': []},
 'rhenost': {'rhenoster': []},
 'rhenosterbo': {'rhenosterbos': []},
 'rhenri': {'rhenry': []},
 'rhens': {'rhense': []},
 'rhent': {'rhents': []},
 'rhenu': {'rhenus': []},
 'rhenumqu': {'rhenumque': []},
 'rhenusqu': {'rhenusque': []},
 'rheo': {'rheos': []},
 'rheobas': {'rheobase': ['rheobases'], 'rheobasic': []},
 'rheobase': ['rheobases'],
 'rheobasi': {'rheobasis': []},
 'rheobatrachu': {'rheobatrachus': []},
 'rheocast': {'rheocasting': []},
 'rheoclin': {'rheocline': []},
 'rheocren': {'rheocrene': ['rheocrenes']},
 'rheocrene': ['rheocrenes'],
 'rheocricotopu': {'rheocricotopus': []},
 'rheodyn': {'rheodyne': []},
 'rheodynam': {'rheodynamic': []},
 'rheoelectr': {'rheoelectric': []},
 'rheoencephalograph': {'rheoencephalographic': []},
 'rheoencephalographi': {'rheoencephalography': []},
 'rheogen': {'rheogenic': []},
 'rheogoniomet': {'rheogoniometer': []},
 'rheogram': {'rheograms': []},
 'rheograph': {'rheographic': []},
 'rheographi': {'rheographie': [], 'rheography': []},
 'rheoiogic': {'rheoiogical': []},
 'rheokinet': {'rheokinetic': ['rheokinetics']},
 'rheokinetic': ['rheokinetics'],
 'rheolog': {'rheologic': ['rheological', 'rheologically'], 'rheology': []},
 'rheologi': {'rheologie': ['rheologieal']},
 'rheologic': ['rheological', 'rheologically'],
 'rheologie': ['rheologieal'],
 'rheologiqu': {'rheologique': ['rheologiques']},
 'rheologique': ['rheologiques'],
 'rheologisch': {'rheologische': ['rheologischer']},
 'rheologische': ['rheologischer'],
 'rheologist': {'rheologists': []},
 'rheologlc': {'rheologlcal': []},
 'rheolyt': {'rheolytic': []},
 'rheomet': {'rheometer': []},
 'rheometr': {'rheometric': ['rheometrics', 'rheometrical']},
 'rheometri': {'rheometry': []},
 'rheometric': ['rheometrics', 'rheometrical'],
 'rheomi': {'rheomys': []},
 'rheomithr': {'rheomithres': []},
 'rheomithra': {'rheomithras': []},
 'rheomod': {'rheomode': []},
 'rheomorph': {'rheomorphic': [], 'rheomorphism': []},
 'rheonom': {'rheonome': [], 'rheonomic': [], 'rheonomous': []},
 'rheooptic': {'rheooptical': [], 'rheooptics': []},
 'rheopect': {'rheopectic': []},
 'rheophil': {'rheophile': ['rheophiles'], 'rheophilic': [], 'rheophilous': []},
 'rheophile': ['rheophiles'],
 'rheophor': {'rheophore': ['rheophores']},
 'rheophore': ['rheophores'],
 'rheophoresi': {'rheophoresis': []},
 'rheophyt': {'rheophytes': [], 'rheophytic': []},
 'rheoreceptor': {'rheoreceptors': []},
 'rheoret': {'rheoretical': []},
 'rheori': {'rheories': [], 'rheory': []},
 'rheoric': {'rheorical': []},
 'rheoscop': {'rheoscope': [], 'rheoscopic': []},
 'rheostasi': {'rheostasis': []},
 'rheostat': ['rheostate', 'rheostatic', 'rheostatics', 'rheostatically'],
 'rheotact': {'rheotactic': []},
 'rheotani': {'rheotany': []},
 'rheotann': {'rheotannic': []},
 'rheotanytarsu': {'rheotanytarsus': []},
 'rheoten': {'rheotens': []},
 'rheotom': {'rheotome': ['rheotomes']},
 'rheotome': ['rheotomes'],
 'rheotor': {'rheotorical': []},
 'rheotrop': {'rheotrope': [], 'rheotropic': [], 'rheotropism': []},
 'rheotroph': {'rheotrophic': []},
 'rheoviru': {'rheovirus': []},
 'rher': {'rhers': []},
 'rherapeut': {'rherapeutic': []},
 'rherapi': {'rherapy': []},
 'rhere': {'rherely': []},
 'rherea': {'rhereas': []},
 'rherebi': {'rhereby': []},
 'rherefor': {'rherefore': []},
 'rheri': {'rheris': []},
 'rhermitag': {'rhermitage': []},
 'rheror': {'rheroric': ['rherorical']},
 'rheroric': ['rherorical'],
 'rherot': {'rherotic': []},
 'rhescupori': {'rhescuporis': []},
 'rhese': {'rheses': []},
 'rhesei': {'rheseis': []},
 'rhesi': {'rhesis': []},
 'rheso': {'rhesos': []},
 'rhessi': {'rhessys': []},
 'rhesu': {'rhesus': []},
 'rhesus': {'rhesus': []},
 'rhesusneg': {'rhesusnegative': []},
 'rhesusposit': {'rhesuspositive': []},
 'rhet': {'rhets': []},
 'rheteloi': {'rhetelois': []},
 'rheteur': {'rheteurs': []},
 'rhethod': {'rhethods': []},
 'rhethor': {'rhethoric': ['rhethorical']},
 'rhethoric': ['rhethorical'],
 'rhethorick': {'rhethoricke': []},
 'rhethorik': {'rhethorike': []},
 'rhethoriqu': {'rhethorique': []},
 'rhethoryk': {'rhethoryke': []},
 'rheti': {'rhetie': []},
 'rhetia': {'rhetias': []},
 'rhetian': {'rhetians': []},
 'rheticiu': {'rheticius': []},
 'rheticu': {'rheticus': []},
 'rhetiku': {'rhetikus': []},
 'rhetiu': {'rhetius': []},
 'rhetm': {'rhetms': []},
 'rheto': {'rhetos': []},
 'rhetogen': {'rhetogenes': []},
 'rhetoiic': {'rhetoiical': []},
 'rhetonc': {'rhetoncal': []},
 'rhetonqu': {'rhetonque': []},
 'rhetor': {'rhetore': ['rhetores'],
            'rhetoric': ['rhetorical',
                         'rhetoricity',
                         'rhetoricals',
                         'rhetorically',
                         'rhetoricality',
                         'rhetorication',
                         'rhetoricating',
                         'rhetorications'],
            'rhetorization': [],
            'rhetorize': ['rhetorized'],
            'rhetorizing': [],
            'rhetors': []},
 'rhetora': {'rhetoras': []},
 'rhetore': ['rhetores'],
 'rhetoretician': {'rhetoreticians': []},
 'rhetori': {'rhetorial': [],
             'rhetorie': ['rhetories', 'rhetorieal'],
             'rhetoris': []},
 'rhetorian': {'rhetorians': []},
 'rhetoribu': {'rhetoribus': []},
 'rhetoric': {'rhetoricalness': [],
              'rhetorice': ['rhetorices'],
              'rhetoricism': [],
              'rhetoricization': [],
              'rhetoricize': ['rhetoricizes', 'rhetoricized'],
              'rhetoricizing': []},
 'rhetorica': {'rhetoricae': [], 'rhetoricas': []},
 'rhetorical': {'rhetoricall': []},
 'rhetoricalcrit': {'rhetoricalcritical': []},
 'rhetorican': {'rhetoricans': []},
 'rhetorice': ['rhetorices'],
 'rhetorici': {'rhetoricis': []},
 'rhetorician': ['rhetoricianism'],
 'rhetoricien': {'rhetoriciens': []},
 'rhetoricis': {'rhetoricised': []},
 'rhetoricisqu': {'rhetoricisque': []},
 'rhetoricize': ['rhetoricizes', 'rhetoricized'],
 'rhetorick': {'rhetoricke': [], 'rhetoricks': []},
 'rhetorico': {'rhetoricos': []},
 'rhetoricqu': {'rhetoricque': []},
 'rhetoricu': {'rhetoricus': []},
 'rhetorie': ['rhetories', 'rhetorieal'],
 'rhetorier': {'rhetoriere': []},
 'rhetorigu': {'rhetorigue': []},
 'rhetorik': {'rhetorike': ['rhetorikes', 'rhetoriker']},
 'rhetorike': ['rhetorikes', 'rhetoriker'],
 'rhetoriko': {'rhetorikos': []},
 'rhetorio': {'rhetorioal': []},
 'rhetoriqu': {'rhetorique': ['rhetoriques']},
 'rhetorique': ['rhetoriques'],
 'rhetoriqueur': {'rhetoriqueurs': []},
 'rhetorisch': {'rhetorische': ['rhetorisches', 'rhetorischer']},
 'rhetorische': ['rhetorisches', 'rhetorischer'],
 'rhetoritherapi': {'rhetoritherapy': []},
 'rhetoritian': {'rhetoritians': []},
 'rhetoritician': {'rhetoriticians': []},
 'rhetoriu': {'rhetorius': []},
 'rhetorize': ['rhetorized'],
 'rhetoryk': {'rhetoryke': []},
 'rhetot': {'rhetotic': ['rhetotical']},
 'rhetotic': ['rhetotical'],
 'rhetra': {'rhetrae': [], 'rhetras': []},
 'rhett': {'rhetts': []},
 'rhetu': {'rhetus': []},
 'rheu': {'rheus': []},
 'rheud': {'rheude': []},
 'rheum': ['rheume', 'rheumed', 'rheumes'],
 'rheumarthr': {'rheumarthritis': []},
 'rheumat': {'rheumate': [],
             'rheumatic': ['rheumatical', 'rheumatically'],
             'rheumatism': [],
             'rheumatize': ['rheumatized']},
 'rheumati': {'rheumatie': [], 'rheumatis': []},
 'rheumatic': ['rheumatical', 'rheumatically'],
 'rheumaticfev': {'rheumaticfever': []},
 'rheumatici': {'rheumaticy': []},
 'rheumatick': {'rheumaticks': []},
 'rheumaticki': {'rheumaticky': []},
 'rheumaticu': {'rheumaticus': []},
 'rheumatis': {'rheumatise': []},
 'rheumatisch': {'rheumatische': ['rheumatischer']},
 'rheumatische': ['rheumatischer'],
 'rheumatism': {'rheumatismal': [], 'rheumatisme': ['rheumatismes']},
 'rheumatismal': {'rheumatismale': []},
 'rheumatisme': ['rheumatismes'],
 'rheumatismo': {'rheumatismos': []},
 'rheumatismu': {'rheumatismus': []},
 'rheumatize': ['rheumatized'],
 'rheumato': {'rheumatoic': []},
 'rheumatob': {'rheumatobates': []},
 'rheumatogen': {'rheumatogenic': ['rheumatogenicity']},
 'rheumatogenic': ['rheumatogenicity'],
 'rheumatoid': {'rheumatoidal': [],
                'rheumatoide': ['rheumatoider', 'rheumatoides'],
                'rheumatoids': []},
 'rheumatoidarthr': {'rheumatoidarthritis': []},
 'rheumatoide': ['rheumatoider', 'rheumatoides'],
 'rheumatoidlik': {'rheumatoidlike': []},
 'rheumatolog': {'rheumatologic': ['rheumatological'], 'rheumatology': []},
 'rheumatologi': {'rheumatologie': []},
 'rheumatologic': ['rheumatological'],
 'rheumatologist': {'rheumatologist': []},
 'rheumi': {'rheuminess': [], 'rheumy': []},
 'rheumili': {'rheumily': []},
 'rheumyey': {'rheumyeyed': []},
 'rheur': {'rheure': []},
 'rheusu': {'rheusus': []},
 'rhewm': {'rhewme': []},
 "rhey'r": {"rhey're": []},
 'rheym': {'rheymes': []},
 'rhi': {'rhies': [], 'rhis': [], 'rhy': ['rhys']},
 'rhiangol': {'rhiangoll': []},
 'rhiann': {'rhianne': []},
 'rhiano': {'rhianos': []},
 'rhianu': {'rhianus': []},
 'rhib': {'rhibs': []},
 'rhibani': {'rhibany': []},
 'rhick': {'rhickness': []},
 'rhief': {'rhiefs': []},
 'rhiefli': {'rhiefly': []},
 'rhiem': {'rhiems': []},
 'rhiga': {'rhigas': []},
 'rhigmu': {'rhigmus': []},
 'rhigo': {'rhigos': []},
 'rhigolen': {'rhigolene': []},
 'rhigolin': {'rhigoline': []},
 'rhiiopu': {'rhiiopus': []},
 'rhijn': {'rhijne': []},
 'rhijnsburg': {'rhijnsburger': []},
 'rhijnvi': {'rhijnvis': []},
 'rhilan': {'rhilane': []},
 'rhile': {'rhiles': []},
 'rhilitari': {'rhilitary': []},
 'rhillip': {'rhillips': []},
 'rhilo': {'rhilos': []},
 'rhilosophi': {'rhilosophy': []},
 'rhime': {'rhimed': [], 'rhimes': [], 'rhiming': []},
 'rhimer': {'rhimers': []},
 'rhimmun': {'rhimmune': []},
 'rhin': {'rhins': []},
 'rhinacanthu': {'rhinacanthus': []},
 'rhinal': {'rhinall': []},
 'rhinali': {'rhinalis': []},
 'rhinan': {'rhinane': []},
 'rhinanthacea': {'rhinanthaceae': []},
 'rhinanthea': {'rhinantheae': []},
 'rhinanthidea': {'rhinanthideae': []},
 'rhinanthoid': {'rhinanthoides': []},
 'rhinanthoidea': {'rhinanthoideae': []},
 'rhinanthu': {'rhinanthus': []},
 'rhinari': {'rhinarial': []},
 'rhinast': {'rhinaster': []},
 'rhinatrematida': {'rhinatrematidae': []},
 'rhinc': {'rhincs': []},
 'rhincalanu': {'rhincalanus': []},
 'rhincero': {'rhinceros': []},
 'rhincestru': {'rhincestrus': []},
 'rhincland': {'rhinclander': []},
 'rhincodontida': {'rhincodontidae': []},
 'rhincompat': {'rhincompatible': []},
 'rhind': {'rhinds': []},
 'rhindacu': {'rhindacus': []},
 'rhine': {'rhine': []},
 'rhineast': {'rhineastes': []},
 'rhineberg': {'rhineberger': []},
 'rhinebridg': {'rhinebridge': []},
 'rhinecanthu': {'rhinecanthus': []},
 'rhinectomi': {'rhinectomy': []},
 'rhinedanub': {'rhinedanube': []},
 'rhinedaught': {'rhinedaughter': ['rhinedaughters']},
 'rhinedaughter': ['rhinedaughters'],
 'rhinefal': {'rhinefall': ['rhinefalls']},
 'rhinefall': ['rhinefalls'],
 'rhinefel': {'rhinefels': []},
 'rhinegeld': {'rhinegelder': []},
 'rhinegrav': {'rhinegrave': ['rhinegraves']},
 'rhinegrave': ['rhinegraves'],
 'rhinehamm': {'rhinehammer': []},
 'rhinehart': {'rhineharts': []},
 'rhinehess': {'rhinehesse': []},
 'rhineland': ['rhinelander', 'rhinelanders'],
 'rhinelandpalatin': {'rhinelandpalatinate': []},
 'rhinelepi': {'rhinelepis': []},
 'rhinemaa': {'rhinemaas': []},
 'rhinemaiden': {'rhinemaidens': []},
 'rhinemarn': {'rhinemarne': []},
 'rhinemeus': {'rhinemeuse': []},
 'rhinemosel': {'rhinemoselle': []},
 'rhinencephal': {'rhinencephale': [], 'rhinencephalic': []},
 'rhinencephalon': {'rhinencephalon': []},
 'rhinerhon': {'rhinerhone': []},
 'rhinesid': {'rhineside': []},
 'rhineston': {'rhinestone': ['rhinestoned']},
 'rhinestone': ['rhinestoned'],
 'rhinestoneencrust': {'rhinestoneencrusted': []},
 'rhinestonestud': {'rhinestonestudded': []},
 'rhinesuchu': {'rhinesuchus': []},
 'rhineth': {'rhinethal': []},
 'rhineward': {'rhinewards': []},
 'rhinewin': {'rhinewine': []},
 'rhinfel': {'rhinfels': []},
 'rhing': {'rhings': []},
 'rhingrav': {'rhingrave': ['rhingraves']},
 'rhingrave': ['rhingraves'],
 'rhingyl': {'rhingyll': []},
 'rhini': {'rhinie': ['rhinies']},
 'rhinichthi': {'rhinichthys': []},
 'rhinicthi': {'rhinicthys': []},
 'rhinida': {'rhinidae': []},
 'rhinie': ['rhinies'],
 'rhiniodontida': {'rhiniodontidae': []},
 'rhinit': {'rhinite': ['rhinites'], 'rhinitic': ['rhinitics'], 'rhinits': []},
 'rhinite': ['rhinites'],
 'rhiniti': {'rhinitis': []},
 'rhinitic': ['rhinitics'],
 'rhinitid': {'rhinitides': []},
 'rhinitu': {'rhinitus': []},
 'rhink': {'rhinking': [], 'rhinks': []},
 'rhinn': {'rhinns': []},
 'rhino': {'rhino': []},
 'rhinob': {'rhinobates': []},
 'rhinobati': {'rhinobatis': []},
 'rhinobatida': {'rhinobatidae': []},
 'rhinobato': {'rhinobatos': []},
 'rhinobatu': {'rhinobatus': []},
 'rhinobronch': {'rhinobronchitis': []},
 'rhinoc': {'rhinoce': []},
 'rhinocarpu': {'rhinocarpus': []},
 'rhinocer': {'rhinocere': ['rhinoceres'],
              'rhinocerical': [],
              'rhinoceritis': [],
              'rhinocerous': []},
 'rhinocera': {'rhinoceras': []},
 'rhinoceratida': {'rhinoceratidae': []},
 'rhinoceratu': {'rhinoceratus': []},
 'rhinocere': ['rhinoceres'],
 'rhinocerebr': {'rhinocerebral': []},
 'rhinocerida': {'rhinoceridae': []},
 'rhinocerin': {'rhinocerine': []},
 'rhinocero': {'rhinoceroes': [], 'rhinoceros': []},
 'rhinoceroc': {'rhinoceroces': []},
 'rhinoceros': {'rhinoceros': []},
 'rhinoceroshid': {'rhinoceroshide': []},
 'rhinoceroslik': {'rhinoceroslike': []},
 'rhinoceross': {'rhinoceros': []},
 'rhinocerot': {'rhinocerote': ['rhinocerotes'],
                'rhinocerotic': [],
                'rhinocerots': []},
 'rhinocerote': ['rhinocerotes'],
 'rhinoceroti': {'rhinocerotis': []},
 'rhinocerotid': {'rhinocerotids': []},
 'rhinocerotida': {'rhinocerotidae': []},
 'rhinocerotidc': {'rhinocerotidce': []},
 'rhinocerotids': {'rhinocerotidse': []},
 'rhinocerotoid': {'rhinocerotoids': []},
 'rhinoceru': {'rhinocerus': []},
 'rhinocerus': {'rhinoceruses': []},
 'rhinocheilu': {'rhinocheilus': []},
 'rhinochetida': {'rhinochetidae': []},
 'rhinochetu': {'rhinochetus': []},
 'rhinochimaerida': {'rhinochimaeridae': []},
 'rhinociro': {'rhinociros': []},
 'rhinoclavi': {'rhinoclavis': []},
 'rhinoclemi': {'rhinoclemys': []},
 'rhinoclemmi': {'rhinoclemmys': []},
 'rhinocoel': {'rhinocoele': []},
 'rhinoconjunct': {'rhinoconjunctivitis': []},
 'rhinocori': {'rhinocoris': []},
 'rhinocricu': {'rhinocricus': []},
 'rhinocryptida': {'rhinocryptidae': []},
 'rhinocyllu': {'rhinocyllus': []},
 'rhinodermatida': {'rhinodermatidae': []},
 'rhinodora': {'rhinodoras': []},
 'rhinodrilu': {'rhinodrilus': []},
 'rhinoeero': {'rhinoeeros': []},
 'rhinoentomophthoromycosi': {'rhinoentomophthoromycosis': []},
 'rhinoestru': {'rhinoestrus': []},
 'rhinog': {'rhinogs': []},
 'rhinogen': {'rhinogene': [], 'rhinogenic': [], 'rhinogenous': []},
 'rhinogobiu': {'rhinogobius': []},
 'rhinolaryngolog': {'rhinolaryngologic': ['rhinolaryngological'],
                     'rhinolaryngology': []},
 'rhinolaryngologi': {'rhinolaryngologie': []},
 'rhinolaryngologic': ['rhinolaryngological'],
 'rhinolaryngoscop': {'rhinolaryngoscope': []},
 'rhinolaryngoscopi': {'rhinolaryngoscopy': []},
 'rhinolik': {'rhinolike': []},
 'rhinolith': {'rhinoliths': []},
 'rhinolog': {'rhinologic': ['rhinological'], 'rhinology': []},
 'rhinologi': {'rhinologie': []},
 'rhinologic': ['rhinological'],
 'rhinologist': {'rhinologists': []},
 'rhinolophid': {'rhinolophids': []},
 'rhinolophida': {'rhinolophidae': []},
 'rhinolophidc': {'rhinolophidce': []},
 'rhinolophina': {'rhinolophinae': []},
 'rhinolophu': {'rhinolophus': []},
 'rhinomac': {'rhinomacer': []},
 'rhinomanomet': {'rhinomanometer': []},
 'rhinomanometr': {'rhinomanometric': []},
 'rhinomanometri': {'rhinomanometry': []},
 'rhinomet': {'rhinometer': []},
 'rhinometr': {'rhinometric': []},
 'rhinometri': {'rhinometry': []},
 'rhinomyia': {'rhinomyias': []},
 'rhinoncu': {'rhinoncus': []},
 'rhinonemu': {'rhinonemus': []},
 'rhinonicteri': {'rhinonicteris': []},
 'rhinonos': {'rhinonose': []},
 'rhinonycteri': {'rhinonycteris': []},
 'rhinonyssida': {'rhinonyssidae': []},
 'rhinoorbit': {'rhinoorbital': []},
 'rhinopathi': {'rhinopathy': []},
 'rhinophalang': {'rhinophalangeal': []},
 'rhinopharyng': {'rhinopharyngeal': [], 'rhinopharyngitis': []},
 'rhinophi': {'rhinophis': []},
 'rhinophor': {'rhinophoral': [], 'rhinophore': ['rhinophores']},
 'rhinophore': ['rhinophores'],
 'rhinophorida': {'rhinophoridae': []},
 'rhinophrynida': {'rhinophrynidae': []},
 'rhinophrynu': {'rhinophrynus': []},
 'rhinophycomycosi': {'rhinophycomycosis': []},
 'rhinophymat': {'rhinophymatous': []},
 'rhinopia': {'rhinopias': []},
 'rhinopithecu': {'rhinopithecus': []},
 'rhinoplast': {'rhinoplastic': []},
 'rhinoplasti': {'rhinoplastie': [], 'rhinoplasty': []},
 'rhinoplocephalu': {'rhinoplocephalus': []},
 'rhinopneumon': {'rhinopneumonitis': []},
 'rhinopomastu': {'rhinopomastus': []},
 'rhinopomatida': {'rhinopomatidae': []},
 'rhinopsi': {'rhinopsis': []},
 'rhinopterida': {'rhinopteridae': []},
 'rhinopteru': {'rhinopterus': []},
 'rhinoptilu': {'rhinoptilus': []},
 'rhinorhyncho': {'rhinorhynchos': []},
 'rhinosauru': {'rhinosaurus': []},
 'rhinoscero': {'rhinosceros': []},
 'rhinosceros': {'rhinosceroses': []},
 'rhinosciuru': {'rhinosciurus': []},
 'rhinoscleromati': {'rhinoscleromatis': []},
 'rhinoscop': {'rhinoscope': [],
               'rhinoscopic': ['rhinoscopical', 'rhinoscopically']},
 'rhinoscopi': {'rhinoscopy': []},
 'rhinoscopic': ['rhinoscopical', 'rhinoscopically'],
 'rhinoseiu': {'rhinoseius': []},
 'rhinosept': {'rhinoseptal': []},
 'rhinosimu': {'rhinosimus': []},
 'rhinosinus': {'rhinosinusitis': []},
 'rhinosporidiosi': {'rhinosporidiosis': []},
 'rhinost': {'rhinoster': []},
 'rhinostomi': {'rhinostomy': []},
 'rhinosurg': {'rhinosurgical': []},
 'rhinosurgeri': {'rhinosurgery': []},
 'rhinoterm': {'rhinotermes': []},
 'rhinotermitid': {'rhinotermitids': []},
 'rhinotermitida': {'rhinotermitidae': []},
 'rhinotermitina': {'rhinotermitinae': []},
 'rhinotmeto': {'rhinotmetos': []},
 'rhinotmetu': {'rhinotmetus': []},
 'rhinotomi': {'rhinotomy': []},
 'rhinotrach': {'rhinotracheitis': []},
 'rhinotyphlop': {'rhinotyphlops': []},
 'rhinovir': {'rhinoviral': []},
 'rhinoviru': {'rhinovirus': []},
 'rhinovirus': {'rhinovirus': []},
 'rhinow': {'rhinower': []},
 'rhinozero': {'rhinozeros': []},
 'rhinu': {'rhinus': []},
 'rhio': {'rhios': []},
 'rhip': {'rhips': []},
 'rhipa': {'rhipae': []},
 'rhipeu': {'rhipeus': []},
 'rhipheu': {'rhipheus': []},
 'rhipiccphalu': {'rhipiccphalus': []},
 'rhipicephalina': {'rhipicephalinae': []},
 'rhipicephalu': {'rhipicephalus': []},
 'rhipicerida': {'rhipiceridae': []},
 'rhipidistian': {'rhipidistians': []},
 'rhipidiu': {'rhipidius': []},
 'rhipidocotyl': {'rhipidocotyle': []},
 'rhipidogloss': {'rhipidoglossate': []},
 'rhipidomi': {'rhipidomys': []},
 'rhipidopsi': {'rhipidopsis': []},
 'rhipidopteri': {'rhipidopteris': []},
 'rhipidurina': {'rhipidurinae': []},
 'rhipiduru': {'rhipidurus': []},
 'rhipiphorida': {'rhipiphoridae': []},
 'rhipiphorothrip': {'rhipiphorothrips': []},
 'rhipiphoru': {'rhipiphorus': []},
 'rhipocephalu': {'rhipocephalus': []},
 'rhipsali': {'rhipsalis': []},
 'rhipsalidopsi': {'rhipsalidopsis': []},
 'rhipsim': {'rhipsime': []},
 'rhird': {'rhirds': []},
 'rhirri': {'rhirry': []},
 'rhirti': {'rhirty': []},
 'rhisom': {'rhisome': ['rhisomes']},
 'rhisome': ['rhisomes'],
 'rhisopu': {'rhisopus': []},
 'rhistoir': {'rhistoire': []},
 'rhistor': {'rhistoric': []},
 'rhistoriographi': {'rhistoriographie': []},
 'rhit': {'rhits': []},
 'rhithropanopeu': {'rhithropanopeus': []},
 'rhitoriqu': {'rhitorique': []},
 'rhitoriqueur': {'rhitoriqueurs': []},
 'rhive': {'rhives': []},
 'rhiwla': {'rhiwlas': []},
 'rhiza': {'rhizae': []},
 'rhizamminida': {'rhizamminidae': []},
 'rhizangiida': {'rhizangiidae': []},
 'rhizanthea': {'rhizantheae': []},
 'rhizidiacea': {'rhizidiaceae': []},
 'rhizidiomyc': {'rhizidiomyces': []},
 'rhizidiotomi': {'rhizidiotomy': []},
 'rhizin': {'rhizine': ['rhizines']},
 'rhizina': {'rhizinae': []},
 'rhizinacea': {'rhizinaceae': []},
 'rhizine': ['rhizines'],
 'rhizo': {'rhizos': []},
 'rhizobacteri': {'rhizobacterial': []},
 'rhizobi': {'rhizobial': []},
 'rhizobiacea': {'rhizobiaceae': []},
 'rhizobial': {'rhizobiales': []},
 'rhizobiophag': {'rhizobiophages': []},
 'rhizobiu': {'rhizobius': []},
 'rhizobiumaegum': {'rhizobiumaegume': []},
 'rhizobiumlegum': {'rhizobiumlegume': []},
 'rhizocalin': {'rhizocaline': []},
 'rhizocarp': {'rhizocarpic': [], 'rhizocarps': []},
 'rhizocarpea': {'rhizocarpeae': []},
 'rhizocarpec': {'rhizocarpece': []},
 'rhizocarpes': {'rhizocarpese': []},
 'rhizocephal': {'rhizocephales': [], 'rhizocephalous': []},
 'rhizocephalan': {'rhizocephalans': []},
 'rhizochilu': {'rhizochilus': []},
 'rhizochloridal': {'rhizochloridales': []},
 'rhizochrysi': {'rhizochrysis': []},
 'rhizochrysidal': {'rhizochrysidales': []},
 'rhizococcu': {'rhizococcus': []},
 'rhizocoenos': {'rhizocoenoses': []},
 'rhizoconcret': {'rhizoconcretions': []},
 'rhizoconu': {'rhizoconus': []},
 'rhizocret': {'rhizocretions': []},
 'rhizocrinu': {'rhizocrinus': []},
 'rhizoctonia': {'rhizoctonias': []},
 'rhizod': {'rhizodes': []},
 'rhizodegrad': {'rhizodegradation': []},
 'rhizodeposit': {'rhizodeposition': [], 'rhizodeposits': []},
 'rhizoderm': {'rhizodermal': []},
 'rhizodermi': {'rhizodermis': []},
 'rhizodont': {'rhizodonts': []},
 'rhizodontida': {'rhizodontidae': []},
 'rhizodopsi': {'rhizodopsis': []},
 'rhizodrilu': {'rhizodrilus': []},
 'rhizodu': {'rhizodus': []},
 'rhizoecu': {'rhizoecus': []},
 'rhizofiltr': {'rhizofiltration': []},
 'rhizogen': {'rhizogenes': [],
              'rhizogenic': [],
              'rhizogenous': [],
              'rhizogens': []},
 'rhizogenes': {'rhizogenese': []},
 'rhizogenesi': {'rhizogenesis': []},
 'rhizogenet': {'rhizogenetic': []},
 'rhizoglyphu': {'rhizoglyphus': []},
 'rhizoid': ['rhizoide', 'rhizoides', 'rhizoidal'],
 'rhizoidlik': {'rhizoidlike': []},
 'rhizolith': {'rhizoliths': []},
 'rhizolysi': {'rhizolysis': []},
 'rhizom': {'rhizomal': [],
            'rhizomate': [],
            'rhizome': ['rhizomed'],
            'rhizomic': ['rhizomically'],
            'rhizomous': [],
            'rhizoms': []},
 'rhizoma': {'rhizomas': []},
 'rhizomat': {'rhizomatic': ['rhizomatics', 'rhizomatically'],
              'rhizomatous': []},
 'rhizomati': {'rhizomatis': []},
 'rhizomatic': ['rhizomatics', 'rhizomatically'],
 'rhizomatu': {'rhizomatus': []},
 'rhizome': ['rhizomed'],
 'rhizomel': {'rhizomelic': []},
 'rhizomelik': {'rhizomelike': []},
 'rhizomeliqu': {'rhizomelique': []},
 'rhizomi': {'rhizomys': []},
 'rhizomic': ['rhizomically'],
 'rhizomona': {'rhizomonas': []},
 'rhizomorph': ['rhizomorphic', 'rhizomorphous'],
 'rhizomyida': {'rhizomyidae': []},
 'rhizomyina': {'rhizomyinae': []},
 'rhizon': {'rhizone': ['rhizones']},
 'rhizone': ['rhizones'],
 'rhizonicu': {'rhizonicus': []},
 'rhizopathi': {'rhizopathies': [], 'rhizopathy': []},
 'rhizophag': {'rhizophagous': []},
 'rhizophagida': {'rhizophagidae': []},
 'rhizophagu': {'rhizophagus': []},
 'rhizopher': {'rhizophere': []},
 'rhizophlycti': {'rhizophlyctis': []},
 'rhizophor': {'rhizophore': ['rhizophores']},
 'rhizophora': ['rhizophorae'],
 'rhizophoracea': {'rhizophoraceae': []},
 'rhizophoral': {'rhizophorales': []},
 'rhizophore': ['rhizophores'],
 'rhizophorea': {'rhizophoreae': []},
 'rhizophu': {'rhizophus': []},
 'rhizophyllidacea': {'rhizophyllidaceae': []},
 'rhizophyllu': {'rhizophyllus': []},
 'rhizophyt': {'rhizophytes': [], 'rhizophytic': []},
 'rhizoplan': {'rhizoplane': ['rhizoplanes']},
 'rhizoplane': ['rhizoplanes'],
 'rhizoplast': {'rhizoplasts': []},
 'rhizopn': {'rhizopns': []},
 'rhizopod': ['rhizopode', 'rhizopodes', 'rhizopodal', 'rhizopodous'],
 'rhizopodi': {'rhizopodial': []},
 'rhizopodiformi': {'rhizopodiformis': []},
 'rhizopodiqu': {'rhizopodique': []},
 'rhizopogonacea': {'rhizopogonaceae': []},
 'rhizopu': {'rhizopus': []},
 'rhizoremedi': {'rhizoremediation': []},
 'rhizosheath': {'rhizosheaths': []},
 'rhizosoleniacea': {'rhizosoleniaceae': []},
 'rhizosolenial': {'rhizosoleniales': []},
 'rhizosper': {'rhizospere': []},
 'rhizosphar': {'rhizosphare': []},
 'rhizosphcr': {'rhizosphcre': []},
 'rhizospher': {'rhizosphere': ['rhizospheres'], 'rhizospheric': []},
 'rhizosphere': ['rhizospheres'],
 'rhizostom': {'rhizostome': ['rhizostomes']},
 'rhizostoma': {'rhizostomae': []},
 'rhizostome': ['rhizostomes'],
 'rhizostomea': {'rhizostomeae': []},
 'rhizostomida': {'rhizostomidae': []},
 'rhizostomit': {'rhizostomites': []},
 'rhizotom': {'rhizotome': [], 'rhizotomized': []},
 'rhizotomi': {'rhizotomy': []},
 'rhizotomist': {'rhizotomists': []},
 'rhizotomo': {'rhizotomos': []},
 'rhizotrogu': {'rhizotrogus': []},
 'rhizotron': {'rhizotrons': []},
 'rhizu': {'rhizus': []},
 'rhj': {'rhjs': []},
 'rhl': {'rhls': []},
 'rhli': {'rhly': []},
 'rhlneland': {'rhlnelander': []},
 'rhlnolog': {'rhlnology': []},
 'rhlzopu': {'rhlzopus': []},
 'rhm': {'rhms': []},
 'rhmu': {'rhmus': []},
 'rhn': {'rhns': []},
 'rhneg': {'rhnegative': []},
 'rho': {'rho': []},
 'rhoa': {'rhoas': []},
 'rhoad': {'rhoade': ['rhoades'], 'rhoads': []},
 'rhoadarm': {'rhoadarmer': []},
 'rhoadc': {'rhoadcs': []},
 'rhoade': ['rhoades'],
 'rhoadesvil': {'rhoadesville': []},
 'rhoadi': {'rhoady': []},
 'rhoads': {'rhoadses': []},
 'rhoassoci': {'rhoassociated': []},
 'rhobel': {'rhobell': []},
 'rhobi': {'rhoby': []},
 'rhoca': {'rhocas': []},
 'rhochremat': {'rhochrematics': []},
 'rhod': {'rhods': []},
 'rhoda': {'rhodae': [], 'rhodas': []},
 'rhodacanthi': {'rhodacanthis': []},
 'rhodacarellu': {'rhodacarellus': []},
 'rhodacarida': {'rhodacaridae': []},
 'rhodacaru': {'rhodacarus': []},
 'rhodacti': {'rhodactis': []},
 'rhodakanati': {'rhodakanaty': []},
 'rhodamin': {'rhodaminated': [], 'rhodamine': ['rhodamines']},
 'rhodamine': ['rhodamines'],
 'rhodamineconjug': {'rhodamineconjugated': []},
 'rhodaminelabel': {'rhodaminelabeled': []},
 'rhodamn': {'rhodamne': []},
 'rhodan': {'rhodanate': ['rhodanates'],
            'rhodane': ['rhodanes'],
            'rhodanic': []},
 'rhodanas': {'rhodanase': []},
 'rhodanate': ['rhodanates'],
 'rhodane': ['rhodanes'],
 'rhodanensi': {'rhodanensis': []},
 'rhodanes': {'rhodanese': []},
 'rhodani': {'rhodanie': []},
 'rhodanid': {'rhodanide': ['rhodanides']},
 'rhodanide': ['rhodanides'],
 'rhodanien': {'rhodaniens': []},
 'rhodanienn': {'rhodanienne': ['rhodaniennes']},
 'rhodanienne': ['rhodaniennes'],
 'rhodanil': {'rhodanilate': [], 'rhodanilic': []},
 'rhodanin': {'rhodanine': ['rhodanines']},
 'rhodanine': ['rhodanines'],
 'rhodaniqu': {'rhodanique': []},
 'rhodaniu': {'rhodanius': []},
 'rhodano': {'rhodanos': []},
 'rhodant': {'rhodante': []},
 'rhodanth': {'rhodanthe': []},
 'rhodanu': {'rhodanus': []},
 'rhodanusqu': {'rhodanusque': []},
 'rhodarm': {'rhodarmer': []},
 'rhodasp': {'rhodaspes': []},
 'rhodat': {'rhodate': []},
 'rhodaun': {'rhodaune': []},
 'rhodc': {'rhodcs': []},
 'rhodcsia': {'rhodcsias': []},
 'rhodcsian': {'rhodcsians': []},
 'rhoddi': {'rhoddy': []},
 'rhode': {'rhodee': [], 'rhodes': []},
 'rhodean': {'rhodeans': []},
 'rhodedendron': {'rhodedendrons': []},
 'rhodeheav': {'rhodeheaver': []},
 'rhodeisland': {'rhodeislanders': []},
 'rhodel': {'rhodell': []},
 'rhoden': {'rhodenizer': [], 'rhodens': []},
 'rhodenas': {'rhodenase': []},
 'rhodendron': {'rhodendrons': []},
 'rhodenhis': {'rhodenhiser': []},
 'rhodeos': {'rhodeose': []},
 'rhodepend': {'rhodependent': []},
 'rhoder': {'rhoderic': []},
 'rhoderiqu': {'rhoderique': []},
 'rhodes': ['rhodesion'],
 'rhodesdal': {'rhodesdale': []},
 'rhodesi': {'rhodesie': []},
 'rhodesia': ['rhodesiae'],
 'rhodesian': {'rhodesians': []},
 'rhodesianu': {'rhodesianus': []},
 'rhodesiazimbabw': {'rhodesiazimbabwe': []},
 'rhodesid': {'rhodeside': []},
 'rhodesien': {'rhodesiens': []},
 'rhodesiens': {'rhodesiense': []},
 'rhodesiensi': {'rhodesiensis': []},
 'rhodesioid': {'rhodesioids': []},
 'rhodesjam': {'rhodesjames': []},
 'rhodeslan': {'rhodeslans': []},
 'rhodeslivingston': {'rhodeslivingstone': []},
 'rhodesmoorhous': {'rhodesmoorhouse': []},
 'rhodesvil': {'rhodesville': []},
 'rhodeswel': {'rhodeswell': []},
 'rhodeu': {'rhodeus': []},
 'rhodi': {'rhodie': ['rhodies'], 'rhodis': [], 'rhody': []},
 'rhodia': {'rhodiae': [], 'rhodias': []},
 'rhodian': {'rhodians': []},
 'rhodiapoli': {'rhodiapolis': []},
 'rhodiatoc': {'rhodiatoce': []},
 'rhodiau': {'rhodiaus': []},
 'rhodie': ['rhodies'],
 'rhodien': {'rhodiens': []},
 'rhodienn': {'rhodienne': ['rhodiennes']},
 'rhodienne': ['rhodiennes'],
 'rhodiens': {'rhodiense': []},
 'rhodiensi': {'rhodiensis': []},
 'rhodiensibu': {'rhodiensibus': []},
 'rhodiginu': {'rhodiginus': []},
 'rhodii': {'rhodiis': []},
 'rhodin': {'rhodinal': [], 'rhodine': [], 'rhodins': []},
 'rhodinu': {'rhodinus': []},
 'rhodio': {'rhodios': []},
 'rhodiopoli': {'rhodiopolis': []},
 'rhodisch': {'rhodische': []},
 'rhodit': {'rhodites': []},
 'rhoditi': {'rhoditis': []},
 'rhodiu': {'rhodius': []},
 'rhodizit': {'rhodizite': []},
 'rhodizon': {'rhodizonate': ['rhodizonates'], 'rhodizonic': []},
 'rhodizonate': ['rhodizonates'],
 'rhodlu': {'rhodlus': []},
 'rhodmu': {'rhodmus': []},
 'rhodnin': {'rhodnins': []},
 'rhodniu': {'rhodnius': []},
 'rhodo': {'rhodos': []},
 'rhodobacillu': {'rhodobacillus': []},
 'rhodobact': {'rhodobacter': []},
 'rhodobacteriacea': {'rhodobacteriaceae': []},
 'rhodobacterial': {'rhodobacteriales': []},
 'rhodobacteriinea': {'rhodobacteriineae': []},
 'rhodocanaki': {'rhodocanakis': []},
 'rhodocen': {'rhodocene': []},
 'rhodochlami': {'rhodochlamys': []},
 'rhodochr': {'rhodochrous': []},
 'rhodochrosit': {'rhodochrosite': []},
 'rhodocladon': {'rhodocladonic': []},
 'rhodococc': {'rhodococcal': []},
 'rhodococcu': {'rhodococcus': []},
 'rhodocr': {'rhodocrous': []},
 'rhodocrinit': {'rhodocrinites': []},
 'rhodocrinu': {'rhodocrinus': []},
 'rhodocrosit': {'rhodocrosite': []},
 'rhodocu': {'rhodocus': []},
 'rhodocyclu': {'rhodocyclus': []},
 'rhododactylu': {'rhododactylus': []},
 'rhododaktulo': {'rhododaktulos': []},
 'rhododaphn': {'rhododaphne': []},
 'rhododendroid': {'rhododendroides': []},
 'rhododendroidea': {'rhododendroideae': []},
 'rhododendron': {'rhododendron': []},
 'rhododendrum': {'rhododendrums': []},
 'rhododenron': {'rhododenrons': []},
 'rhodogast': {'rhodogaster': []},
 'rhodoginu': {'rhodoginus': []},
 'rhodogun': {'rhodogune': []},
 'rhodogyn': {'rhodogyne': []},
 'rhodokanaki': {'rhodokanakis': []},
 'rhodolit': {'rhodolite': []},
 'rhodolith': {'rhodoliths': []},
 'rhodolphu': {'rhodolphus': []},
 'rhodomagnet': {'rhodomagnetic': []},
 'rhodomannu': {'rhodomannus': []},
 'rhodomant': {'rhodomante': []},
 'rhodomantad': {'rhodomantade': []},
 'rhodomanu': {'rhodomanus': []},
 'rhodomela': {'rhodomelas': []},
 'rhodomelacea': {'rhodomelaceae': []},
 'rhodomona': {'rhodomonas': []},
 'rhodomont': {'rhodomonte': []},
 'rhodomontad': {'rhodomontade': ['rhodomontaded'], 'rhodomontading': []},
 'rhodomontade': ['rhodomontaded'],
 'rhodomontado': {'rhodomontadoes': []},
 'rhodomycin': {'rhodomycins': []},
 'rhodomycinon': {'rhodomycinone': []},
 'rhodomyrtu': {'rhodomyrtus': []},
 'rhodon': {'rhodonate': []},
 'rhodonas': {'rhodonase': []},
 'rhodonit': {'rhodonite': []},
 'rhodop': {'rhodope': ['rhodopes'], 'rhodops': []},
 'rhodopa': {'rhodopas': []},
 'rhodope': ['rhodopes'],
 'rhodopechi': {'rhodopechys': []},
 'rhodopeiu': {'rhodopeius': []},
 'rhodopensi': {'rhodopensis': []},
 'rhodophan': {'rhodophane': []},
 'rhodophil': {'rhodophils': []},
 'rhodophyc': {'rhodophyce': []},
 'rhodophyca': {'rhodophycae': []},
 'rhodophyce': {'rhodophycee': ['rhodophycees']},
 'rhodophycea': {'rhodophyceae': []},
 'rhodophycec': {'rhodophycece': []},
 'rhodophycee': ['rhodophycees'],
 'rhodophyces': {'rhodophycese': []},
 'rhodophyllacea': {'rhodophyllaceae': []},
 'rhodophylli': {'rhodophyllis': []},
 'rhodophyllidacea': {'rhodophyllidaceae': []},
 'rhodophyllu': {'rhodophyllus': []},
 'rhodophyt': {'rhodophyte': ['rhodophytes'], 'rhodophytic': []},
 'rhodophyte': ['rhodophytes'],
 'rhodopi': {'rhodopis': []},
 'rhodopin': {'rhodopinal': []},
 'rhodoplast': {'rhodoplasts': []},
 'rhodopoli': {'rhodopolis': []},
 'rhodopseudomona': {'rhodopseudomonas': []},
 'rhodopsin': ['rhodopsine'],
 'rhodopsinlik': {'rhodopsinlike': []},
 'rhodopu': {'rhodopus': []},
 'rhodoquinon': {'rhodoquinone': []},
 'rhodora': {'rhodoras': []},
 'rhodoracea': {'rhodoraceae': []},
 'rhodoru': {'rhodorus': []},
 'rhodosomatida': {'rhodosomatidae': []},
 'rhodosoru': {'rhodosorus': []},
 'rhodosperm': {'rhodosperms': []},
 'rhodosperma': {'rhodospermae': []},
 'rhodospermea': {'rhodospermeae': []},
 'rhodospermec': {'rhodospermece': []},
 'rhodospeudomona': {'rhodospeudomonas': []},
 'rhodospirillacea': {'rhodospirillaceae': []},
 'rhodospirillal': {'rhodospirillales': []},
 'rhodospirillinea': {'rhodospirillineae': []},
 'rhodostomu': {'rhodostomus': []},
 'rhodoteru': {'rhodoterus': []},
 'rhodothamnu': {'rhodothamnus': []},
 'rhodothec': {'rhodothece': []},
 'rhodothermu': {'rhodothermus': []},
 'rhodotorul': {'rhodotorulic': []},
 'rhodotorulacea': {'rhodotorulaceae': []},
 'rhodotu': {'rhodotus': []},
 'rhodotypo': {'rhodotypos': []},
 'rhodotypu': {'rhodotypus': []},
 'rhodron': {'rhodrons': []},
 'rhodu': {'rhodus': []},
 'rhodudult': {'rhodudults': []},
 'rhodulin': {'rhoduline': []},
 'rhodumqu': {'rhodumque': []},
 'rhoduru': {'rhodurus': []},
 'rhodustalf': {'rhodustalfs': []},
 'rhodustult': {'rhodustults': []},
 'rhodymeniacea': {'rhodymeniaceae': []},
 'rhodymenial': {'rhodymeniales': []},
 'rhoe': {'rhoes': []},
 'rhoea': {'rhoeas': []},
 'rhoeadal': {'rhoeadales': []},
 'rhoeadin': {'rhoeadine': []},
 'rhoeado': {'rhoeados': []},
 'rhoebu': {'rhoebus': []},
 'rhoeco': {'rhoecos': []},
 'rhoecu': {'rhoecus': []},
 'rhoedal': {'rhoedales': []},
 'rhoedestu': {'rhoedestus': []},
 'rhoemetalc': {'rhoemetalces': []},
 'rhoesac': {'rhoesaces': []},
 'rhoesu': {'rhoesus': []},
 'rhoeteu': {'rhoeteus': []},
 'rhoetian': {'rhoetians': []},
 'rhoetosauru': {'rhoetosaurus': []},
 'rhoetu': {'rhoetus': []},
 'rhofn': {'rhofne': []},
 'rhoga': {'rhogas': []},
 'rhogap': {'rhogaps': []},
 'rhogef': {'rhogefs': []},
 'rhogogast': {'rhogogaster': []},
 'rhogtpas': {'rhogtpase': ['rhogtpases']},
 'rhogtpase': ['rhogtpases'],
 'rhoi': {'rhois': []},
 'rhoic': {'rhoice': []},
 'rhoicissu': {'rhoicissus': []},
 'rhoico': {'rhoicos': []},
 'rhoid': {'rhoides': [], 'rhoids': []},
 'rhoidi': {'rhoidis': []},
 'rhoiko': {'rhoikos': []},
 'rhoim': {'rhoims': []},
 'rhoinboid': {'rhoinboidal': []},
 'rhoindepend': {'rhoindependent': []},
 'rhoipit': {'rhoipites': []},
 'rhoipteleacea': {'rhoipteleaceae': []},
 'rhoir': {'rhoire': []},
 'rhokinas': {'rhokinase': []},
 'rhole': {'rholes': []},
 'rholf': {'rholfs': []},
 'rholli': {'rholly': []},
 'rholut': {'rholution': []},
 'rholutionnair': {'rholutionnaire': []},
 'rhoma': {'rhomas': []},
 'rhomaid': {'rhomaides': []},
 'rhomaio': {'rhomaios': []},
 'rhomaleosauru': {'rhomaleosaurus': []},
 'rhomano': {'rhomanos': []},
 'rhomb': ['rhombe', 'rhombes'],
 'rhombdodecahedr': {'rhombdodecahedral': []},
 'rhombeatu': {'rhombeatus': []},
 'rhombehedr': {'rhombehedral': []},
 'rhombei': {'rhombeis': []},
 'rhombenceph': {'rhombencephalitis': []},
 'rhombencephal': {'rhombencephalic': []},
 'rhombencephalosynapsi': {'rhombencephalosynapsis': []},
 'rhombeu': {'rhombeus': []},
 'rhombic': {'rhombical': ['rhombically'], 'rhombicity': [], 'rhombics': []},
 'rhombical': ['rhombically'],
 'rhombicov': {'rhombicovate': []},
 'rhombicu': {'rhombicus': []},
 'rhombif': {'rhombifer': []},
 'rhombiferan': {'rhombiferans': []},
 'rhombifoliu': {'rhombifolius': []},
 'rhombiqu': {'rhombique': []},
 'rhombisch': {'rhombische': []},
 'rhombo': {'rhombos': []},
 'rhombochasm': {'rhombochasms': []},
 'rhombodi': {'rhombodial': []},
 'rhombododecahedr': {'rhombododecahedral': []},
 'rhomboedr': {'rhomboedral': [], 'rhomboedric': []},
 'rhomboenceph': {'rhomboencephalitis': []},
 'rhomboencephal': {'rhomboencephalic': []},
 'rhombogen': {'rhombogens': []},
 'rhombognathu': {'rhombognathus': []},
 'rhomboh': {'rhombohe': []},
 'rhombohcdr': {'rhombohcdral': []},
 'rhombohedr': {'rhombohedral': ['rhombohedrally'],
                'rhombohedric': ['rhombohedrical']},
 'rhombohedral': ['rhombohedrally'],
 'rhombohedric': ['rhombohedrical'],
 'rhombohedron': {'rhombohedron': []},
 'rhomboid': ['rhomboidal', 'rhomboides', 'rhomboidic', 'rhomboidally'],
 'rhomboidal': {'rhomboidale': ['rhomboidales'], 'rhomboidall': []},
 'rhomboidale': ['rhomboidales'],
 'rhomboidali': {'rhomboidalis': []},
 'rhomboidea': {'rhomboideae': []},
 'rhomboidei': {'rhomboideis': []},
 'rhomboideu': {'rhomboideus': []},
 'rhomboidichthi': {'rhomboidichthys': []},
 'rhomboidshap': {'rhomboidshaped': []},
 'rhombomer': {'rhombomere': ['rhombomeres'], 'rhombomeric': []},
 'rhombomere': ['rhombomeres'],
 'rhombomi': {'rhombomys': []},
 'rhomboplit': {'rhomboplites': []},
 'rhombporphyri': {'rhombporphyry': []},
 'rhombshap': {'rhombshaped': []},
 'rhombu': {'rhombus': []},
 'rhombus': {'rhombus': []},
 'rhombusshap': {'rhombusshaped': []},
 'rhome': {'rhomes': []},
 'rhomet': {'rhometal': []},
 'rhomhohedr': {'rhomhohedral': []},
 'rhomhoid': {'rhomhoidal': []},
 'rhomiopoul': {'rhomiopoulou': []},
 'rhomm': {'rhomme': []},
 'rhomo': {'rhomos': []},
 'rhomohedr': {'rhomohedral': []},
 'rhomu': {'rhomus': []},
 'rhonabwi': {'rhonabwy': []},
 'rhonarch': {'rhonarchs': []},
 'rhonchu': {'rhonchus': []},
 'rhoncu': {'rhoncus': []},
 'rhond': {'rhonde': ['rhondes']},
 'rhonda': {'rhondas': []},
 'rhondda': {'rhonddas': []},
 'rhonde': ['rhondes'],
 'rhondi': {'rhondy': []},
 'rhondorf': {'rhondorfer': []},
 'rhone': {'rhone': []},
 'rhonealp': {'rhonealpes': [], 'rhonealps': []},
 'rhonegletsch': {'rhonegletscher': []},
 'rhonehous': {'rhonehouse': []},
 'rhonel': {'rhonelle': []},
 'rhonemu': {'rhonemus': []},
 'rhonerhin': {'rhonerhine': []},
 'rhonesaon': {'rhonesaone': []},
 'rhonet': {'rhonetal': []},
 'rhonevillag': {'rhonevillages': []},
 'rhongebirg': {'rhongebirge': []},
 'rhongomy': {'rhongomyant': []},
 'rhonheim': {'rhonheimer': []},
 'rhoni': {'rhonie': [], 'rhony': []},
 'rhoniboid': {'rhoniboidal': []},
 'rhonit': {'rhonite': []},
 'rhoniu': {'rhonius': []},
 'rhonni': {'rhonnie': []},
 'rhonth': {'rhonths': []},
 'rhoo': {'rhoos': []},
 'rhood': {'rhoode': ['rhoodes'], 'rhoods': []},
 'rhoode': ['rhoodes'],
 'rhoodi': {'rhoodie': []},
 'rhool': {'rhools': []},
 'rhoon': {'rhoone': []},
 'rhoos': {'rhoose': []},
 'rhopal': {'rhopalic': []},
 'rhopala': {'rhopalas': []},
 'rhopali': {'rhopalial': []},
 'rhopalicu': {'rhopalicus': []},
 'rhopalida': {'rhopalidae': []},
 'rhopaloblast': {'rhopaloblaste': []},
 'rhopalocer': {'rhopaloceres': [], 'rhopalocerous': []},
 'rhopalocerc': {'rhopalocercous': []},
 'rhopalocnemi': {'rhopalocnemis': []},
 'rhopalomyc': {'rhopalomyces': []},
 'rhopalopsyllida': {'rhopalopsyllidae': []},
 'rhopalopsyllu': {'rhopalopsyllus': []},
 'rhopalosiphoninu': {'rhopalosiphoninus': []},
 'rhopalosomatida': {'rhopalosomatidae': []},
 'rhopalostyli': {'rhopalostylis': []},
 'rhopalu': {'rhopalus': []},
 'rhopheocytosi': {'rhopheocytosis': []},
 'rhopo': {'rhopos': []},
 'rhopodyt': {'rhopodytes': []},
 'rhopographi': {'rhopography': []},
 'rhopoperperethra': {'rhopoperperethras': []},
 'rhoptri': {'rhoptries': [], 'rhoptry': []},
 'rhoptropu': {'rhoptropus': []},
 'rhoraboid': {'rhoraboidal': []},
 'rhornboid': {'rhornboidal': []},
 'rhosac': {'rhosaces': []},
 'rhoscrowth': {'rhoscrowther': []},
 'rhosi': {'rhosis': []},
 'rhosilli': {'rhosilly': []},
 'rhosn': {'rhosne': []},
 'rhosni': {'rhosny': []},
 'rhoso': {'rhosos': []},
 'rhosp': {'rhosps': []},
 'rhossi': {'rhossis': []},
 'rhossiliensi': {'rhossiliensis': []},
 'rhossilli': {'rhossilly': []},
 'rhosso': {'rhossos': []},
 'rhossu': {'rhossus': []},
 'rhost': {'rhosts': []},
 'rhostsauthent': {'rhostsauthentication': []},
 'rhostsrsaauthent': {'rhostsrsaauthentication': []},
 'rhosu': {'rhosus': []},
 'rhosymedr': {'rhosymedre': []},
 'rhota': {'rhotas': []},
 'rhotac': {'rhotacism': [], 'rhotacization': [], 'rhotacized': []},
 'rhotacis': {'rhotacised': []},
 'rhothan': {'rhothane': []},
 'rhotheu': {'rhotheus': []},
 'rhotic': {'rhoticism': [], 'rhoticity': [], 'rhotics': []},
 'rhotit': {'rhotite': []},
 'rhotomagens': {'rhotomagense': []},
 'rhotomagensi': {'rhotomagensis': []},
 'rhou': {'rhous': []},
 'rhought': {'rhoughts': []},
 'rhourd': {'rhourde': [], 'rhourds': []},
 'rhous': {'rhouse': []},
 'rhousand': {'rhousands': []},
 'rhousopoulo': {'rhousopoulos': []},
 'rhow': {'rhowed': [], 'rhowing': [], 'rhows': []},
 'rhowev': {'rhowever': []},
 'rhozit': {'rhozites': []},
 'rhozym': {'rhozyme': []},
 'rhp': {'rhps': []},
 'rhpi': {'rhpy': []},
 'rhposit': {'rhpositive': []},
 'rhq': {'rhqs': []},
 'rhr': {'rhrs': []},
 'rhreat': {'rhreats': []},
 'rhri': {'rhry': []},
 'rhsensit': {'rhsensitized': []},
 'rhsetian': {'rhsetians': []},
 'rhseticu': {'rhseticus': []},
 'rht': {'rhts': []},
 'rhthym': {'rhthyms': []},
 'rhttoriqu': {'rhttorique': []},
 'rhttoriqueur': {'rhttoriqueurs': []},
 'rhu': {'rhus': []},
 'rhubarb': ['rhubarbe', 'rhubarbing'],
 'rhubarbar': {'rhubarbarous': []},
 'rhubarbarian': {'rhubarbarians': []},
 'rhubarbi': {'rhubarby': []},
 'rhubarblik': {'rhubarblike': []},
 'rhudd': {'rhudde': []},
 'rhudi': {'rhudy': []},
 'rhuemat': {'rhuematic': [], 'rhuematism': []},
 'rhui': {'rhuis': []},
 'rhulier': {'rhuliere': ['rhulieres']},
 'rhuliere': ['rhulieres'],
 'rhum': {'rhums': []},
 'rhumanism': {'rhumanisme': []},
 'rhumanit': {'rhumanite': []},
 'rhumat': {'rhumatic': ['rhumatics'], 'rhumatism': []},
 'rhumati': {'rhumatis': []},
 'rhumatic': ['rhumatics'],
 'rhumatism': {'rhumatisme': ['rhumatismes']},
 'rhumatismal': {'rhumatismale': ['rhumatismales']},
 'rhumatismale': ['rhumatismales'],
 'rhumatisme': ['rhumatismes'],
 'rhumatoid': {'rhumatoide': []},
 'rhumatolog': {'rhumatology': []},
 'rhumatologi': {'rhumatologie': []},
 'rhumatologiqu': {'rhumatologique': []},
 'rhumb': {'rhumb': []},
 'rhumba': ['rhumbaed'],
 'rhumbatron': {'rhumbatrons': []},
 'rhumblin': {'rhumbline': ['rhumblines']},
 'rhumbline': ['rhumblines'],
 'rhumboogi': {'rhumboogie': []},
 'rhume': {'rhumes': []},
 'rhumeri': {'rhumerie': []},
 'rhumet': {'rhumetism': []},
 'rhumit': {'rhumitism': []},
 'rhumphiu': {'rhumphius': []},
 'rhunahaorin': {'rhunahaorine': []},
 'rhune': {'rhunes': []},
 'rhunkeniu': {'rhunkenius': []},
 'rhurch': {'rhurches': []},
 'rhusiopathia': {'rhusiopathiae': []},
 'rhusiopathic': {'rhusiopathice': []},
 'rhusmo': {'rhusmos': []},
 'rhuthmo': {'rhuthmos': []},
 'rhutupi': {'rhutupis': []},
 'rhutupia': {'rhutupiae': []},
 'rhuy': {'rhuys': []},
 'rhv': {'rhvs': []},
 'rhvme': {'rhvmes': []},
 'rhvolit': {'rhvolite': []},
 'rhvthm': {'rhvthms': []},
 'rhvthmical': {'rhvthmically': []},
 'rhvthmiciti': {'rhvthmicity': []},
 'rhy': ['rhys'],
 'rhyacichthi': {'rhyacichthys': []},
 'rhyacichthyida': {'rhyacichthyidae': []},
 'rhyacodrilu': {'rhyacodrilus': []},
 'rhyacophilida': {'rhyacophilidae': []},
 'rhyacophilu': {'rhyacophilus': []},
 'rhyacorni': {'rhyacornis': []},
 'rhyacotritonida': {'rhyacotritonidae': []},
 'rhyd': {'rhydding': ['rhyddings']},
 'rhydding': ['rhyddings'],
 'rhydim': {'rhydimic': []},
 'rhydlewi': {'rhydlewis': []},
 'rhydspenc': {'rhydspence': []},
 'rhydygor': {'rhydygors': []},
 'rhym': {'rhyms': []},
 'rhymabl': {'rhymable': []},
 'rhyme': ['rhymed'],
 'rhymeless': {'rhymelessness': []},
 'rhymelet': {'rhymelets': []},
 'rhymelik': {'rhymelike': []},
 'rhymemast': {'rhymemaster': []},
 'rhymepros': {'rhymeprose': []},
 'rhymer': ['rhymered'],
 'rhymeri': {'rhymery': []},
 'rhymeroy': {'rhymeroyal': []},
 'rhymeschem': {'rhymescheme': ['rhymeschemes']},
 'rhymescheme': ['rhymeschemes'],
 'rhymesound': {'rhymesounds': []},
 'rhymest': {'rhymester': []},
 'rhymeword': {'rhymewords': []},
 'rhymi': {'rhymy': []},
 'rhymic': {'rhymical': ['rhymically'], 'rhymicity': []},
 'rhymical': ['rhymically'],
 'rhyming': ['rhymings'],
 'rhymingli': {'rhymingly': []},
 'rhymist': {'rhymists': []},
 'rhymitalc': {'rhymitalces': []},
 'rhymni': {'rhymny': []},
 'rhymnu': {'rhymnus': []},
 'rhymster': {'rhymsters': []},
 'rhymthic': {'rhymthical': []},
 'rhyn': {'rhyns': []},
 'rhyna': {'rhynas': []},
 'rhynchaenu': {'rhynchaenus': []},
 'rhynchaspi': {'rhynchaspis': []},
 'rhynchcenu': {'rhynchcenus': []},
 'rhynchelmi': {'rhynchelmis': []},
 'rhynchiscu': {'rhynchiscus': []},
 'rhynchit': {'rhynchites': []},
 'rhynchitida': {'rhynchitidae': []},
 'rhynchitina': {'rhynchitinae': []},
 'rhyncho': {'rhynchos': []},
 'rhynchobatu': {'rhynchobatus': []},
 'rhynchobdella': {'rhynchobdellae': []},
 'rhynchobdellid': {'rhynchobdellids': []},
 'rhynchobdellida': {'rhynchobdellidae': []},
 'rhynchocephalian': {'rhynchocephalians': []},
 'rhynchocephalu': {'rhynchocephalus': []},
 'rhynchocinet': {'rhynchocinetes': []},
 'rhynchocinetida': {'rhynchocinetidae': []},
 'rhynchocoel': {'rhynchocoels': []},
 'rhynchocori': {'rhynchocoris': []},
 'rhynchocyclu': {'rhynchocyclus': []},
 'rhynchodemida': {'rhynchodemidae': []},
 'rhynchodemu': {'rhynchodemus': []},
 'rhynchodu': {'rhynchodus': []},
 'rhynchogal': {'rhynchogale': []},
 'rhynchoidomona': {'rhynchoidomonas': []},
 'rhynchokinesi': {'rhynchokinesis': []},
 'rhynchokinet': {'rhynchokinetic': []},
 'rhyncholampa': {'rhyncholampas': []},
 'rhyncholepi': {'rhyncholepis': []},
 'rhyncholest': {'rhyncholestes': []},
 'rhyncholit': {'rhyncholites': []},
 'rhyncholophu': {'rhyncholophus': []},
 'rhynchomel': {'rhynchomeles': []},
 'rhynchomi': {'rhynchomys': []},
 'rhynchomona': {'rhynchomonas': []},
 'rhynchonella': {'rhynchonellas': []},
 'rhynchonellc': {'rhynchonellce': []},
 'rhynchonellid': {'rhynchonellides': [], 'rhynchonellids': []},
 'rhynchonellida': {'rhynchonellidae': []},
 'rhynchonellidc': {'rhynchonellidce': []},
 'rhynchonelloid': {'rhynchonelloids': []},
 'rhynchonycteri': {'rhynchonycteris': []},
 'rhynchop': {'rhynchops': []},
 'rhynchophan': {'rhynchophanes': []},
 'rhynchophor': {'rhynchophorous': []},
 'rhynchophorida': {'rhynchophoridae': []},
 'rhynchophorina': {'rhynchophorinae': []},
 'rhynchophoru': {'rhynchophorus': []},
 'rhynchopida': {'rhynchopidae': []},
 'rhynchosaur': {'rhynchosaurs': []},
 'rhynchosaurida': {'rhynchosauridae': []},
 'rhynchosauru': {'rhynchosaurus': []},
 'rhynchostyli': {'rhynchostylis': []},
 'rhynchoterm': {'rhynchotermes': []},
 'rhynchoteuthi': {'rhynchoteuthis': []},
 'rhynchoti': {'rhynchotis': []},
 'rhynchotragu': {'rhynchotragus': []},
 'rhynchotu': {'rhynchotus': []},
 'rhynchu': {'rhynchus': []},
 'rhyncolu': {'rhyncolus': []},
 'rhyncop': {'rhyncops': []},
 'rhyncophoru': {'rhyncophorus': []},
 'rhyncosauru': {'rhyncosaurus': []},
 'rhyncostyli': {'rhyncostylis': []},
 'rhyndaco': {'rhyndacos': []},
 'rhyndacu': {'rhyndacus': []},
 'rhyndako': {'rhyndakos': []},
 'rhynder': {'rhynders': []},
 'rhyne': {'rhynes': []},
 'rhyngrav': {'rhyngrave': []},
 'rhyni': {'rhynie': []},
 'rhyniacea': {'rhyniaceae': []},
 'rhynial': {'rhyniales': []},
 'rhyniensi': {'rhyniensis': []},
 'rhyniophyt': {'rhyniophyte': ['rhyniophytes']},
 'rhyniophyte': ['rhyniophytes'],
 'rhynn': {'rhynns': []},
 'rhynocero': {'rhynoceros': []},
 'rhynochetida': {'rhynochetidae': []},
 'rhynocheto': {'rhynochetos': []},
 'rhynsburg': {'rhynsburger': ['rhynsburgers']},
 'rhynsburger': ['rhynsburgers'],
 'rhyntac': {'rhyntaces': []},
 'rhynu': {'rhynus': []},
 'rhyodacit': {'rhyodacite': ['rhyodacites'], 'rhyodacitic': []},
 'rhyodacite': ['rhyodacites'],
 'rhyolit': {'rhyolite': [], 'rhyolitic': []},
 'rhyolitc': {'rhyolitcs': []},
 'rhyolith': {'rhyolithic': []},
 'rhyoliti': {'rhyolitie': []},
 'rhyolitiqu': {'rhyolitiques': []},
 'rhyollt': {'rhyollte': []},
 'rhyolyt': {'rhyolyte': []},
 'rhyostom': {'rhyostoms': []},
 'rhyothemi': {'rhyothemis': []},
 'rhyout': {'rhyoute': []},
 'rhypa': {'rhypae': []},
 'rhyparobiu': {'rhyparobius': []},
 'rhyparochromina': {'rhyparochrominae': []},
 'rhyparochromu': {'rhyparochromus': []},
 'rhyparograph': {'rhyparographer': []},
 'rhyparographi': {'rhyparography': []},
 'rhyparographo': {'rhyparographos': []},
 'rhype': {'rhypes': []},
 'rhyphida': {'rhyphidae': []},
 'rhyphu': {'rhyphus': []},
 'rhysdavi': {'rhysdavies': []},
 'rhysdavid': {'rhysdavids': []},
 'rhyse': {'rhyses': []},
 'rhysic': {'rhysical': [], 'rhysics': []},
 'rhysician': {'rhysicians': []},
 'rhysiolog': {'rhysiology': []},
 'rhysjon': {'rhysjones': []},
 'rhysl': {'rhysling': []},
 'rhysmo': {'rhysmos': []},
 'rhysod': {'rhysodes': []},
 'rhysodida': {'rhysodidae': []},
 'rhyssemu': {'rhyssemus': []},
 'rhyssomatu': {'rhyssomatus': []},
 'rhyswilliam': {'rhyswilliams': []},
 'rhythem': {'rhythemic': [], 'rhythems': []},
 'rhythm': ['rhythme', 'rhythmed', 'rhythmes', 'rhythming'],
 'rhythmair': {'rhythmaires': []},
 'rhythmak': {'rhythmakers': []},
 'rhythmanalysi': {'rhythmanalysis': []},
 'rhythmat': {'rhythmatic': ['rhythmatically']},
 'rhythmatic': ['rhythmatically'],
 'rhythme': {'rhythmee': ['rhythmees']},
 'rhythmee': ['rhythmees'],
 'rhythmet': {'rhythmetic': ['rhythmetical']},
 'rhythmetic': ['rhythmetical'],
 'rhythmett': {'rhythmettes': []},
 'rhythmgener': {'rhythmgenerating': []},
 'rhythmi': {'rhythmie': [], 'rhythmis': []},
 'rhythmia': {'rhythmias': []},
 'rhythmic': {'rhythmical': ['rhythmically', 'rhythmicality', 'rhythmicalness'],
              'rhythmicity': [],
              'rhythmicization': [],
              'rhythmicize': ['rhythmicized'],
              'rhythmicizing': [],
              'rhythmics': []},
 'rhythmica': {'rhythmicae': []},
 'rhythmical': ['rhythmically', 'rhythmicality', 'rhythmicalness'],
 'rhythmici': {'rhythmicis': []},
 'rhythmician': {'rhythmicians': []},
 'rhythmiciri': {'rhythmiciry': []},
 'rhythmicis': {'rhythmicisation': [], 'rhythmicised': []},
 'rhythmicize': ['rhythmicized'],
 'rhythmicli': {'rhythmicly': []},
 'rhythmicmelod': {'rhythmicmelodic': []},
 'rhythmicu': {'rhythmicus': []},
 'rhythmieiti': {'rhythmieity': []},
 'rhythmik': {'rhythmiker': []},
 'rhythmiqu': {'rhythmique': ['rhythmiques']},
 'rhythmique': ['rhythmiques'],
 'rhythmis': {'rhythmisation': [], 'rhythmise': ['rhythmised']},
 'rhythmisch': {'rhythmische': ['rhythmisches', 'rhythmischer']},
 'rhythmische': ['rhythmisches', 'rhythmischer'],
 'rhythmise': ['rhythmised'],
 'rhythmist': {'rhythmists': []},
 'rhythmit': {'rhythmite': ['rhythmites']},
 'rhythmite': ['rhythmites'],
 'rhythmiz': {'rhythmization': [],
              'rhythmize': ['rhythmized', 'rhythmizes'],
              'rhythmizing': []},
 'rhythmize': ['rhythmized', 'rhythmizes'],
 'rhythmless': {'rhythmlessness': []},
 'rhythmn': {'rhythmns': []},
 'rhythmo': {'rhythmos': []},
 'rhythmogen': {'rhythmogenic': []},
 'rhythmogenesi': {'rhythmogenesis': []},
 'rhythmogram': {'rhythmograms': []},
 'rhythmolog': {'rhythmological': [], 'rhythmology': []},
 'rhythmometr': {'rhythmometric': []},
 'rhythmometri': {'rhythmometry': []},
 'rhythmsect': {'rhythmsection': []},
 'rhythmsens': {'rhythmsense': []},
 'rhythmu': {'rhythmus': []},
 'rhythn': {'rhythns': []},
 'rhythym': {'rhythyms': []},
 'rhyticero': {'rhyticeros': []},
 'rhytid': {'rhytides': [], 'rhytids': []},
 'rhytidectomi': {'rhytidectomy': []},
 'rhytidiadelphu': {'rhytidiadelphus': []},
 'rhytidida': {'rhytididae': []},
 'rhytidocero': {'rhytidoceros': []},
 'rhytidolepi': {'rhytidolepis': []},
 'rhytidom': {'rhytidome': ['rhytidomes']},
 'rhytidome': ['rhytidomes'],
 'rhytidophylloid': {'rhytidophylloides': []},
 'rhytidoplasti': {'rhytidoplasty': []},
 'rhytidosi': {'rhytidosis': []},
 'rhytiodu': {'rhytiodus': []},
 'rhytismatacea': {'rhytismataceae': []},
 'rhytismatal': {'rhytismatales': []},
 'rhytlim': {'rhytlimic': []},
 'rhytm': {'rhytme': [], 'rhytms': []},
 'rhytmic': {'rhytmical': ['rhytmically'], 'rhytmicity': []},
 'rhytmical': ['rhytmically'],
 'rhytmisch': {'rhytmische': []},
 'rhytmu': {'rhytmus': []},
 'rhyton': {'rhytons': []},
 'rhyzeliu': {'rhyzelius': []},
 'rhyzobiu': {'rhyzobius': []},
 'rhyzom': {'rhyzome': ['rhyzomes']},
 'rhyzomat': {'rhyzomatic': []},
 'rhyzome': ['rhyzomes'],
 'rhyzopu': {'rhyzopus': []},
 'rhyzospher': {'rhyzosphere': []},
 'rhyzotomi': {'rhyzotomy': []}}
