#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_rl = {'rla': {'rlas': []},
 'rlab': {'rlabs': []},
 'rlace': {'rlaced': [], 'rlaces': []},
 'rlack': {'rlacks': []},
 'rlackfriar': {'rlackfriars': []},
 'rlackmor': {'rlackmore': []},
 'rlackston': {'rlackstone': []},
 'rlackwel': {'rlackwell': []},
 'rlag': {'rlags': []},
 'rlaim': {'rlaimed': [], 'rlaiming': [], 'rlaims': []},
 'rlain': {'rlaine': [], 'rlains': []},
 'rlais': {'rlaise': []},
 'rlame': {'rlames': []},
 'rlan': {'rlanning': [], 'rlans': []},
 'rlanc': {'rlance': []},
 'rlanch': {'rlanche': []},
 'rland': {'rlands': []},
 'rlang': {'rlangs': []},
 'rlant': {'rlants': []},
 'rlap': {'rlapping': []},
 'rlass': {'rlasses': []},
 'rlassic': {'rlassical': []},
 'rlassif': {'rlassification': []},
 'rlassir': {'rlassiral': []},
 'rlassp': {'rlassps': []},
 'rlast': {'rlasting': []},
 'rlate': {'rlated': [], 'rlates': []},
 'rlation': {'rlations': []},
 'rlationship': {'rlationships': []},
 'rlativ': {'rlative': []},
 'rlaus': {'rlause': []},
 'rlaw': {'rlaws': []},
 'rlay': {'rlayed': [], 'rlays': []},
 'rlb': {'rlbs': []},
 'rlbe': {'rlbes': []},
 'rlbonucleas': {'rlbonuclease': []},
 'rlbosom': {'rlbosomal': [], 'rlbosome': ['rlbosomes']},
 'rlbosome': ['rlbosomes'],
 'rlc': {'rlcs': []},
 'rlcan': {'rlcans': []},
 'rlcerch': {'rlcerche': []},
 'rlcha': {'rlchaed': []},
 'rlchard': {'rlchards': []},
 'rlche': {'rlches': []},
 'rlckabi': {'rlckaby': []},
 'rlckard': {'rlckards': []},
 'rlckenback': {'rlckenbacker': []},
 'rlckett': {'rlcketts': []},
 'rlcki': {'rlcky': []},
 'rld': {'rlds': []},
 'rldc': {'rldcs': []},
 'rlde': {'rldes': []},
 'rlder': {'rlders': []},
 'rldge': {'rldges': []},
 'rldgeli': {'rldgely': []},
 'rldu': {'rldus': []},
 'rle': {'rles': []},
 'rlea': {'rleas': []},
 'rlean': {'rleans': []},
 'rlearli': {'rlearly': []},
 'rleas': {'rlease': ['rleased']},
 'rlease': ['rleased'],
 'rleat': {'rleated': []},
 'rleation': {'rleations': []},
 'rlect': {'rlected': []},
 'rledg': {'rledge': []},
 'rleed': {'rleeding': []},
 'rlemenschneid': {'rlemenschneider': []},
 'rlement': {'rlements': []},
 'rlenc': {'rlence': []},
 'rlend': {'rlends': []},
 'rlenri': {'rlenry': []},
 'rler': {'rlers': []},
 'rlergi': {'rlergy': []},
 'rless': {'rlessed': [], 'rlessness': []},
 'rlf': {'rlfs': []},
 'rlfle': {'rlfles': []},
 'rlform': {'rlforme': []},
 'rlfp': {'rlfps': []},
 'rlg': {'rlgs': []},
 'rlga': {'rlgas': []},
 'rlgbi': {'rlgby': []},
 'rlgg': {'rlggs': []},
 'rlght': {'rlghts': []},
 'rlgnt': {'rlgnts': []},
 'rlhi': {'rlhis': []},
 'rli': {'rlied': [], 'rlies': [], 'rlis': [], 'rly': ['rlys', 'rlying']},
 'rlia': {'rlias': []},
 'rliamentari': {'rliamentary': []},
 'rliamnu': {'rliamnus': []},
 'rliapsodi': {'rliapsody': []},
 'rlich': {'rliche': []},
 'rlicl': {'rlicle': []},
 'rlidig': {'rlidiger': []},
 'rlieim': {'rlieims': []},
 'rlient': {'rlients': []},
 'rlietor': {'rlietoric': []},
 'rlieumat': {'rlieumatism': []},
 'rlightli': {'rlightly': []},
 'rligiou': {'rligious': []},
 'rlii': {'rliis': []},
 'rliin': {'rliine': []},
 'rliizopu': {'rliizopus': []},
 'rlimat': {'rlimate': []},
 'rline': {'rlines': []},
 'rling': {'rlings': []},
 'rlinic': {'rlinical': []},
 'rlinir': {'rliniral': []},
 'rlinoi': {'rlinois': []},
 'rlioad': {'rlioads': []},
 'rliod': {'rliode': ['rliodes']},
 'rliode': ['rliodes'],
 'rliomboid': {'rliomboidal': []},
 'rlion': {'rlione': []},
 'rlippel': {'rlippell': []},
 'rlistori': {'rlistory': []},
 'rliu': {'rlius': []},
 'rlk': {'rlks': []},
 'rll': {'rlls': []},
 'rlli': {'rllis': [], 'rlly': []},
 'rllow': {'rllowed': []},
 'rllp': {'rllps': []},
 'rlm': {'rlms': []},
 'rlmski': {'rlmsky': []},
 'rln': {'rlns': []},
 'rlne': {'rlnes': []},
 'rlnew': {'rlnews': []},
 'rlng': {'rlngs': []},
 'rlnpoch': {'rlnpoche': []},
 'rlo': {'rlos': []},
 'rloccul': {'rlocculation': [], 'rlocculent': []},
 'rlock': {'rlocks': []},
 'rlocu': {'rlocus': []},
 'rloe': {'rloes': []},
 'rloi': {'rlois': []},
 'rloli': {'rloly': []},
 'rlon': {'rlons': []},
 'rloodi': {'rloody': []},
 'rlook': {'rlooked': [], 'rlooking': []},
 'rloomsburi': {'rloomsbury': []},
 'rloor': {'rloors': []},
 'rlorenc': {'rlorence': []},
 'rlori': {'rlory': []},
 'rlose': {'rlosed': [], 'rlosely': []},
 'rlot': {'rlots': []},
 'rloth': {'rlothes': [], 'rlothing': []},
 'rlott': {'rlotte': []},
 'rlou': {'rlous': []},
 'rloud': {'rlouds': []},
 'rlous': {'rlouse': []},
 'rlow': {'rlowing': [], 'rlows': []},
 'rlower': {'rlowers': []},
 'rlowev': {'rlowever': []},
 'rlp': {'rlps': []},
 'rlparli': {'rlparly': []},
 'rlpons': {'rlponse': []},
 'rlpubliqu': {'rlpublique': []},
 'rlq': {'rlqs': []},
 'rlr': {'rlrs': []},
 'rlse': {'rlses': []},
 'rlshi': {'rlshis': []},
 'rlsk': {'rlsks': []},
 'rlstorant': {'rlstorante': []},
 'rlsultat': {'rlsultats': []},
 'rlt': {'rlts': []},
 'rlte': {'rltes': []},
 'rlter': {'rlters': []},
 'rlti': {'rltis': [], 'rlty': []},
 'rltori': {'rltory': []},
 'rlttenhous': {'rlttenhouse': []},
 'rltual': {'rltuals': []},
 'rltualli': {'rltually': []},
 'rlu': {'rlus': []},
 'rlub': {'rlubs': []},
 'rlude': {'rluded': [], 'rluding': []},
 'rlue': {'rlues': []},
 'rluenc': {'rluence': []},
 'rluff': {'rluffs': []},
 'rlumenth': {'rlumenthal': []},
 'rlure': {'rluring': []},
 'rlustrat': {'rlustrated': [], 'rlustrations': []},
 'rlv': {'rlvs': []},
 'rlva': {'rlvas': []},
 'rlver': {'rlvers': []},
 'rlverdal': {'rlverdale': []},
 'rlversld': {'rlverslde': []},
 'rlvolut': {'rlvolution': []},
 'rlway': {'rlways': []},
 'rlwde': {'rlwdes': []},
 'rlwi': {'rlwy': ['rlwys']},
 'rlwy': ['rlwys'],
 'rly': ['rlys', 'rlying'],
 'rlyth': {'rlythe': []}}
