#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_rn = {'rna': ['rnasse'],
             'rnaactiv': {'rnaactivated': []},
             'rnaas': {'rnaase': ['rnaases']},
             'rnaase': ['rnaases'],
             'rnabas': {'rnabased': []},
             'rnabind': {'rnabinding': []},
             'rnabl': {'rnable': []},
             'rnace': {'rnaces': []},
             'rnachin': {'rnachine': ['rnachines']},
             'rnachine': ['rnachines'],
             'rnachineri': {'rnachinery': []},
             'rnacontain': {'rnacontaining': []},
             'rnacroeconom': {'rnacroeconomic': []},
             'rnacromolecul': {'rnacromolecules': []},
             'rnad': {'rnads': []},
             'rnadam': {'rnadame': []},
             'rnadepend': {'rnadependent': []},
             'rnadirect': {'rnadirected': []},
             'rnaeasi': {'rnaeasy': []},
             'rnagazin': {'rnagazine': ['rnagazines']},
             'rnagazine': ['rnagazines'],
             'rnagent': {'rnagents': []},
             'rnagi': {'rnagis': []},
             'rnagist': {'rnagister': []},
             'rnagnet': {'rnagnetic': []},
             'rnagnific': {'rnagnificent': []},
             'rnagnitud': {'rnagnitude': []},
             'rnagnu': {'rnagnus': []},
             'rnai': {'rnais': []},
             'rnaid': {'rnaids': []},
             'rnain': {'rnained': [], 'rnaining': []},
             'rnainduc': {'rnainduced': []},
             'rnainli': {'rnainly': []},
             'rnaintain': {'rnaintained': [], 'rnaintaining': []},
             'rnainten': {'rnaintenance': []},
             'rnaitr': {'rnaitre': []},
             'rnaiz': {'rnaize': []},
             'rnajefti': {'rnajefty': []},
             'rnajesti': {'rnajesty': []},
             'rnajor': {'rnajority': []},
             'rnaju': {'rnajus': []},
             'rnake': {'rnakes': [], 'rnaking': []},
             'rnaker': {'rnakers': []},
             'rnal': {'rnals': []},
             'rnalat': {'rnalater': []},
             'rnalc': {'rnalce': []},
             'rnale': {'rnales': []},
             'rnalik': {'rnalike': []},
             'rnalist': {'rnalists': []},
             'rnalli': {'rnally': []},
             'rnalysi': {'rnalysis': []},
             'rnam': {'rnams': []},
             'rname': {'rnamed': [], 'rnames': []},
             'rnamedi': {'rnamediated': []},
             'rnament': {'rnamental': [],
                         'rnamentation': [],
                         'rnamented': [],
                         'rnaments': []},
             'rnammal': {'rnammals': []},
             'rnamtain': {'rnamtaining': []},
             'rnan': {'rnans': []},
             'rnana': {'rnanas': []},
             'rnanag': {'rnanage': ['rnanaged', 'rnanager', 'rnanagers', 'rnanagement']},
             'rnanage': ['rnanaged', 'rnanager', 'rnanagers', 'rnanagement'],
             'rnanc': {'rnance': [], 'rnancing': []},
             'rnand': {'rnanded': [], 'rnanding': [], 'rnands': []},
             'rnani': {'rnany': []},
             'rnanier': {'rnaniere': []},
             'rnanli': {'rnanly': []},
             'rnanner': {'rnanners': []},
             'rnanu': {'rnanus': []},
             'rnanufactur': {'rnanufacture': ['rnanufacturers'], 'rnanufacturing': []},
             'rnanufacture': ['rnanufacturers'],
             'rnap': {'rnaps': []},
             'rnapolymeras': {'rnapolymerase': ['rnapolymerases']},
             'rnapolymerase': ['rnapolymerases'],
             'rnaposit': {'rnapositive': []},
             'rnaprocess': {'rnaprocessing': []},
             'rnaqueou': {'rnaqueous': []},
             'rnarbl': {'rnarble': []},
             'rnarch': {'rnarched': []},
             'rnargin': {'rnarginal': ['rnarginality', 'rnarginalization']},
             'rnarginal': ['rnarginality', 'rnarginalization'],
             'rnari': {'rnary': []},
             'rnarin': {'rnarine': []},
             'rnark': {'rnarked': [], 'rnarks': []},
             'rnarkabl': {'rnarkable': []},
             'rnarket': {'rnarketing': [], 'rnarkets': []},
             'rnarri': {'rnarried': [], 'rnarry': []},
             'rnarriag': {'rnarriage': []},
             'rnase': ['rnased'],
             'rnasefre': {'rnasefree': []},
             'rnasell': {'rnaselll': []},
             'rnaseresist': {'rnaseresistant': []},
             'rnasesensit': {'rnasesensitive': []},
             'rnaspecif': {'rnaspecific': []},
             'rnass': {'rna': ['rnasse']},
             'rnassiv': {'rnassive': []},
             'rnast': {'rnasts': []},
             'rnaster': {'rnasters': []},
             'rnasynthes': {'rnasynthesizing': []},
             'rnasynthesi': {'rnasynthesis': []},
             'rnate': {'rnated': [], 'rnately': [], 'rnating': []},
             'rnateri': {'rnaterial': ['rnaterials']},
             'rnaterial': ['rnaterials'],
             'rnathemat': {'rnathematical': [], 'rnathematics': []},
             'rnation': {'rnational': [], 'rnations': []},
             'rnativ': {'rnative': ['rnatives', 'rnatively']},
             'rnative': ['rnatives', 'rnatively'],
             'rnatrilin': {'rnatrilineal': []},
             'rnatter': {'rnatters': []},
             'rnatur': {'rnatural': [], 'rnature': [], 'rnaturity': []},
             'rnaund': {'rnaunds': []},
             'rnavirus': {'rnaviruses': []},
             'rnayb': {'rnaybe': []},
             'rnbbin': {'rnbbins': []},
             'rnbc': {'rnbcs': []},
             'rnben': {'rnbens': []},
             'rnber': {'rnbers': []},
             'rnbi': {'rnby': []},
             'rnbu': {'rnbus': []},
             'rnc': {'rncs': []},
             'rnce': {'rnces': []},
             'rnche': {'rnches': []},
             'rnci': {'rncy': []},
             'rnck': {'rncks': []},
             'rnclude': {'rncluded': [], 'rncludes': [], 'rncluding': []},
             'rncreas': {'rncrease': ['rncreased']},
             'rncrease': ['rncreased'],
             'rnd': {'rnds': []},
             'rndcliff': {'rndcliffe': []},
             'rnddi': {'rnddy': []},
             'rnde': {'rndes': []},
             'rndeli': {'rndely': []},
             'rndi': {'rndis': [], 'rndy': []},
             'rndiment': {'rndimental': [], 'rndiments': []},
             'rndimentari': {'rndimentary': []},
             'rnding': {'rndings': []},
             'rndiu': {'rndius': []},
             'rndividu': {'rndividual': []},
             'rndustri': {'rndustry': []},
             'rne': {'rnes': []},
             'rnea': {'rneas': []},
             'rneafur': {'rneafure': []},
             'rneal': {'rneals': []},
             'rnean': {'rneanes': [], 'rneaning': ['rneanings'], 'rneans': []},
             'rneaning': ['rneanings'],
             'rneasi': {'rneasy': []},
             'rneasur': {'rneasure': ['rneasures',
                                      'rneasured',
                                      'rneasurement',
                                      'rneasurements'],
                         'rneasuring': []},
             'rneasure': ['rneasures', 'rneasured', 'rneasurement', 'rneasurements'],
             'rneatu': {'rneatus': []},
             'rnechan': {'rnechanical': [], 'rnechanism': ['rnechanisms']},
             'rnechanism': ['rnechanisms'],
             'rnedia': {'rnedias': []},
             'rnediat': {'rnediated': []},
             'rnedic': {'rnedical': []},
             'rnedicin': {'rnedicine': []},
             'rnediev': {'rnedieval': []},
             'rnediu': {'rnedius': []},
             'rneerli': {'rneerly': []},
             'rneet': {'rneeting': ['rneetings'], 'rneets': []},
             'rneeting': ['rneetings'],
             'rnei': {'rneis': []},
             'rneim': {'rneims': []},
             'rnela': {'rnelas': []},
             'rnelanogast': {'rnelanogaster': []},
             'rnellitu': {'rnellitus': []},
             'rnember': {'rnembers': []},
             'rnembran': {'rnembrane': []},
             'rneme': {'rnemes': []},
             'rnemi': {'rnemies': [], 'rnemy': []},
             'rnemori': {'rnemories': [], 'rnemory': []},
             'rnen': {'rnens': []},
             'rnenc': {'rnenced': []},
             'rnend': {'rnends': []},
             'rnent': {'rnented': [], 'rnents': []},
             'rnentari': {'rnentary': []},
             'rnention': {'rnentioned': []},
             'rneori': {'rneory': []},
             'rner': {'rners': []},
             'rnerc': {'rnerce': []},
             'rnerchant': {'rnerchants': []},
             'rnerci': {'rnercy': []},
             'rnercuri': {'rnercury': []},
             'rnere': {'rnerely': []},
             'rnergi': {'rnergy': []},
             'rnerit': {'rnerits': []},
             'rnerk': {'rnerks': []},
             'rnerli': {'rnerly': []},
             'rnernber': {'rnernbers': []},
             'rnerou': {'rnerous': []},
             'rnerri': {'rnerry': []},
             'rnesenter': {'rnesenteric': []},
             'rnessag': {'rnessage': ['rnessages']},
             'rnessage': ['rnessages'],
             'rnestli': {'rnestly': []},
             'rnet': {'rnets': []},
             'rnetal': {'rnetals': []},
             'rnetamorph': {'rnetamorphic': [], 'rnetamorphism': []},
             'rnetast': {'rnetastable': []},
             'rneter': {'rneters': []},
             'rnethink': {'rnethinks': []},
             'rnethod': {'rnethods': []},
             'rnetor': {'rnetoric': []},
             'rnetr': {'rnetres': []},
             'rnew': {'rnews': []},
             'rney': {'rneys': []},
             'rnf': {'rnfs': []},
             'rnfescen': {'rnfescens': []},
             'rnfinu': {'rnfinus': []},
             'rnfluenc': {'rnfluence': []},
             'rnfn': {'rnfns': []},
             'rnformat': {'rnformation': []},
             'rnfu': {'rnfus': []},
             'rng': {'rngs': []},
             'rngbi': {'rngby': []},
             'rngcryptoserviceprovid': {'rngcryptoserviceprovider': []},
             'rngel': {'rngels': []},
             'rngele': {'rngeles': []},
             'rnger': {'rngers': []},
             'rngged': {'rnggedness': []},
             'rnggle': {'rnggles': []},
             'rngineer': {'rngineering': []},
             'rni': {'rnied': [],
                     'rnies': [],
                     'rnis': [],
                     'rny': ['rnys', 'rnyed', 'rnying']},
             'rnia': {'rnias': []},
             'rnic': {'rnics': []},
             'rniciou': {'rnicious': []},
             'rnicrobi': {'rnicrobial': []},
             'rnicroeconom': {'rnicroeconomic': []},
             'rnicrostructur': {'rnicrostructure': []},
             'rniddl': {'rniddle': []},
             'rnidlin': {'rnidline': []},
             'rnidwiv': {'rnidwives': []},
             'rnight': {'rnights': []},
             'rnighti': {'rnighty': []},
             'rnigrat': {'rnigration': []},
             'rnile': {'rniles': []},
             'rnili': {'rnily': []},
             'rnilit': {'rnilitancy': [], 'rnilitant': []},
             'rnilitar': {'rnilitarism': []},
             'rnilitari': {'rnilitary': []},
             'rnilitarili': {'rnilitarily': []},
             'rnill': {'rnille': [], 'rnilling': [], 'rnills': []},
             'rnillilit': {'rnilliliters': []},
             'rnillimet': {'rnillimeter': ['rnillimeters']},
             'rnillimeter': ['rnillimeters'],
             'rnillimetr': {'rnillimetres': []},
             'rnillion': {'rnillions': []},
             'rnillionair': {'rnillionaire': ['rnillionaires']},
             'rnillionaire': ['rnillionaires'],
             'rnimal': {'rnimals': []},
             'rnimat': {'rnimation': []},
             'rnime': {'rniming': []},
             'rnimick': {'rnimicked': [], 'rnimicking': []},
             'rnimicri': {'rnimicry': []},
             'rnin': {'rnins': []},
             'rnina': {'rninas': []},
             'rninat': {'rnination': []},
             'rnind': {'rninde': ['rninded'], 'rninds': []},
             'rninde': ['rninded'],
             'rninded': {'rnindedness': []},
             'rnine': {'rnined': [], 'rnines': [], 'rnining': []},
             'rniner': {'rnineral': ['rninerals'], 'rniners': []},
             'rnineral': ['rninerals'],
             'rnineralog': {'rnineralogical': []},
             'rning': {'rnings': []},
             'rningl': {'rningled': [], 'rningling': []},
             'rnini': {'rniny': []},
             'rniniatur': {'rniniature': ['rniniatures']},
             'rniniature': ['rniniatures'],
             'rninim': {'rninimal': ['rninimally'],
                        'rninimization': [],
                        'rninimize': ['rninimizes', 'rninimized'],
                        'rninimizing': []},
             'rninimal': ['rninimally'],
             'rninimis': {'rninimise': ['rninimised'], 'rninimising': []},
             'rninimise': ['rninimised'],
             'rninimize': ['rninimizes', 'rninimized'],
             'rninimum': {'rninimums': []},
             'rninirn': {'rninirnal': [], 'rninirnize': []},
             'rniniscul': {'rniniscule': []},
             'rninist': {'rninister': ['rninisters', 'rninistering']},
             'rninister': ['rninisters', 'rninistering'],
             'rninisteri': {'rninisterial': []},
             'rninistr': {'rninistrations': []},
             'rninistri': {'rninistries': [], 'rninistry': []},
             'rninor': {'rninorities': [], 'rninority': []},
             'rninou': {'rninous': []},
             'rnint': {'rninted': []},
             'rninu': {'rninus': []},
             'rninut': {'rninute': ['rninutes']},
             'rninute': ['rninutes'],
             'rniol': {'rniole': ['rnioles']},
             'rniole': ['rnioles'],
             'rniracl': {'rniracle': ['rniracles']},
             'rniracle': ['rniracles'],
             'rniracul': {'rniraculous': []},
             'rnirror': {'rnirrored': [], 'rnirrors': []},
             'rnise': {'rnised': [], 'rnises': [], 'rnising': []},
             'rniser': {'rniserable': []},
             'rniseri': {'rnisery': []},
             'rnisgovern': {'rnisgovernment': []},
             'rnish': {'rnished': [], 'rnishing': []},
             'rniss': {'rnissed': [], 'rnissing': []},
             'rnission': {'rnissioners': [], 'rnissions': []},
             'rnissionari': {'rnissionaries': [], 'rnissionary': []},
             'rnist': {'rnists': []},
             'rnistak': {'rnistake': ['rnistakes']},
             'rnistake': ['rnistakes'],
             'rnit': {'rnits': [], 'rnitted': []},
             'rnite': {'rnited': []},
             'rniti': {'rnity': []},
             'rnitochondri': {'rnitochondrial': []},
             'rnitte': {'rnittee': []},
             'rnitur': {'rniture': []},
             'rniu': {'rnius': []},
             'rnivers': {'rniversity': []},
             'rnizat': {'rnization': []},
             'rnj': {'rnjs': []},
             'rnk': {'rnks': []},
             'rnl': {'rnls': []},
             'rnlc': {'rnlcs': []},
             'rnle': {'rnles': []},
             'rnler': {'rnlers': []},
             'rnli': {'rnly': []},
             'rnm': {'rnms': []},
             'rnman': {'rnmans': []},
             'rnmari': {'rnmary': []},
             'rnme': {'rnmes': []},
             'rnment': {'rnments': []},
             'rnmmnniti': {'rnmmnnity': []},
             'rnmo': {'rnmos': []},
             'rnmor': {'rnmors': []},
             'rnmour': {'rnmours': []},
             'rnmpani': {'rnmpany': []},
             'rnn': {'rnns': []},
             'rnne': {'rnnes': []},
             'rnni': {'rnny': []},
             'rnnk': {'rnnks': []},
             'rnnner': {'rnnners': []},
             'rnnni': {'rnnny': []},
             'rnnntri': {'rnnntry': []},
             'rnnnymed': {'rnnnymede': []},
             'rnnt': {'rnnts': []},
             'rno': {'rnos': []},
             'rnobil': {'rnobility': []},
             'rnodc': {'rnodcs': []},
             'rnode': {'rnodes': []},
             'rnodel': {'rnodels': []},
             'rnoder': {'rnoderate': []},
             'rnodif': {'rnodification': []},
             'rnodifi': {'rnodified': []},
             'rnoi': {'rnois': []},
             'rnoin': {'rnoins': []},
             'rnol': {'rnols': []},
             'rnold': {'rnolds': []},
             'rnole': {'rnoles': []},
             'rnolecul': {'rnolecule': ['rnolecules']},
             'rnolecule': ['rnolecules'],
             'rnolli': {'rnollys': []},
             'rnollusk': {'rnollusks': []},
             'rnolut': {'rnolution': []},
             'rnome': {'rnoming': []},
             'rnoment': {'rnoments': []},
             'rnomic': {'rnomics': []},
             'rnon': {'rnons': []},
             'rnonarch': {'rnonarchs': []},
             'rnonastic': {'rnonasticism': []},
             'rnond': {'rnonde': []},
             'rnone': {'rnoned': []},
             'rnoni': {'rnonied': [], 'rnony': []},
             'rnonk': {'rnonks': []},
             'rnonli': {'rnonly': []},
             'rnonth': {'rnonths': []},
             'rnonthli': {'rnonthly': []},
             'rnood': {'rnoods': []},
             'rnor': {'rnors': []},
             'rnoral': {'rnorality': [], 'rnorals': []},
             'rnorn': {'rnorning': []},
             'rnort': {'rnorte': []},
             'rnortal': {'rnortality': []},
             'rnosqu': {'rnosque': []},
             'rnosso': {'rnossos': []},
             'rnostli': {'rnostly': []},
             'rnot': {'rnots': []},
             'rnother': {'rnothers': []},
             'rnotil': {'rnotility': []},
             'rnotion': {'rnotions': []},
             'rnotiv': {'rnotivation': [], 'rnotive': ['rnotives']},
             'rnotive': ['rnotives'],
             'rnou': {'rnous': []},
             'rnount': {'rnounted': []},
             'rnountain': {'rnountains': []},
             'rnove': {'rnoved': [], 'rnoves': [], 'rnoving': []},
             'rnoveabl': {'rnoveable': []},
             'rnovement': {'rnovements': []},
             'rnovi': {'rnovie': ['rnovies']},
             'rnovie': ['rnovies'],
             'rnowl': {'rnowles': []},
             'rnowledg': {'rnowledge': []},
             'rnp': {'rnps': []},
             'rnpee': {'rnpees': []},
             'rnpestri': {'rnpestris': []},
             'rnpid': {'rnpids': []},
             'rnpiditi': {'rnpidity': []},
             'rnpidli': {'rnpidly': []},
             'rnptci': {'rnptcy': []},
             'rnr': {'rnrs': []},
             'rnreli': {'rnrely': []},
             'rnri': {'rnry': []},
             'rnrlvsi': {'rnrlvsis': []},
             'rnrna': {'rnrnas': []},
             'rnse': {'rn': []},
             'rnshe': {'rnshes': []},
             'rnss': {'rn': []},
             'rnssia': {'rnssias': []},
             'rnssian': {'rnssians': []},
             'rnst': {'rnsts': []},
             'rnstall': {'rnstalled': []},
             'rnstanc': {'rnstance': []},
             'rnsti': {'rnsty': []},
             'rnsticu': {'rnsticus': []},
             'rnstitut': {'rnstitute': []},
             'rnstjern': {'rnstjerne': []},
             'rnt': {'rnts': []},
             'rnte': {'rntes': []},
             'rntere': {'rntered': []},
             'rnterest': {'rnterests': []},
             'rnternat': {'rnternational': []},
             'rntger': {'rntgers': []},
             'rnti': {'rnty': []},
             'rntiliu': {'rntilius': []},
             'rntire': {'rntirely': []},
             'rntitl': {'rntitled': []},
             'rntledg': {'rntledge': []},
             'rntp': {'rntps': []},
             'rntri': {'rntry': []},
             'rntroduct': {'rntroduction': []},
             'rnu': {'rnus': []},
             'rnucu': {'rnucus': []},
             'rnule': {'rnules': []},
             'rnulti': {'rnultis': []},
             'rnulticultur': {'rnulticulturalism': []},
             'rnultidisciplinari': {'rnultidisciplinary': []},
             'rnultipl': {'rnultiple': []},
             'rnultivari': {'rnultivariate': []},
             'rnunic': {'rnunication': []},
             'rnunicip': {'rnunicipal': []},
             'rnuniti': {'rnunity': []},
             'rnuon': {'rnuons': []},
             'rnur': {'rnurs': []},
             'rnurder': {'rnurdered': []},
             'rnurmur': {'rnurmurings': []},
             'rnuscl': {'rnuscle': ['rnuscles']},
             'rnuscle': ['rnuscles'],
             'rnusic': {'rnusical': []},
             'rnuss': {'rnusse': []},
             'rnutledg': {'rnutledge': []},
             'rnutual': {'rnutually': []},
             'rnv': {'rnvs': []},
             'rnvr': {'rnvrs': []},
             'rnw': {'rnws': []},
             'rnwi': {'rnwy': []},
             'rny': ['rnys', 'rnyed', 'rnying'],
             'rnyal': {'rnyale': []},
             'rnyocardi': {'rnyocardial': []},
             'rnysteri': {'rnysterious': [], 'rnystery': []},
             'rnyth': {'rnyths': []}}
