#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_rr = {'rra': {'rras': []},
             'rrabl': {'rrable': []},
             'rrace': {'rraced': [], 'rraces': []},
             'rrack': {'rracks': []},
             'rractic': {'rractical': [], 'rractice': ['rractices']},
             'rractice': ['rractices'],
             'rraction': {'rractions': []},
             'rractur': {'rracture': []},
             'rradburi': {'rradbury': []},
             'rrade': {'rrades': [], 'rrading': []},
             'rrader': {'rraders': []},
             'rradi': {'rrady': []},
             'rradiat': {'rradiated': [], 'rradiation': []},
             'rradili': {'rradily': []},
             'rradit': {'rradition': ['rraditional']},
             'rradition': ['rraditional'],
             'rradual': {'rradually': []},
             'rraduat': {'rraduate': ['rraduates']},
             'rraduate': ['rraduates'],
             'rrahm': {'rrahms': []},
             'rrahman': {'rrahmans': []},
             'rrahmana': {'rrahmanas': []},
             'rrahmin': {'rrahmins': []},
             'rrain': {'rraine': ['rrained'], 'rraining': [], 'rrains': []},
             'rraine': ['rrained'],
             'rrainli': {'rrainly': []},
             'rraintain': {'rraintained': []},
             'rrais': {'rraise': []},
             'rrait': {'rraits': []},
             'rraithwait': {'rraithwaite': []},
             'rrajor': {'rrajority': []},
             'rrake': {'rrakes': [], 'rraking': []},
             'rral': {'rrals': []},
             'rrale': {'rrales': []},
             'rraliti': {'rrality': []},
             'rralli': {'rrally': []},
             'rram': {'rrams': []},
             'rramant': {'rramante': []},
             'rrame': {'rramed': [], 'rrames': []},
             'rramer': {'rramers': []},
             'rran': {'rrans': []},
             'rranag': {'rranagement': []},
             'rranc': {'rrance': []},
             'rranch': {'rranches': []},
             'rranci': {'rrancis': []},
             'rrand': {'rrandes': []},
             'rrandei': {'rrandeis': []},
             'rrandywin': {'rrandywine': []},
             'rrang': {'rrange': ['rranged'], 'rranging': []},
             'rrange': ['rranged'],
             'rrangement': {'rrangements': []},
             'rrani': {'rrany': []},
             'rransact': {'rransactional': [], 'rransactions': []},
             'rransform': {'rransformation': []},
             'rransgress': {'rransgressive': []},
             'rransit': {'rransition': []},
             'rranslat': {'rranslated': [], 'rranslation': ['rranslational']},
             'rranslation': ['rranslational'],
             'rransmiss': {'rransmission': []},
             'rransport': {'rransportation': []},
             'rransubstanti': {'rransubstantiation': []},
             'rrant': {'rranted': [], 'rrants': []},
             'rrap': {'rrapped': []},
             'rraphi': {'rraphy': []},
             'rrarc': {'rrarcs': []},
             'rrari': {'rrary': []},
             'rrark': {'rrarked': [], 'rrarks': []},
             'rrarri': {'rrarried': []},
             'rrarriag': {'rrarriage': []},
             'rrart': {'rrarts': []},
             'rrason': {'rrasons': []},
             'rrass': {'rrassed': [], 'rrasses': []},
             'rrat': {'rrats': []},
             'rrate': {'rrated': [], 'rrates': [], 'rrating': []},
             'rrateri': {'rraterial': ['rraterials']},
             'rraterial': ['rraterials'],
             'rration': {'rrational': [], 'rrations': []},
             'rrativ': {'rrative': ['rratives']},
             'rrative': ['rratives'],
             'rratter': {'rratters': []},
             'rratur': {'rrature': []},
             'rrau': {'rraus': []},
             'rraus': {'rrause': []},
             'rraviti': {'rravity': []},
             'rraw': {'rraws': []},
             'rray': {'rrayed': [], 'rrays': []},
             'rrazon': {'rrazones': []},
             'rrb': {'rrbs': []},
             'rrc': {'rrcs': []},
             'rrce': {'rrces': []},
             'rrceiv': {'rrceive': ['rrceived']},
             'rrceive': ['rrceived'],
             'rrcord': {'rrcords': []},
             'rrd': {'rrds': []},
             'rrder': {'rrders': []},
             'rrdiu': {'rrdius': []},
             'rrduce': {'rrduced': []},
             'rre': {'rres': []},
             'rrea': {'rreas': []},
             'rreadi': {'rready': []},
             'rreak': {'rreaking': []},
             'rreal': {'rreales': []},
             'rrealli': {'rreally': []},
             'rreambi': {'rreambie': []},
             'rrean': {'rreaning': [], 'rreans': []},
             'rrear': {'rreared': [], 'rrears': []},
             'rreas': {'rrease': ['rreased']},
             'rrease': ['rreased'],
             'rreasur': {'rreasure': ['rreasures']},
             'rreasure': ['rreasures'],
             'rreat': {'rreate': ['rreated'], 'rreating': []},
             'rreate': ['rreated'],
             'rreath': {'rreathing': []},
             'rreati': {'rreaty': []},
             'rreativ': {'rreative': []},
             'rreatli': {'rreatly': []},
             'rreatur': {'rreature': ['rreatures']},
             'rreature': ['rreatures'],
             'rreb': {'rrebs': []},
             'rreceptor': {'rreceptors': []},
             'rrechan': {'rrechanism': []},
             'rreckenridg': {'rreckenridge': []},
             'rrect': {'rrected': [], 'rrecting': []},
             'rrection': {'rrections': []},
             'rrectiv': {'rrective': []},
             'rrectli': {'rrectly': []},
             'rreder': {'rrederer': []},
             'rredic': {'rredical': []},
             'rreduc': {'rreducible': []},
             'rree': {'rrees': []},
             'rreed': {'rreeding': []},
             'rreeli': {'rreely': []},
             'rreessoouurrcce': {'rreessoouurrccee': []},
             'rreet': {'rreeting': []},
             'rrefac': {'rreface': []},
             'rrefer': {'rreference': []},
             'rregad': {'rregade': []},
             'rregno': {'rregnos': []},
             'rregular': {'rregularities': [], 'rregularity': []},
             'rregularli': {'rregularly': []},
             'rreino': {'rreinos': []},
             'rrel': {'rrels': []},
             'rrelat': {'rrelated': [], 'rrelation': ['rrelations']},
             'rrelation': ['rrelations'],
             'rrelev': {'rrelevant': []},
             'rreligi': {'rreligious': []},
             'rreligioso': {'rreligiosos': []},
             'rreliminari': {'rreliminary': []},
             'rrember': {'rrembers': []},
             'rren': {'rrens': []},
             'rrenc': {'rrence': ['rrences']},
             'rrence': ['rrences'],
             'rrenci': {'rrencies': [], 'rrency': []},
             'rrend': {'rrends': []},
             'rrender': {'rrendered': []},
             'rrener': {'rreneral': []},
             'rrent': {'rrents': []},
             'rrenta': {'rrentas': []},
             'rrention': {'rrentioned': []},
             'rrentli': {'rrently': []},
             'rrenz': {'rrenze': []},
             'rrep': {'rreps': []},
             'rrepar': {'rreparable': [], 'rrepared': []},
             'rreparties': {'rrepartiese': []},
             'rrepartimiento': {'rrepartimientos': []},
             'rrepres': {'rrepresented': []},
             'rreq': {'rreqs': []},
             'rrequenc': {'rrequency': []},
             'rrequent': {'rrequently': []},
             'rrequerimiento': {'rrequerimientos': []},
             'rrequier': {'rrequiere': []},
             'rrequirimiento': {'rrequirimientos': []},
             'rrer': {'rrers': []},
             'rrere': {'rrerely': []},
             'rreri': {'rrery': []},
             'rresenc': {'rresence': []},
             'rresent': {'rresented': []},
             'rresid': {'rreside': ['rresident']},
             'rreside': ['rresident'],
             'rresist': {'rresistible': [], 'rresistibly': []},
             'rrespect': {'rrespective': []},
             'rrespond': {'rrespondence': [], 'rresponding': [], 'rresponds': []},
             'rrespons': {'rresponsible': []},
             'rressag': {'rressage': []},
             'rressur': {'rressure': []},
             'rrest': {'rrested': [], 'rresting': [], 'rrests': []},
             'rresult': {'rresults': []},
             'rret': {'rrets': []},
             'rretagn': {'rretagne': []},
             'rreth': {'rrethe': []},
             'rrethod': {'rrethods': []},
             'rretrueco': {'rretruecos': []},
             'rrevers': {'rreversible': []},
             'rreviou': {'rrevious': []},
             'rrevoc': {'rrevocable': [], 'rrevocably': []},
             'rrew': {'rrews': []},
             'rrey': {'rreyes': [], 'rreys': []},
             'rreyno': {'rreynos': []},
             'rrf': {'rrfs': []},
             'rrfani': {'rrfany': []},
             'rrferenc': {'rrference': []},
             'rrfi': {'rrfy': []},
             'rrformat': {'rrformation': []},
             'rrg': {'rrgs': []},
             'rrght': {'rrghts': []},
             'rrgion': {'rrgions': []},
             'rrhaphi': {'rrhaphy': []},
             'rrhi': {'rrhis': []},
             'rrhu': {'rrhus': []},
             'rrhythmia': {'rrhythmias': []},
             'rri': {'rried': [], 'rries': [], 'rris': [], 'rry': ['rrys', 'rrying']},
             'rriad': {'rriade': []},
             'rriag': {'rriage': ['rriages']},
             'rriage': ['rriages'],
             'rriajor': {'rriajority': []},
             'rriak': {'rriake': ['rriakes'], 'rriaking': []},
             'rriake': ['rriakes'],
             'rrial': {'rrials': []},
             'rriani': {'rriany': []},
             'rriarriag': {'rriarriage': []},
             'rriateri': {'rriaterial': []},
             'rriatter': {'rriatters': []},
             'rribal': {'rribals': []},
             'rribe': {'rribed': [], 'rribes': []},
             'rribl': {'rrible': []},
             'rribli': {'rribly': []},
             'rribr': {'rribre': []},
             'rrica': {'rricas': []},
             'rrice': {'rrices': []},
             'rrico': {'rricos': []},
             'rricultur': {'rricultural': []},
             'rridg': {'rridge': ['rridges']},
             'rridge': ['rridges'],
             'rridgewat': {'rridgewater': []},
             'rriean': {'rrieans': []},
             'rrief': {'rriefe': []},
             'rriefli': {'rriefly': []},
             'rriember': {'rriembers': []},
             'rriend': {'rriends': []},
             'rriendli': {'rriendly': []},
             'rrient': {'rrients': []},
             'rriention': {'rrientioned': []},
             'rrier': {'rriere': ['rrierely'], 'rriers': []},
             'rriere': ['rrierely'],
             'rriest': {'rriests': []},
             'rrif': {'rrifs': []},
             'rrifi': {'rrified': []},
             'rrigad': {'rrigade': []},
             'rrigadi': {'rrigadier': []},
             'rrigat': {'rrigated': [], 'rrigation': []},
             'rrigg': {'rriggs': []},
             'rright': {'rrights': []},
             'rrigin': {'rriginal': []},
             'rriher': {'rrihere': []},
             'rriil': {'rriiles': []},
             'rriilitari': {'rriilitary': []},
             'rriin': {'rriining': []},
             'rriind': {'rriinds': []},
             'rriinim': {'rriinimal': [],
                         'rriinimize': ['rriinimized'],
                         'rriinimizing': []},
             'rriinimize': ['rriinimized'],
             'rriinist': {'rriinister': ['rriinisters']},
             'rriinister': ['rriinisters'],
             'rriinistri': {'rriinistry': []},
             'rriinut': {'rriinute': ['rriinutes']},
             'rriinute': ['rriinutes'],
             'rrile': {'rriles': []},
             'rrili': {'rrily': []},
             'rrilitari': {'rrilitary': []},
             'rrilli': {'rrilly': []},
             'rrimari': {'rrimary': []},
             'rrimarili': {'rrimarily': []},
             'rrime': {'rrimes': []},
             'rrimin': {'rriminal': []},
             'rrin': {'rrins': []},
             'rrinc': {'rrince': ['rrinces']},
             'rrince': ['rrinces'],
             'rrincip': {'rrincipal': []},
             'rrincipl': {'rrinciple': ['rrinciples']},
             'rrinciple': ['rrinciples'],
             'rring': {'rringing': [], 'rrings': []},
             'rrint': {'rrinted': [], 'rrinting': []},
             'rrinut': {'rrinutes': []},
             'rrio': {'rrios': []},
             'rriod': {'rriode': []},
             'rrionth': {'rrionths': []},
             'rrior': {'rriore': [], 'rriors': []},
             'rriou': {'rrious': []},
             'rriov': {'rrioved': []},
             'rrip': {'rrips': []},
             'rriqueza': {'rriquezas': []},
             'rrise': {'rrised': [], 'rrises': []},
             'rrisi': {'rrisis': []},
             'rrison': {'rrisoners': [], 'rrisons': []},
             'rrit': {'rrits': []},
             'rritabl': {'rritability': [], 'rritable': []},
             'rritannicu': {'rritannicus': []},
             'rritat': {'rritated': [], 'rritating': [], 'rritation': []},
             'rrite': {'rrites': [], 'rriting': []},
             'rriter': {'rriters': []},
             'rriti': {'rrity': []},
             'rritic': {'rritical': [], 'rriticism': [], 'rritics': []},
             'rritir': {'rritiral': [], 'rritirism': []},
             'rriton': {'rritons': []},
             'rritori': {'rritorial': [], 'rritories': [], 'rritory': []},
             'rrittani': {'rrittany': []},
             'rrival': {'rrivals': []},
             'rrivat': {'rrivate': []},
             'rrive': {'rrived': [], 'rrives': [], 'rriving': []},
             'rrivi': {'rrivy': []},
             'rrj': {'rrjs': []},
             'rrjani': {'rrjany': []},
             'rrji': {'rrjy': []},
             'rrl': {'rrls': []},
             'rrlani': {'rrlany': []},
             'rrlate': {'rrlated': []},
             'rrlation': {'rrlations': []},
             'rrle': {'rrles': []},
             'rrli': {'rrly': []},
             'rrligiou': {'rrligious': []},
             'rrlyra': {'rrlyrae': []},
             'rrm': {'rrms': []},
             'rrmain': {'rrmains': []},
             'rrmark': {'rrmarks': []},
             'rrmi': {'rrmy': []},
             'rrn': {'rrns': []},
             'rrna': {'rrnas': []},
             'rrnabas': {'rrnabased': []},
             'rrnagen': {'rrnagene': []},
             'rrnatarget': {'rrnatargeted': []},
             'rrni': {'rrny': []},
             'rrnni': {'rrnny': []},
             'rro': {'rros': []},
             'rroadcast': {'rroadcasting': []},
             'rrobabl': {'rrobable': [], 'rrobably': []},
             'rroblem': {'rroblems': []},
             'rrocedur': {'rrocedure': ['rrocedures']},
             'rrocedure': ['rrocedures'],
             'rroceed': {'rroceedings': []},
             'rrocess': {'rrocesses': [], 'rrocessing': []},
             'rrodel': {'rrodels': []},
             'rrodi': {'rrodie': []},
             'rroduc': {'rroduce': ['rroduced'], 'rroducing': []},
             'rroduce': ['rroduced'],
             'rroduct': {'rroduction': [], 'rroducts': []},
             'rroe': {'rroes': []},
             'rrofession': {'rrofessional': []},
             'rrofit': {'rrofits': []},
             'rrog': {'rrogs': []},
             'rroganc': {'rrogance': []},
             'rrogram': {'rrograms': []},
             'rroi': {'rrois': []},
             'rroject': {'rrojects': []},
             'rroker': {'rrokers': []},
             'rrole': {'rroles': []},
             'rromanc': {'rromance': []},
             'rromis': {'rromise': []},
             'rromot': {'rromotion': []},
             'rron': {'rrons': []},
             'rroneou': {'rroneous': []},
             'rroneous': {'rroneously': []},
             'rronr': {'rronrs': []},
             'rronth': {'rronths': []},
             'rronz': {'rronze': []},
             'rrook': {'rrooke': [], 'rrookings': [], 'rrooks': []},
             'rrooklin': {'rrookline': []},
             'rroop': {'rroops': []},
             'rrop': {'rrops': []},
             'rropa': {'rropas': []},
             'rroperti': {'rroperties': [], 'rroperty': []},
             'rropic': {'rropical': []},
             'rroport': {'rroportion': []},
             'rropos': {'rroposed': []},
             'rror': {'rrors': []},
             'rrore': {'rrores': []},
             'rrorist': {'rrorists': []},
             'rrorrr': {'rrorrrs': []},
             'rross': {'rrossed': []},
             'rrot': {'rrots': []},
             'rrotect': {'rrotection': []},
             'rrotest': {'rrotestant': ['rrotestants']},
             'rrotestant': ['rrotestants'],
             'rrother': {'rrothers': []},
             'rrou': {'rrous': []},
             'rroubl': {'rrouble': []},
             'rrough': {'rroughs': []},
             'rround': {'rrounded': [], 'rrounding': ['rroundings'], 'rrounds': []},
             'rrounding': ['rroundings'],
             'rroup': {'rroupe': [], 'rroups': []},
             'rroutledg': {'rroutledge': []},
             'rrove': {'rroved': [], 'rroving': []},
             'rrovern': {'rrovernment': []},
             'rrovid': {'rrovide': ['rrovided', 'rrovidence']},
             'rrovide': ['rrovided', 'rrovidence'],
             'rrovinc': {'rrovince': ['rrovinces']},
             'rrovince': ['rrovinces'],
             'rrovinci': {'rrovincial': []},
             'rrovis': {'rrovision': ['rrovisions']},
             'rrovision': ['rrovisions'],
             'rrow': {'rrowed': [], 'rrowing': [], 'rrows': []},
             'rrower': {'rrowers': []},
             'rrown': {'rrowne': ['rrowned'], 'rrowning': []},
             'rrowne': ['rrowned'],
             'rrownel': {'rrownell': []},
             'rrownsvil': {'rrownsville': []},
             'rrp': {'rrps': []},
             'rrpb': {'rrpbs': []},
             'rrpidli': {'rrpidly': []},
             'rrpo': {'rrpos': []},
             'rrport': {'rrported': [], 'rrports': []},
             'rrquir': {'rrquired': []},
             'rrr': {'rrrs': []},
             'rrrang': {'rrrange': []},
             'rrre': {'rrres': []},
             'rrrealli': {'rrreally': []},
             'rrri': {'rrry': []},
             'rrrinut': {'rrrinutes': []},
             'rrror': {'rrrors': []},
             'rrrr': {'rrrrs': []},
             'rrrri': {'rrrry': []},
             'rrrv': {'rrrvs': []},
             'rrson': {'rrsons': []},
             'rrsp': {'rrsps': []},
             'rrssc': {'rrsscs': []},
             'rrsult': {'rrsults': []},
             'rrt': {'rrts': []},
             'rrtani': {'rrtany': []},
             'rrtc': {'rrtcs': []},
             'rrte': {'rrtes': []},
             'rrtean': {'rrteans': []},
             'rrti': {'rrty': []},
             'rrticl': {'rrticle': []},
             'rrtinim': {'rrtinimal': [], 'rrtinimize': []},
             'rrtist': {'rrtists': []},
             'rru': {'rrus': []},
             'rruit': {'rruits': []},
             'rrule': {'rrules': []},
             'rruli': {'rruly': []},
             'rrulitari': {'rrulitary': []},
             'rrumair': {'rrumaire': []},
             'rrun': {'rruns': []},
             'rrune': {'rruning': []},
             'rruni': {'rruny': []},
             'rrunim': {'rrunimal': [],
                        'rrunimize': ['rrunimized', 'rrunimizes'],
                        'rrunimizing': []},
             'rrunimize': ['rrunimized', 'rrunimizes'],
             'rrupt': {'rrupted': []},
             'rruption': {'rruptions': []},
             'rrussel': {'rrussels': []},
             'rrutu': {'rrutus': []},
             'rrv': {'rrvs': []},
             'rrver': {'rrvers': []},
             'rrvi': {'rrvy': []},
             'rrvolut': {'rrvolution': []},
             'rrw': {'rrws': []},
             'rrweceiv': {'rrweceived': []},
             'rry': ['rrys', 'rrying'],
             'rrynold': {'rrynolds': []}}
