#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_rs = {'rsa': {'rsas': []},
 'rsaauthent': {'rsaauthentication': []},
 'rsach': {'rsached': []},
 'rsacryptoserviceprovid': {'rsacryptoserviceprovider': []},
 'rsade': {'rsading': []},
 'rsadi': {'rsady': []},
 'rsadili': {'rsadily': []},
 'rsaencrypt': {'rsaencryption': []},
 'rsaill': {'rsailles': []},
 'rsal': {'rsals': []},
 'rsalab': {'rsalabs': []},
 'rsaliti': {'rsality': []},
 'rsalli': {'rsally': []},
 'rsalm': {'rsalms': []},
 'rsampl': {'rsample': []},
 'rsani': {'rsany': []},
 'rsar': {'rsars': []},
 'rsari': {'rsaries': [], 'rsary': []},
 'rsasecur': {'rsasecurity': []},
 'rsason': {'rsasons': []},
 'rsation': {'rsations': []},
 'rsb': {'rsbs': []},
 'rsbi': {'rsby': []},
 'rsc': {'rscs': []},
 'rsca': {'rscas': []},
 'rsce': {'rsces': []},
 'rsceiv': {'rsceive': ['rsceived']},
 'rsceive': ['rsceived'],
 'rsch': {'rschs': []},
 'rscienc': {'rscience': []},
 'rscit': {'rscits': []},
 'rscn': {'rscns': []},
 'rscord': {'rscords': []},
 'rsd': {'rsds': []},
 'rsduce': {'rsduced': []},
 'rse': {'r': []},
 'rsea': {'rseas': []},
 'rsearcher': {'rsearchers': []},
 'rsecut': {'rsecution': []},
 'rsede': {'rseded': []},
 'rsekk': {'rsekke': []},
 'rselect': {'rselected': [], 'rselection': []},
 'rseli': {'rsely': []},
 'rselv': {'rselves': []},
 'rsement': {'rsements': []},
 'rsens': {'rsense': []},
 'rsensit': {'rsensitivity': []},
 'rsepect': {'rsepectively': []},
 'rsepons': {'rseponse': [], 'rseponsibility': []},
 'rsepow': {'rsepower': []},
 'rser': {'rsers': []},
 'rseri': {'rseries': [], 'rsery': []},
 'rserv': {'rserve': ['rserves', 'rserved']},
 'rserve': ['rserves', 'rserved'],
 'rservic': {'rservices': []},
 'rseult': {'rseults': []},
 'rsever': {'rseverance': []},
 'rsf': {'rsfs': []},
 'rsfer': {'rsferred': []},
 'rsferenc': {'rsference': []},
 'rsfi': {'rsfy': []},
 'rsform': {'rsforme': []},
 'rsfr': {'rsfrs': []},
 'rsg': {'rsgs': []},
 'rsga': {'rsgas': []},
 'rsgard': {'rsgarding': []},
 'rsgime': {'rsgimes': []},
 'rsgion': {'rsgions': []},
 'rsh': {'rshs': []},
 'rshe': {'rshes': []},
 'rsheri': {'rsheries': []},
 'rshi': {'rshis': []},
 'rship': {'rships': []},
 'rsi': {'rsies': [], 'rsis': [], 'rsy': ['rsys']},
 'rsian': {'rsians': []},
 'rsibl': {'rsible': []},
 'rsic': {'rsics': []},
 'rsidenc': {'rsidence': []},
 'rsident': {'rsidents': []},
 'rsign': {'rsigned': []},
 'rsika': {'rsikas': []},
 'rsili': {'rsily': []},
 'rsin': {'rsins': []},
 'rsinc': {'rsince': []},
 'rsion': {'rsions': []},
 'rsise': {'rsised': [], 'rsising': []},
 'rsist': {'rsisted': [], 'rsists': []},
 'rsistanc': {'rsistance': []},
 'rsistenc': {'rsistence': []},
 'rsiti': {'rsities': [], 'rsity': []},
 'rsj': {'rsjs': []},
 'rsjlibrari': {'rsjlibrary': []},
 'rsk': {'rsks': []},
 'rski': {'rsky': []},
 'rsl': {'rsls': []},
 'rslate': {'rslated': []},
 'rslation': {'rslations': []},
 'rslativ': {'rslative': []},
 'rsle': {'rsles': []},
 'rsli': {'rsly': []},
 'rsligiou': {'rsligious': []},
 'rslti': {'rslty': []},
 'rsm': {'rsms': []},
 'rsma': {'rsmas': []},
 'rsmad': {'rsmads': []},
 'rsmain': {'rsmained': []},
 'rsmark': {'rsmarks': []},
 'rsmc': {'rsmcs': []},
 'rsmean': {'rsmeans': []},
 'rsmisch': {'rsmische': ['rsmisches']},
 'rsmische': ['rsmisches'],
 'rsmove': {'rsmoved': []},
 'rsn': {'rsns': []},
 'rsno': {'rsnos': []},
 'rso': {'rsos': []},
 'rsocm': {'rsocmed': []},
 'rsolut': {'rsolution': []},
 'rson': {'rsons': []},
 'rsonal': {'rsonalities': [], 'rsonality': [], 'rsonally': []},
 'rsopl': {'rsople': []},
 'rsor': {'rsors': []},
 'rsourc': {'rsource': ['rsources']},
 'rsource': ['rsources'],
 'rsp': {'rsps': []},
 'rspa': {'rspas': []},
 'rspac': {'rspacs': []},
 'rspeat': {'rspeated': []},
 'rspecial': {'rspecially': []},
 'rspect': {'rspects': []},
 'rspectiv': {'rspective': ['rspectives', 'rspectively']},
 'rspective': ['rspectives', 'rspectively'],
 'rspertoir': {'rspertoire': []},
 'rspidli': {'rspidly': []},
 'rspirat': {'rspiration': []},
 'rspiratori': {'rspiratory': []},
 'rspli': {'rsply': []},
 'rspondent': {'rspondents': []},
 'rspons': {'rsponse': ['rsponses']},
 'rsponse': ['rsponses'],
 'rsponsibl': {'rsponsibilities': [], 'rsponsibility': [], 'rsponsible': []},
 'rsport': {'rsported': [], 'rsports': []},
 'rspresent': {'rspresented': [], 'rspresents': []},
 'rsproduct': {'rsproducts': []},
 'rspubliqu': {'rspublique': []},
 'rsquar': {'rsquare': ['rsquares', 'rsquared']},
 'rsquare': ['rsquares', 'rsquared'],
 'rsquir': {'rsquire': ['rsquired']},
 'rsquire': ['rsquired'],
 'rsr': {'rsrs': []},
 'rsrand': {'rsrande': []},
 'rsreli': {'rsrely': []},
 'rsrhap': {'rsrhaps': []},
 'rsri': {'rsry': []},
 'rss': {'r': []},
 'rssay': {'rssays': []},
 'rssistanc': {'rssistance': []},
 'rssociat': {'rssociation': []},
 'rssolv': {'rssolved': []},
 'rssourc': {'rssources': []},
 'rsspectiv': {'rsspectively': []},
 'rsspons': {'rssponse': []},
 'rssponsibl': {'rssponsibility': [], 'rssponsible': []},
 'rssu': {'rssued': []},
 'rssue': {'rssues': []},
 'rssult': {'rssults': []},
 'rssultat': {'rssultats': []},
 'rssum': {'rssums': []},
 'rst': {'rsts': []},
 'rstablish': {'rstablished': []},
 'rstain': {'rstained': []},
 'rstand': {'rstanding': ['rstandings'], 'rstands': []},
 'rstanding': ['rstandings'],
 'rstate': {'rstates': []},
 'rstatu': {'rstatus': []},
 'rstcustom': {'rstcustomers': []},
 'rste': {'rstes': []},
 'rstem': {'rstems': []},
 'rstemat': {'rstematic': []},
 'rsti': {'rsty': []},
 'rstion': {'rstions': []},
 'rstisseri': {'rstisserie': []},
 'rstition': {'rstitions': []},
 'rstitiou': {'rstitious': []},
 'rstl': {'rstls': []},
 'rstli': {'rstly': []},
 'rstrategist': {'rstrategists': []},
 'rstrict': {'rstricted': []},
 'rstriction': {'rstrictions': []},
 'rsturn': {'rsturned': [], 'rsturning': [], 'rsturns': []},
 'rsu': {'rsued': [], 'rsuing': [], 'rsus': []},
 'rsuad': {'rsuade': ['rsuaded']},
 'rsuade': ['rsuaded'],
 'rsualli': {'rsually': []},
 'rsuasiv': {'rsuasive': []},
 'rsuit': {'rsuits': []},
 'rsult': {'rsulted': [], 'rsulting': [], 'rsults': []},
 'rsumlich': {'rsumliche': []},
 'rsurfac': {'rsurface': []},
 'rsv': {'rsvs': []},
 'rsve': {'rsves': []},
 'rsvenu': {'rsvenue': []},
 'rsveri': {'rsverie': ['rsveries']},
 'rsverie': ['rsveries'],
 'rsvi': {'rsvy': []},
 'rsvill': {'rsville': []},
 'rsvinfect': {'rsvinfected': []},
 'rsvolt': {'rsvolte': []},
 'rsvolut': {'rsvolution': ['rsvolutions']},
 'rsvolution': ['rsvolutions'],
 'rsvolutionnair': {'rsvolutionnaire': []},
 'rsvp': {'rsvps': []},
 'rsvtransform': {'rsvtransformed': []},
 'rsw': {'rsws': []},
 'rsy': ['rsys'],
 'rsycholog': {'rsychology': []}}
