#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_rt = {'rta': {'rtas': []},
             'rtabil': {'rtability': []},
             'rtabl': {'rtable': []},
             'rtabli': {'rtably': []},
             'rtach': {'rtached': []},
             'rtade': {'rtading': []},
             'rtader': {'rtaders': []},
             'rtadi': {'rtady': []},
             'rtadili': {'rtadily': []},
             'rtag': {'rtags': []},
             'rtage': {'rtages': []},
             'rtain': {'rtained': [], 'rtaining': [], 'rtains': []},
             'rtainli': {'rtainly': []},
             'rtainti': {'rtainties': [], 'rtainty': []},
             'rtake': {'rtaking': ['rtakings']},
             'rtaking': ['rtakings'],
             'rtal': {'rtals': []},
             'rtale': {'rtales': []},
             'rtali': {'rtaly': []},
             'rtalism': {'rtalisme': []},
             'rtaliti': {'rtality': []},
             'rtalli': {'rtally': []},
             'rtame': {'rtames': []},
             'rtan': {'rtans': []},
             'rtanc': {'rtance': []},
             'rtand': {'rtanding': [], 'rtands': []},
             'rtandard': {'rtandards': []},
             'rtani': {'rtany': []},
             'rtantli': {'rtantly': []},
             'rtar': {'rtars': []},
             'rtari': {'rtary': []},
             'rtart': {'rtarted': []},
             'rtason': {'rtasons': []},
             'rtat': {'rtats': []},
             'rtate': {'rtated': [], 'rtates': [], 'rtating': []},
             'rtation': {'rtational': [], 'rtations': []},
             'rtatist': {'rtatistics': []},
             'rtatu': {'rtatue': [], 'rtatus': []},
             'rtatur': {'rtatural': [], 'rtature': []},
             'rtatut': {'rtatute': []},
             'rtb': {'rtbs': []},
             'rtbe': {'rtbes': []},
             'rtbu': {'rtbus': []},
             'rtc': {'rtcs': []},
             'rtceiv': {'rtceive': ['rtceived']},
             'rtceive': ['rtceived'],
             'rtcent': {'rtcentes': [], 'rtcents': []},
             'rtcentli': {'rtcently': []},
             'rtchard': {'rtchards': []},
             'rtche': {'rtches': []},
             'rtcherch': {'rtcherches': []},
             'rtcht': {'rtchts': []},
             'rtcit': {'rtcits': []},
             'rtcord': {'rtcords': []},
             'rtd': {'rtds': []},
             'rtddi': {'rtddy': []},
             'rtde': {'rtdes': []},
             'rtduce': {'rtduced': []},
             'rte': {'rtes': []},
             'rteadi': {'rteady': []},
             'rtebrat': {'rtebrates': []},
             'rtec': {'rtecs': []},
             'rtecessari': {'rtecessary': []},
             'rtechniqu': {'rtechnique': []},
             'rtedli': {'rtedly': []},
             'rtee': {'rtees': []},
             'rteed': {'rteeds': []},
             'rtefact': {'rtefacts': []},
             'rtel': {'rtels': []},
             'rteli': {'rtely': []},
             'rtell': {'rtelle': []},
             'rtem': {'rtems': []},
             'rtemi': {'rtemis': []},
             'rten': {'rtens': []},
             'rtenc': {'rtence': []},
             'rtend': {'rtended': [], 'rtends': []},
             'rtene': {'rtened': [], 'rtening': []},
             'rtensiv': {'rtensive': []},
             'rtent': {'rtents': []},
             'rteou': {'rteous': []},
             'rtep': {'rteps': []},
             'rter': {'rters': []},
             'rtere': {'rtered': []},
             'rterfac': {'rterface': []},
             'rteri': {'rteries': [], 'rtery': []},
             'rteriosclerosi': {'rteriosclerosis': []},
             'rterli': {'rterly': []},
             'rterm': {'rterms': []},
             'rtesi': {'rtesy': []},
             'rtest': {'rtests': []},
             'rteum': {'rteume': []},
             'rteuniv': {'rteuniver': []},
             'rtew': {'rtews': []},
             'rtf': {'rtfs': []},
             'rtfer': {'rtferred': [], 'rtfers': []},
             'rtferenc': {'rtference': []},
             'rtfi': {'rtfy': []},
             'rtfolio': {'rtfolios': []},
             'rtform': {'rtforme': ['rtformes']},
             'rtformat': {'rtformation': []},
             'rtformateur': {'rtformateurs': []},
             'rtforme': ['rtformes'],
             'rtfuse': {'rtfused': []},
             'rtg': {'rtgs': []},
             'rtga': {'rtgas': []},
             'rtgage': {'rtgages': []},
             'rtge': {'rtges': []},
             'rtgenc': {'rtgence': []},
             'rtgg': {'rtggs': []},
             'rtght': {'rtghts': []},
             'rtgi': {'rtgis': []},
             'rtgion': {'rtgions': []},
             'rtgle': {'rtgles': []},
             'rth': {'rths': []},
             'rtha': {'rthas': []},
             'rthcome': {'rthcoming': []},
             'rthe': {'rthes': []},
             'rthen': {'rthens': []},
             'rther': {'rthers': []},
             'rthermor': {'rthermore': []},
             'rthi': {'rthis': [], 'rthy': []},
             'rthian': {'rthians': []},
             'rthing': {'rthings': []},
             'rthli': {'rthly': []},
             'rtho': {'rthos': []},
             'rthogon': {'rthogonal': []},
             'rthoma': {'rthomas': []},
             'rthoped': {'rthopedic': []},
             'rthquak': {'rthquake': ['rthquakes']},
             'rthquake': ['rthquakes'],
             'rthriti': {'rthritis': []},
             'rthrobact': {'rthrobacter': []},
             'rthropod': {'rthropods': []},
             'rthu': {'rthus': []},
             'rthyroid': {'rthyroidism': []},
             'rti': {'rtied': [], 'rties': [], 'rtis': [], 'rty': ['rtys']},
             'rtiad': {'rtiade': []},
             'rtiak': {'rtiake': []},
             'rtialli': {'rtially': []},
             'rtiani': {'rtiany': []},
             'rtiari': {'rtiary': []},
             'rtibl': {'rtible': []},
             'rtic': {'rtics': []},
             'rtical': {'rtically': []},
             'rtice': {'rtices': []},
             'rtich': {'rtichs': []},
             'rtichok': {'rtichokes': []},
             'rtici': {'rticies': []},
             'rticip': {'rticipants': [],
                        'rticipate': ['rticipated'],
                        'rticipating': [],
                        'rticipation': []},
             'rticipate': ['rticipated'],
             'rticl': {'rticle': ['rticles']},
             'rticle': ['rticles'],
             'rticul': {'rticulate': ['rticulated'], 'rticulation': []},
             'rticular': {'rticulars': []},
             'rticularli': {'rticularly': []},
             'rticulate': ['rticulated'],
             'rtide': {'rtides': []},
             'rtidig': {'rtidiger': []},
             'rtiding': {'rtidinger': []},
             'rtiean': {'rtieans': []},
             'rtienn': {'rtienne': []},
             'rtier': {'rtiere': [], 'rtiers': []},
             'rtierv': {'rtierved': []},
             'rties': {'rtiese': []},
             'rtifact': {'rtifacts': []},
             'rtifi': {'rtified': [], 'rtify': []},
             'rtific': {'rtificate': ['rtificates'], 'rtification': [], 'rtifice': []},
             'rtificate': ['rtificates'],
             'rtifici': {'rtificial': ['rtificially']},
             'rtificial': ['rtificially'],
             'rtifu': {'rtifus': []},
             'rtige': {'rtiges': []},
             'rtihl': {'rtihle': []},
             'rtii': {'rtiis': []},
             'rtiil': {'rtiile': []},
             'rtiin': {'rtiins': []},
             'rtil': {'rtils': []},
             'rtilag': {'rtilage': []},
             'rtile': {'rtiles': []},
             'rtili': {'rtily': []},
             'rtiliti': {'rtility': []},
             'rtiliz': {'rtilization': [], 'rtilizer': ['rtilizers']},
             'rtilizer': ['rtilizers'],
             'rtilleri': {'rtillery': []},
             'rtime': {'rtimes': []},
             'rtimisch': {'rtimische': []},
             'rtimk': {'rtimke': []},
             'rtin': {'rtinning': [], 'rtins': []},
             'rting': {'rtings': []},
             'rtio': {'rtios': []},
             'rtiol': {'rtiole': []},
             'rtion': {'rtioned': [], 'rtions': []},
             'rtionat': {'rtionate': ['rtionately']},
             'rtionate': ['rtionately'],
             'rtior': {'rtiore': []},
             'rtippel': {'rtippell': []},
             'rtire': {'rtires': []},
             'rtisan': {'rtisans': []},
             'rtise': {'rtised': [], 'rtising': []},
             'rtisement': {'rtisements': []},
             'rtissel': {'rtissell': []},
             'rtissi': {'rtissie': []},
             'rtist': {'rtistes': [], 'rtists': []},
             'rtistic': {'rtistically': []},
             'rtistri': {'rtistry': []},
             'rtiti': {'rtity': []},
             'rtitimey': {'rtitimeyer': []},
             'rtition': {'rtitions': []},
             'rtitud': {'rtitude': []},
             'rtitut': {'rtitution': []},
             'rtiu': {'rtius': []},
             'rtive': {'rtively': []},
             'rtiviti': {'rtivities': [], 'rtivity': []},
             'rtizan': {'rtizans': []},
             'rtj': {'rtjs': []},
             'rtjfu': {'rtjfus': []},
             'rtk': {'rtks': []},
             'rtl': {'rtls': []},
             'rtlate': {'rtlated': [], 'rtlating': []},
             'rtlation': {'rtlations': []},
             'rtlativ': {'rtlative': []},
             'rtle': {'rtles': []},
             'rtli': {'rtly': []},
             'rtligion': {'rtligions': []},
             'rtligiou': {'rtligious': []},
             'rtliqu': {'rtliques': []},
             'rtlmovememori': {'rtlmovememory': []},
             'rtltimey': {'rtltimeyer': []},
             'rtm': {'rtms': []},
             'rtmain': {'rtmained': []},
             'rtmark': {'rtmarks': []},
             'rtmarkabl': {'rtmarkable': []},
             'rtment': {'rtments': []},
             'rtmove': {'rtmoved': []},
             'rtn': {'rtns': []},
             'rtndu': {'rtndus': []},
             'rtne': {'rtnes': []},
             'rtner': {'rtners': []},
             'rtnership': {'rtnerships': []},
             'rtng': {'rtngs': []},
             'rtni': {'rtny': []},
             'rtnt': {'rtnts': []},
             'rto': {'rtos': []},
             'rtobl': {'rtoble': []},
             'rtocarpu': {'rtocarpus': []},
             'rtoe': {'rtoes': []},
             'rtog': {'rtogs': []},
             'rtoi': {'rtois': []},
             'rtoir': {'rtoire': []},
             'rtois': {'rtoise': []},
             'rtolemi': {'rtolemy': []},
             'rton': {'rtons': []},
             'rtone': {'rtones': []},
             'rtop': {'rtopped': []},
             'rtor': {'rtors': []},
             'rtorag': {'rtorage': []},
             'rtore': {'rtored': [], 'rtores': []},
             'rtori': {'rtories': [], 'rtory': []},
             'rtormat': {'rtormation': []},
             'rtose': {'rtoses': []},
             'rtote': {'rtotes': []},
             'rtoth': {'rtothing': []},
             'rtou': {'rtous': []},
             'rtp': {'rtps': []},
             'rtpa': {'rtpas': []},
             'rtpc': {'rtpcs': []},
             'rtpen': {'rtpens': []},
             'rtpertoir': {'rtpertoire': []},
             'rtpli': {'rtply': []},
             'rtpo': {'rtpos': []},
             'rtpons': {'rtponse': []},
             'rtport': {'rtported': [], 'rtports': []},
             'rtprint': {'rtprinted': []},
             'rtpublicain': {'rtpublicaine': []},
             'rtpubliqu': {'rtpublique': ['rtpubliques']},
             'rtpublique': ['rtpubliques'],
             'rtquir': {'rtquire': ['rtquired']},
             'rtquire': ['rtquired'],
             'rtr': {'rtrs': []},
             'rtrait': {'rtraits': []},
             'rtran': {'rtrans': []},
             'rtrang': {'rtrange': []},
             'rtray': {'rtrayed': []},
             'rtre': {'rtres': []},
             'rtree': {'rtrees': []},
             'rtreet': {'rtreets': []},
             'rtreme': {'rtremely': []},
             'rtress': {'rtresses': []},
             'rtri': {'rtries': [], 'rtry': []},
             'rtrictli': {'rtrictly': []},
             'rtrike': {'rtriking': []},
             'rtrle': {'rtrles': []},
             'rtrongli': {'rtrongly': []},
             'rtructur': {'rtructural': [], 'rtructure': ['rtructures']},
             'rtructure': ['rtructures'],
             'rtruggl': {'rtruggle': []},
             'rtsartu': {'rtsartus': []},
             'rtse': {'rtses': []},
             'rtseg': {'rtsegs': []},
             'rtserv': {'rtserved': []},
             'rtsi': {'rtsis': []},
             'rtsistanc': {'rtsistance': []},
             'rtsk': {'rtsks': []},
             'rtsolv': {'rtsolved': []},
             'rtspecialnam': {'rtspecialname': []},
             'rtst': {'rtsts': []},
             'rtstori': {'rtstory': []},
             'rtsult': {'rtsults': []},
             'rtsultat': {'rtsultats': []},
             'rtt': {'rtts': []},
             'rttc': {'rttcs': []},
             'rtte': {'rttes': []},
             'rtter': {'rtters': []},
             'rtterv': {'rtterved': []},
             'rttfu': {'rttfus': []},
             'rtti': {'rtty': []},
             'rttle': {'rttles': []},
             'rttolv': {'rttolved': []},
             'rttribut': {'rttributes': []},
             'rtturn': {'rtturned': []},
             'rtu': {'rtus': []},
             'rtualli': {'rtually': []},
             'rtudent': {'rtudents': []},
             'rtudi': {'rtudied': [], 'rtudies': [], 'rtudy': []},
             'rtue': {'rtues': []},
             'rtugues': {'rtuguese': []},
             'rtunat': {'rtunate': ['rtunately']},
             'rtunate': ['rtunately'],
             'rtune': {'rtunes': []},
             'rtuni': {'rtunis': []},
             'rtuniti': {'rtunities': [], 'rtunity': []},
             'rtuou': {'rtuous': []},
             'rture': {'rtured': [], 'rtures': [], 'rturing': []},
             'rturn': {'rturned': []},
             'rturv': {'rturved': []},
             'rtv': {'rtvs': []},
             'rtva': {'rtvas': []},
             'rtve': {'rtves': []},
             'rtveal': {'rtvealed': []},
             'rtveladz': {'rtveladze': []},
             'rtvenu': {'rtvenue': []},
             'rtver': {'rtvers': []},
             'rtveri': {'rtveries': []},
             'rtvija': {'rtvijas': []},
             'rtvik': {'rtviks': []},
             'rtvise': {'rtvised': []},
             'rtvolt': {'rtvolte': []},
             'rtvolut': {'rtvolution': ['rtvolutions']},
             'rtvolution': ['rtvolutions'],
             'rtvolutionnair': {'rtvolutionnaire': ['rtvolutionnaires']},
             'rtvolutionnaire': ['rtvolutionnaires'],
             'rtvu': {'rtvus': []},
             'rtw': {'rtws': []},
             'rty': ['rtys'],
             'rtyim': {'rtyime': []},
             'rtyr': {'rtyrs': []},
             'rtyubliqu': {'rtyublique': []},
             'rtzsimmon': {'rtzsimmons': []}}
