#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ru = {"ru'e": {"ru'ed": [], "ru'es": []},
 "ru'u": {"ru'us": []},
 'rua': {'ruas': []},
 'ruaa': {'ruaaed': []},
 'ruad': {'ruade': ['ruades'], 'ruads': []},
 'ruade': ['ruades'],
 'ruaeu': {'ruaeus': []},
 'ruag': {'ruage': []},
 'ruah': {'ruahed': []},
 'ruahin': {'ruahine': ['ruahines']},
 'ruahine': ['ruahines'],
 'ruai': {'ruais': []},
 'ruaidh': {'ruaidhe': []},
 'ruailabl': {'ruailable': []},
 'ruak': {'ruake': []},
 'rual': {'ruales': [], 'ruals': []},
 'rualdu': {'rualdus': []},
 'rualiti': {'ruality': []},
 'rualli': {'rually': []},
 'ruamp': {'ruamps': []},
 'ruamrude': {'ruamrudee': []},
 'ruamu': {'ruamus': []},
 'ruan': {'ruane': ['ruanes'], 'ruaning': [], 'ruans': []},
 'ruana': {'ruanas': []},
 'ruanda': ['ruandae'],
 'ruandais': {'ruandaise': []},
 'ruandan': {'ruandans': []},
 'ruandes': {'ruandese': []},
 'ruane': ['ruanes'],
 'ruani': {'ruany': []},
 'ruann': {'ruanne': []},
 'ruano': {'ruanos': []},
 'ruantqu': {'ruantque': []},
 'ruanu': {'ruanus': []},
 'ruanv': {'ruanveli': []},
 'ruanw': {'ruanweli': []},
 'ruanwel': {'ruanwelle': []},
 'ruaor': {'ruaors': []},
 'ruapuk': {'ruapuke': []},
 'ruardu': {'ruardus': []},
 'ruari': {'ruarie': [], 'ruary': []},
 'ruark': {'ruarke': [], 'ruarks': []},
 'ruart': {'ruarte': []},
 'ruaru': {'ruarus': []},
 'ruarw': {'ruarwe': []},
 'ruas': {'ruase': []},
 'ruasel': {'ruasell': []},
 'ruasi': {'ruasie': []},
 'ruat': {'ruats': []},
 'ruataupar': {'ruataupare': []},
 'rub': ['rubbed', 'rubbing'],
 'ruba': {'rubae': [], 'rubas': []},
 "ruba'i": {"ruba'is": []},
 'rubacki': {'rubacky': []},
 'rubacont': {'rubaconte': []},
 'rubadub': {'rubadubbed': []},
 'rubai': {'rubaie': [], 'rubais': []},
 'rubaiy': {'rubaiyal': []},
 'rubaiyat': {'rubaiyats': []},
 'rubal': {'rubale': []},
 'ruban': {'rubane': ['rubanes'], 'rubans': []},
 'rubane': {'rubanee': ['rubanees']},
 'rubanee': ['rubanees'],
 'rubanowic': {'rubanowice': []},
 'rubar': {'rubare': []},
 'rubarb': {'rubarbe': []},
 'rubashka': {'rubashkas': []},
 'rubashov': {'rubashovs': []},
 'rubast': {'rubastic': []},
 'rubat': {'rubate': []},
 'rubato': {'rubato': []},
 'rubattino': {'rubattinos': []},
 'rubatzki': {'rubatzky': []},
 'rubazo': {'rubazoic': []},
 'rubazon': {'rubazonic': []},
 'rubb': {'rubbbed': [], 'rubbe': ['rubbes'], 'rubbs': []},
 'rubba': {'rubbas': []},
 'rubbabl': {'rubbable': []},
 'rubbag': {'rubbage': ['rubbages']},
 'rubbage': ['rubbages'],
 'rubbar': {'rubbare': []},
 'rubbe': {'rubbee': []},
 'rubbel': {'rubbell': [], 'rubbels': []},
 'rubbelk': {'rubbelke': []},
 'rubbemeck': {'rubbemeckers': []},
 'rubben': {'rubbens': []},
 'rubber': ['rubbered',
            'rubbering',
            'rubberize',
            'rubberized',
            'rubberizing',
            'rubberization'],
 'rubberback': {'rubberbacked': []},
 'rubberbal': {'rubberball': []},
 'rubberband': {'rubberbanded': [], 'rubberbanding': [], 'rubberbands': []},
 'rubberbas': {'rubberbase': ['rubberbased']},
 'rubberbase': ['rubberbased'],
 'rubberbear': {'rubberbearing': []},
 'rubberbond': {'rubberbonded': []},
 'rubberboot': {'rubberbooted': [], 'rubberboots': []},
 'rubberc': {'rubbercement': []},
 'rubbercap': {'rubbercapped': []},
 'rubberco': {'rubbercoated': []},
 'rubbercollect': {'rubbercollecting': []},
 'rubbercontain': {'rubbercontaining': []},
 'rubbercor': {'rubbercored': []},
 'rubbercov': {'rubbercovered': []},
 'rubbercushion': {'rubbercushioned': []},
 'rubberedg': {'rubberedged': []},
 'rubberelast': {'rubberelastic': []},
 'rubberencas': {'rubberencased': []},
 'rubberfac': {'rubberface': ['rubberfaced']},
 'rubberface': ['rubberfaced'],
 'rubberg': {'rubbergate': []},
 'rubbergath': {'rubbergathering': []},
 'rubbergather': {'rubbergatherer': ['rubbergatherers']},
 'rubbergatherer': ['rubbergatherers'],
 'rubberglov': {'rubbergloved': []},
 'rubbergood': {'rubbergoods': []},
 'rubbergrow': {'rubbergrowing': []},
 'rubberhandl': {'rubberhandled': []},
 'rubberhead': {'rubberheaded': []},
 'rubberhos': {'rubberhose': []},
 'rubberi': {'rubberiness': [], 'rubbery': []},
 'rubberimpregn': {'rubberimpregnated': []},
 'rubberinsul': {'rubberinsulated': []},
 'rubberis': {'rubberised': [], 'rubberising': []},
 'rubberleg': {'rubberlegged': [], 'rubberlegs': []},
 'rubberlik': {'rubberlike': []},
 'rubberlin': {'rubberlined': []},
 'rubbermak': {'rubbermaking': []},
 'rubbermanufactur': {'rubbermanufacturing': []},
 'rubbermet': {'rubbermetal': []},
 'rubbermodifi': {'rubbermodified': []},
 'rubbermount': {'rubbermounted': []},
 'rubberneck': ['rubbernecked', 'rubbernecker', 'rubbernecking'],
 'rubberpl': {'rubberplant': ['rubberplants', 'rubberplanting']},
 'rubberplant': {'rubberplantation': [], 'rubberplanters': []},
 'rubberpow': {'rubberpowered': []},
 'rubberprocess': {'rubberprocessing': []},
 'rubberproduc': {'rubberproducing': []},
 'rubbers': {'rubbersealed': []},
 'rubbersheath': {'rubbersheathed': []},
 'rubbersheet': {'rubbersheeting': []},
 'rubbersol': {'rubbersole': ['rubbersoled']},
 'rubbersole': ['rubbersoled'],
 'rubberstamp': {'rubberstamped': [], 'rubberstamping': [], 'rubberstamps': []},
 'rubberstampmad': {'rubberstampmadness': []},
 'rubberstopp': {'rubberstoppered': []},
 'rubbertap': {'rubbertapping': []},
 'rubbertapp': {'rubbertapper': ['rubbertappers']},
 'rubbertapper': ['rubbertappers'],
 'rubbertip': {'rubbertipped': []},
 'rubbertir': {'rubbertire': ['rubbertired']},
 'rubbertire': ['rubbertired'],
 'rubbertoughen': {'rubbertoughened': []},
 'rubbertre': {'rubbertree': ['rubbertrees']},
 'rubbertree': ['rubbertrees'],
 'rubbertub': {'rubbertube': [], 'rubbertubing': []},
 'rubbertyp': {'rubbertype': []},
 'rubbertyr': {'rubbertyred': []},
 'rubbervin': {'rubbervines': []},
 'rubberwar': {'rubberware': []},
 'rubberwe': {'rubberweed': []},
 'rubberwheel': {'rubberwheeled': []},
 'rubberwork': {'rubberworker': ['rubberworkers'], 'rubberworks': []},
 'rubberworker': ['rubberworkers'],
 'rubberyield': {'rubberyielding': []},
 'rubberylook': {'rubberylooking': []},
 'rubbi': {'rubbie': ['rubbies'], 'rubbis': [], 'rubby': []},
 'rubbidg': {'rubbidge': []},
 'rubbie': ['rubbies'],
 'rubbig': {'rubbige': []},
 'rubbin': {'rubbins': []},
 'rubbingston': {'rubbingstone': ['rubbingstones']},
 'rubbingstone': ['rubbingstones'],
 'rubbish': ['rubbished', 'rubbishing'],
 'rubbishdump': {'rubbishdumps': []},
 'rubbishfil': {'rubbishfilled': []},
 'rubbishheap': {'rubbishheaps': []},
 'rubbishi': {'rubbishy': []},
 'rubbishli': {'rubbishly': []},
 'rubbishmound': {'rubbishmounds': []},
 'rubbiti': {'rubbity': []},
 'rubbl': {'rubble': ['rubbled'], 'rubbling': [], 'rubbly': []},
 'rubble': ['rubbled'],
 'rubblecov': {'rubblecovered': []},
 'rubblefil': {'rubblefilled': []},
 'rubbleheap': {'rubbleheaps': []},
 'rubblelik': {'rubblelike': []},
 'rubblemasonri': {'rubblemasonry': []},
 'rubbleston': {'rubblestone': ['rubblestones']},
 'rubblestone': ['rubblestones'],
 'rubbliz': {'rubblization': [], 'rubblized': [], 'rubblizing': []},
 'rubboard': {'rubboards': []},
 'rubbon': {'rubbone': []},
 'rubchinski': {'rubchinsky': []},
 'rubcn': {'rubcns': []},
 'rubcscen': {'rubcscens': []},
 'rubcu': {'rubcus': []},
 "rubd'i": {"rubd'is": []},
 'rubdi': {'rubdy': []},
 'rubdown': {'rubdown': []},
 'rube': ['rubee', 'rubed', 'rubeli'],
 'rubea': {'rubeae': [], 'rubeas': []},
 'rubean': {'rubeanate': ['rubeanates'], 'rubeanic': []},
 'rubeanate': ['rubeanates'],
 'rubeanu': {'rubeanus': []},
 'rubeb': {'rubebe': []},
 'rubeculoid': {'rubeculoides': []},
 'rubeculu': {'rubeculus': []},
 'rubedin': {'rubedine': []},
 'rubef': {'rubefication': []},
 'rubefaci': {'rubefacient': []},
 'rubefacien': {'rubefaciens': []},
 'rubefact': {'rubefaction': []},
 'rubefi': {'rubefied': []},
 'rubei': {'rubeis': []},
 'rubeiqu': {'rubeique': []},
 'rubel': ['rubell', 'rubelle', 'rubells', 'rubelles'],
 'rubelik': {'rubelike': []},
 'rubelit': {'rubelite': []},
 'rubellainfect': {'rubellainfected': []},
 'rubellalik': {'rubellalike': []},
 'rubellaspecif': {'rubellaspecific': []},
 'rubellaviru': {'rubellavirus': []},
 'rubelli': {'rubellis': []},
 'rubellit': {'rubellite': ['rubellites']},
 'rubellite': ['rubellites'],
 'rubelliu': {'rubellius': []},
 'rubellu': {'rubellus': []},
 'rubempr': {'rubempre': ['rubempres']},
 'rubempre': ['rubempres'],
 'ruben': {'rubene': [], 'rubenism': [], 'rubens': []},
 'rubenack': {'rubenacker': []},
 'rubenbau': {'rubenbauer': []},
 'rubendal': {'rubendall': []},
 'rubenesqu': {'rubenesque': []},
 'rubenfin': {'rubenfine': []},
 'rubenfir': {'rubenfire': []},
 'rubeni': {'rubenis': []},
 'rubeniaansch': {'rubeniaansche': []},
 'rubenianu': {'rubenianus': []},
 'rubenid': {'rubenids': []},
 'rubenism': {'rubenisme': []},
 'rubenist': {'rubeniste': ['rubenistes'], 'rubenists': []},
 'rubeniste': ['rubenistes'],
 'rubenit': {'rubenites': []},
 'rubeniu': {'rubenius': []},
 'rubenk': {'rubenking': []},
 'rubens': {'rubens': []},
 'rubensdorff': {'rubensdorffer': []},
 'rubensesqu': {'rubensesque': []},
 'rubenshui': {'rubenshuis': []},
 'rubenski': {'rubensky': []},
 'rubenslik': {'rubenslike': []},
 'rubenstein': {'rubensteins': []},
 'rubenston': {'rubenstone': []},
 'rubent': {'rubente': ['rubentes']},
 'rubente': ['rubentes'],
 'rubenthal': {'rubenthaler': []},
 'rubenti': {'rubentis': []},
 'rubentibu': {'rubentibus': []},
 'rubenu': {'rubenus': []},
 'rubenz': {'rubenzer': []},
 'rubenzuck': {'rubenzucker': []},
 'rubenzuckerindustri': {'rubenzuckerindustrie': []},
 'rubeol': {'rubeole': [], 'rubeolic': [], 'rubeolous': []},
 'rubeosi': {'rubeosis': []},
 'rubeot': {'rubeotic': []},
 'ruber': {'rubere': [], 'ruberic': [], 'rubers': []},
 'ruberci': {'rubercy': []},
 'ruberi': {'ruberie': [], 'rubery': []},
 'ruberiu': {'ruberius': []},
 'ruberri': {'ruberry': []},
 'ruberrimu': {'ruberrimus': []},
 'rubert': {'ruberte': [], 'ruberts': []},
 'ruberti': {'rubertis': []},
 'ruberton': {'rubertone': []},
 'rubertu': {'rubertus': []},
 'ruberythr': {'ruberythric': []},
 'rubesc': {'rubescence': [], 'rubescent': []},
 'rubesccn': {'rubesccns': []},
 'rubescen': {'rubescens': []},
 'rubescent': {'rubescente': ['rubescentes']},
 'rubescente': ['rubescentes'],
 'rubescentibu': {'rubescentibus': []},
 'rubescer': {'rubescere': []},
 'rubet': {'rubets': []},
 'rubeti': {'rubetis': []},
 'rubett': {'rubettes': []},
 'rubeu': {'rubeus': []},
 'rubewel': {'rubewells': []},
 'rubez': {'rubeze': []},
 'rubezh': {'rubezhe': []},
 'rubezhnoy': {'rubezhnoye': []},
 'rubf': {'rubfs': []},
 'rubgi': {'rubgy': []},
 'rubh': {'rubhed': [], 'rubhing': []},
 'rubi': {'rubie': ['rubied'], 'rubis': [], 'ruby': []},
 'rubia': ['rubiae'],
 'rubiac': {'rubiace': ['rubiaces', 'rubiaceous']},
 'rubiaca': {'rubiacae': []},
 'rubiacca': {'rubiaccae': []},
 'rubiace': {'rubiacee': ['rubiacees']},
 'rubiacea': {'rubiaceae': [], 'rubiaceas': []},
 'rubiacec': {'rubiacece': []},
 'rubiacee': {'rubiaceee': []},
 'rubiaces': {'rubiacese': []},
 'rubiacet': {'rubiacete': []},
 'rubial': {'rubiales': []},
 'rubian': {'rubianes': []},
 'rubianu': {'rubianus': []},
 'rubiat': {'rubiate': []},
 'rubibl': {'rubible': []},
 'rubic': {'rubics': []},
 'rubicant': {'rubicante': []},
 'rubicauli': {'rubicaulis': []},
 'rubicel': {'rubicelle': []},
 'rubichlor': {'rubichloric': []},
 'rubicon': ['rubicone', 'rubiconed'],
 'rubiconi': {'rubiconis': []},
 'rubicund': {'rubicundity': []},
 'rubicundi': {'rubicundis': []},
 'rubicundu': {'rubicundus': []},
 'rubidazon': {'rubidazone': []},
 'rubidg': {'rubidge': []},
 'rubidicep': {'rubidiceps': []},
 'rubidiu': {'rubidius': []},
 'rubidium': {'rubidium': []},
 'rubidu': {'rubidus': []},
 'rubie': ['rubied'],
 'rubielo': {'rubielos': []},
 'rubiezewicz': {'rubiezewicze': []},
 'rubif': {'rubification': []},
 'rubifaci': {'rubifacient': ['rubifacients']},
 'rubifacient': ['rubifacients'],
 'rubifi': {'rubified': [], 'rubify': ['rubifying']},
 'rubiformi': {'rubiformis': []},
 'rubifron': {'rubifrons': []},
 'rubify': ['rubifying'],
 'rubigali': {'rubigalis': []},
 'rubigin': {'rubigine': [], 'rubiginous': []},
 'rubigini': {'rubiginis': []},
 'rubiginosu': {'rubiginosus': []},
 'rubigu': {'rubigus': []},
 'rubii': {'rubiis': []},
 'rubijervin': {'rubijervine': []},
 'rubik': {'rubiks': []},
 'rubiliu': {'rubilius': []},
 'rubin': {'rubine': ['rubines', 'rubiner'], 'rubinic': [], 'rubins': []},
 'rubina': {'rubinas': []},
 'rubine': ['rubines', 'rubiner'],
 'rubinellu': {'rubinellus': []},
 'rubinesqu': {'rubinesque': []},
 'rubinett': {'rubinette': []},
 'rubineu': {'rubineus': []},
 'rubinfin': {'rubinfine': []},
 'rubing': {'rubinger': []},
 'rubini': {'rubinis': []},
 'rubino': {'rubinos': []},
 'rubinom': {'rubinomics': []},
 'rubinoo': {'rubinoos': []},
 'rubinski': {'rubinsky': []},
 'rubinstein': {'rubinstein': []},
 'rubinu': {'rubinus': []},
 'rubio': {'rubios': []},
 'rubioid': {'rubioides': []},
 'rubioidea': {'rubioideae': []},
 'rubion': {'rubione': []},
 'rubiou': {'rubious': []},
 'rubip': {'rubipes': []},
 'rubir': {'rubired': []},
 'rubirosa': {'rubirosas': []},
 'rubisco': {'rubiscos': []},
 'rubit': {'rubits': []},
 'rubitski': {'rubitsky': []},
 'rubiu': {'rubius': []},
 'rubiviru': {'rubivirus': []},
 'rubivirus': {'rubiviruses': []},
 'rubject': {'rubjects': []},
 'rubk': {'rubke': []},
 'rubl': {'ruble': [], 'rubls': []},
 'rublacea': {'rublaceae': []},
 'rubland': {'rublands': []},
 'ruble': {'rublee': []},
 'rubledenomin': {'rubledenominated': []},
 'rublev': {'rublevs': []},
 'rubli': {'rublied': [], 'rublis': [], 'rubly': []},
 'rublic': {'rublication': ['rublications']},
 'rublication': ['rublications'],
 'rublish': {'rublished': [], 'rublishing': []},
 'rublo': {'rublos': []},
 'rublowski': {'rublowsky': []},
 'rubmit': {'rubmitted': []},
 'rubn': {'rubns': []},
 'rubo': {'rubos': []},
 'rubobost': {'rubobostes': []},
 'rubocurarin': {'rubocurarine': []},
 'rubon': {'rubonics': [], 'rubons': []},
 'ruboni': {'rubonis': []},
 'rubor': {'rubore': ['rubores'], 'ruborous': []},
 'rubore': ['rubores'],
 'rubori': {'ruboris': []},
 'ruborizars': {'ruborizarse': []},
 'ruborqu': {'ruborque': []},
 'rubospin': {'rubospinal': []},
 'rubout': {'rubouts': []},
 'rubovit': {'rubovits': []},
 'ruboyian': {'ruboyianes': []},
 'rubpcas': {'rubpcase': []},
 'rubr': {'rubre': []},
 'rubra': {'rubrae': [], 'rubras': []},
 'rubrail': {'rubrails': []},
 'rubren': {'rubrene': []},
 'rubrenu': {'rubrenus': []},
 'rubrescen': {'rubrescens': []},
 'rubreserin': {'rubreserine': []},
 'rubri': {'rubrie': ['rubries'], 'rubris': []},
 'rubriblast': {'rubriblasts': []},
 'rubric': ['rubrice',
            'rubrical',
            'rubricism',
            'rubricate',
            'rubricize',
            'rubricized',
            'rubrically',
            'rubricates',
            'rubricated',
            'rubricator',
            'rubrication',
            'rubricizing',
            'rubricating',
            'rubricators',
            'rubrications',
            'rubricization'],
 'rubrica': {'rubricae': [], 'rubricas': []},
 'rubricapillu': {'rubricapillus': []},
 'rubricationibusqu': {'rubricationibusque': []},
 'rubricatu': {'rubricatus': []},
 'rubricaudu': {'rubricaudus': []},
 'rubricauli': {'rubricaulis': []},
 'rubricep': {'rubriceps': []},
 'rubrich': {'rubriche': []},
 'rubrici': {'rubricis': []},
 'rubrician': {'rubricians': []},
 'rubricist': {'rubricists': []},
 'rubriciu': {'rubricius': []},
 'rubrick': {'rubricke': ['rubricked'], 'rubricks': []},
 'rubricke': ['rubricked'],
 'rubricolli': {'rubricollis': []},
 'rubricu': {'rubricus': []},
 'rubricyt': {'rubricyte': ['rubricytes']},
 'rubricyte': ['rubricytes'],
 'rubridg': {'rubridge': []},
 'rubrie': ['rubries'],
 'rubrif': {'rubrific': []},
 'rubrifacien': {'rubrifaciens': []},
 'rubrifron': {'rubrifrons': []},
 'rubrigulari': {'rubrigularis': []},
 'rubrik': {'rubriker': []},
 'rubrilinean': {'rubrilineans': []},
 'rubrinervi': {'rubrinervis': []},
 'rubrioculu': {'rubrioculus': []},
 'rubrip': {'rubripes': []},
 'rubripenni': {'rubripennis': []},
 'rubripinn': {'rubripinne': []},
 'rubripinni': {'rubripinnis': []},
 'rubriqu': {'rubrique': ['rubriques']},
 'rubrique': ['rubriques'],
 'rubriqui': {'rubriquis': []},
 'rubrirostri': {'rubrirostris': []},
 'rubrish': {'rubrisher': []},
 'rubrisubalbican': {'rubrisubalbicans': []},
 'rubritiu': {'rubritius': []},
 'rubritorqui': {'rubritorquis': []},
 'rubriu': {'rubrius': []},
 'rubrivent': {'rubriventer': []},
 'rubriventri': {'rubriventris': []},
 'rubrivinctu': {'rubrivinctus': []},
 'rubrnqui': {'rubrnquis': []},
 'rubro': {'rubros': []},
 'rubrocinctu': {'rubrocinctus': []},
 'rubrofasciatu': {'rubrofasciatus': []},
 'rubrogeni': {'rubrogenys': []},
 'rubrolineatu': {'rubrolineatus': []},
 'rubromaculatu': {'rubromaculatus': []},
 'rubromotoneuron': {'rubromotoneuronal': []},
 'rubroolivari': {'rubroolivary': []},
 'rubropharyngeu': {'rubropharyngeus': []},
 'rubropunctatu': {'rubropunctatus': []},
 'rubroreticulospin': {'rubroreticulospinal': []},
 'rubrospin': {'rubrospinal': []},
 'rubrospinali': {'rubrospinalis': []},
 'rubrotegmentospin': {'rubrotegmentospinal': []},
 'rubrothalam': {'rubrothalamic': []},
 'rubrou': {'rubrous': []},
 'rubroviolaceu': {'rubroviolaceus': []},
 'rubru': {'rubrus': []},
 'rubrugui': {'rubruguis': []},
 'rubrumqu': {'rubrumque': []},
 'rubruqui': {'rubruquis': []},
 'rubsel': {'rubsell': []},
 'rubstanc': {'rubstance': []},
 'rubston': {'rubstone': ['rubstones']},
 'rubstone': ['rubstones'],
 'rubti': {'rubtis': []},
 'rubu': {'rubue': [], 'rubus': []},
 'rubuk': {'rubuked': []},
 'rubul': {'rubules': []},
 'rubulaviru': {'rubulavirus': []},
 'rubuli': {'rubulis': []},
 'rubusfruticosu': {'rubusfruticosus': []},
 'rubut': {'rubute': []},
 'ruby': {'rubye': ['rubyes']},
 "ruby'l": {"ruby'll": []},
 'rubycolor': {'rubycolored': []},
 'rubycolour': {'rubycoloured': []},
 'rubycrown': {'rubycrowned': []},
 'rubydrop': {'rubydrops': []},
 'rubye': ['rubyes'],
 'rubyencrust': {'rubyencrusted': []},
 'rubyey': {'rubyeyed': []},
 'rubygem': {'rubygems': []},
 'rubygil': {'rubygill': []},
 'rubylas': {'rubylaser': []},
 'rubylik': {'rubylike': []},
 'rubyn': {'rubyns': []},
 'rubyr': {'rubyred': []},
 'rubystud': {'rubystudded': []},
 'rubythro': {'rubythroated': []},
 'rubythroat': {'rubythroats': []},
 'rubyval': {'rubyvale': []},
 'ruc': {'rucs': []},
 'ruca': {'rucas': []},
 'rucana': {'rucanas': []},
 'rucastl': {'rucastle': ['rucastles']},
 'rucastle': ['rucastles'],
 'rucc': {'ruccs': []},
 'ruccess': {'ruccessful': []},
 'ruccion': {'ruccione': []},
 'rucciu': {'ruccius': []},
 'ruce': {'ruces': []},
 'rucellai': {'rucellais': []},
 'rucervu': {'rucervus': []},
 'rucgl': {'rucgles': []},
 'ruch': {'ruche': ['ruched', 'ruches'], 'ruching': ['ruchings'], 'ruchs': []},
 'rucham': {'ruchamer': [], 'ruchames': []},
 'ruchazi': {'ruchazie': []},
 'ruche': ['ruched', 'ruches'],
 'ruchel': {'ruchele': [], 'ruchell': ['ruchelle']},
 'ruchell': ['ruchelle'],
 'ruchelshau': {'ruchelshaus': []},
 'rucher': {'ruchers': []},
 'ruchi': {'ruchie': [], 'ruchy': []},
 'ruchil': {'ruchill': []},
 'ruching': ['ruchings'],
 'ruchinska': {'ruchinskas': []},
 'ruchli': {'ruchlis': []},
 'ruchlo': {'ruchlos': []},
 'ruchlos': {'ruchlose': ['ruchloser']},
 'ruchlose': ['ruchloser'],
 'ruchniu': {'ruchnius': []},
 'ruchot': {'ruchots': []},
 'ruchott': {'ruchottes': []},
 'ruchteschel': {'ruchteschell': []},
 'ruchti': {'ruchty': []},
 'ruchwarg': {'ruchwarger': []},
 'ruci': {'rucy': []},
 'rucia': {'rucias': []},
 'rucian': {'ruciane': []},
 'rucibl': {'rucible': []},
 'rucifi': {'rucified': []},
 'rucinski': {'rucinsky': []},
 'ruck': ['rucke', 'ruckes', 'rucked', 'rucking'],
 'ruckblend': {'ruckblende': []},
 'ruckblick': {'ruckblicke': []},
 'ruckclshau': {'ruckclshaus': []},
 'ruckel': {'ruckels': []},
 'ruckelhau': {'ruckelhaus': []},
 'ruckelshau': {'ruckelshaus': []},
 'rucken': {'ruckens': []},
 'ruckenbau': {'ruckenbauer': []},
 'ruckenlag': {'ruckenlage': []},
 'ruckenlehn': {'ruckenlehne': []},
 'ruckenmark': {'ruckenmarke': ['ruckenmarkes'], 'ruckenmarks': []},
 'ruckenmarke': ['ruckenmarkes'],
 'ruckenseit': {'ruckenseite': []},
 'ruckenstein': {'ruckensteiner': []},
 'rucker': {'ruckers': []},
 'ruckerbau': {'ruckerbauer': []},
 'ruckersvil': {'ruckersville': []},
 'ruckert': {'ruckerts': []},
 'ruckervil': {'ruckerville': []},
 'ruckeys': {'ruckeyser': []},
 'ruckfal': {'ruckfall': ['ruckfalle']},
 'ruckfall': ['ruckfalle'],
 'ruckfallfieb': {'ruckfallfieber': []},
 'ruckflusskuhl': {'ruckflusskuhler': []},
 'ruckfrag': {'ruckfrage': []},
 'ruckgab': {'ruckgabe': ['ruckgaber']},
 'ruckgabe': ['ruckgaber'],
 'ruckgang': {'ruckganges': [], 'ruckgangs': []},
 'ruckgriff': {'ruckgriffe': [], 'ruckgriffs': []},
 'ruckhab': {'ruckhaber': []},
 'ruckhaberl': {'ruckhaberle': []},
 'ruckhaltlo': {'ruckhaltlos': []},
 'ruckhaltlos': {'ruckhaltlose': []},
 'ruckholt': {'ruckholts': []},
 'rucki': {'rucky': []},
 'rucking': {'ruckinge': []},
 'ruckkehr': {'ruckkehrer': []},
 'ruckl': {'ruckle': ['ruckles', 'ruckled'], 'ruckling': ['rucklings']},
 'rucklag': {'rucklage': []},
 'rucklaufig': {'rucklaufige': ['rucklaufiges', 'rucklaufiger']},
 'rucklaufige': ['rucklaufiges', 'rucklaufiger'],
 'ruckle': ['ruckles', 'ruckled'],
 'rucklehau': {'rucklehaus': []},
 'ruckleshau': {'ruckleshaus': []},
 'rucklidg': {'rucklidge': []},
 'ruckling': ['rucklings'],
 'rucklo': {'rucklos': []},
 'ruckmaboy': {'ruckmaboye': []},
 'ruckman': {'ruckmans': []},
 'rucknahm': {'rucknahme': []},
 'rucknel': {'rucknell': []},
 'ruckreis': {'ruckreise': []},
 'rucksac': {'rucksacs': []},
 'rucksack': ['rucksacked'],
 'ruckschlag': {'ruckschlage': []},
 'ruckschliiss': {'ruckschliisse': []},
 'ruckschluss': {'ruckschlusse': []},
 'ruckschritt': {'ruckschritte': []},
 'ruckseit': {'ruckseite': []},
 'rucksichtnahm': {'rucksichtnahme': []},
 'rucksichtslo': {'rucksichtslos': []},
 'rucksichtslos': {'rucksichtslose': ['rucksichtsloser']},
 'rucksichtslose': ['rucksichtsloser'],
 'rucksichtsvol': {'rucksichtsvoll': []},
 'rucksprach': {'rucksprache': []},
 'ruckstand': {'ruckstande': ['ruckstandes']},
 'ruckstande': ['ruckstandes'],
 'ruckstandig': {'ruckstandige': []},
 'ruckstel': {'ruckstell': []},
 'ruckstul': {'ruckstull': []},
 'ruckt': {'ruckte': []},
 'ruckteschel': {'ruckteschell': []},
 'rucktritt': {'rucktritts': []},
 'rucku': {'ruckus': []},
 'ruckus': {'ruckus': []},
 'ruckversicherung': {'ruckversicherungs': []},
 'ruckwander': {'ruckwanderer': []},
 'ruckwart': {'ruckwarts': []},
 'ruckwartig': {'ruckwartige': []},
 'ruckweg': {'ruckwege': []},
 'ruckweis': {'ruckweise': []},
 'ruckwirkend': {'ruckwirkende': []},
 'ruckzug': {'ruckzuges': [], 'ruckzugs': []},
 'rucll': {'ruclle': []},
 'ruco': {'rucos': []},
 'ruconiu': {'ruconius': []},
 'rucothan': {'rucothane': []},
 'rucou': {'rucous': []},
 'rucquevil': {'rucqueville': []},
 'rucschemey': {'rucschemeyer': []},
 'ruct': {'ructed': [], 'ructing': [], 'ructs': []},
 'ructant': {'ructante': []},
 'ructar': {'ructare': []},
 'ructat': {'ructations': []},
 'ructibu': {'ructibus': []},
 'ruction': ['ructional'],
 'ructiou': {'ructious': []},
 'ructiv': {'ructive': ['ructiveness']},
 'ructive': ['ructiveness'],
 'ructivist': {'ructivists': []},
 'ructokinas': {'ructokinase': []},
 'ructor': {'ructors': []},
 'ructos': {'ructose': []},
 'ructu': {'ructus': []},
 'ructur': {'ructural': ['ructurally'],
            'ructure': ['ructures', 'ructured'],
            'ructuring': []},
 'ructural': ['ructurally'],
 'ructure': ['ructures', 'ructured'],
 'rucu': {'rucus': []},
 'rud': {'rudded': [], 'rudding': [], 'rudness': [], 'ruds': []},
 'ruda': {'rudas': []},
 'rudac': {'rudaceous': []},
 'rudacil': {'rudacille': []},
 'rudai': {'rudais': []},
 'rudal': {'rudall': []},
 'rudalevig': {'rudalevige': []},
 'rudament': {'rudamente': []},
 'rudamentari': {'rudamentary': []},
 'rudanski': {'rudansky': []},
 'rudapithecu': {'rudapithecus': []},
 'rudariu': {'rudarius': []},
 'rudashevski': {'rudashevsky': []},
 'rudasil': {'rudasill': []},
 'rudaucu': {'rudaucus': []},
 'rudavski': {'rudavsky': []},
 'rudawi': {'rudawy': []},
 'rudawski': {'rudawsky': []},
 'ruday': {'rudays': []},
 'rudbeck': {'rudbecks': []},
 'rudbeckia': ['rudbeckiae'],
 'rudbeckiu': {'rudbeckius': []},
 'rudbekiu': {'rudbekius': []},
 'rudbi': {'rudby': []},
 'rudbom': {'rudbome': []},
 'rudborn': {'rudborne': []},
 'rudbourn': {'rudbourne': []},
 'rudburn': {'rudburne': []},
 'rudchest': {'rudchester': []},
 'rudd': ['rudde', 'ruddes'],
 'ruddal': {'ruddall': []},
 'ruddel': {'ruddell': ['ruddells']},
 'ruddell': ['ruddells'],
 'rudder': ['ruddered', 'ruddering'],
 'rudderchain': {'rudderchains': []},
 'rudderfish': {'rudderfish': []},
 'rudderi': {'ruddery': []},
 'rudderless': {'rudderlessness': []},
 'rudderlessli': {'rudderlessly': []},
 'rudderlik': {'rudderlike': []},
 'rudderlin': {'rudderlines': []},
 'rudderpost': {'rudderpost': []},
 'rudderv': {'ruddervators': []},
 'ruddervoord': {'ruddervoorde': []},
 'ruddha': {'ruddhas': []},
 'ruddhist': {'ruddhists': []},
 'ruddi': {'ruddie': ['ruddies', 'ruddied'],
           'ruddiness': [],
           'ruddy': ['ruddys', 'ruddying']},
 'ruddick': {'ruddicks': []},
 'ruddicomb': {'ruddicombe': []},
 'ruddie': ['ruddies', 'ruddied'],
 'ruddigor': {'ruddigore': []},
 'ruddili': {'ruddily': []},
 'ruddiman': {'ruddimans': []},
 'ruddl': {'ruddle': ['ruddled'], 'ruddling': []},
 'ruddle': ['ruddled'],
 'ruddock': {'ruddocke': [], 'ruddocks': []},
 'ruddy': ['ruddys', 'ruddying'],
 'ruddycheek': {'ruddycheeked': []},
 'ruddycolour': {'ruddycoloured': []},
 'ruddyfac': {'ruddyfaced': []},
 'ruddygor': {'ruddygore': []},
 'ruddyhair': {'ruddyhaired': []},
 'ruddyman': {'ruddymane': []},
 'ruddyskin': {'ruddyskinned': []},
 'rude': {'ruded': [],
          'rudee': [],
          'rudely': [],
          'rudeness': [],
          'rudes': [],
          'ruding': ['rudings']},
 'rudeboy': {'rudeboys': []},
 'rudedg': {'rudedge': []},
 'rudeg': {'rudeger': []},
 'rudehil': {'rudehill': []},
 'rudei': {'rudeis': []},
 'rudel': {'rudele': [], 'rudell': ['rudelle'], 'rudels': []},
 'rudeli': {'rudelie': []},
 'rudelich': {'rudeliche': []},
 'rudeliu': {'rudelius': []},
 'rudell': ['rudelle'],
 'rudelook': {'rudelooking': []},
 'rudelstorf': {'rudelstorfer': []},
 'rudelycarv': {'rudelycarved': []},
 'rudelyconstruct': {'rudelyconstructed': []},
 'rudelyfashion': {'rudelyfashioned': []},
 'rudelysculptur': {'rudelysculptured': []},
 'rudelyshap': {'rudelyshaped': []},
 'rudementari': {'rudementary': []},
 'ruden': {'rudene': ['rudenes'], 'rudens': []},
 'rudenau': {'rudenauer': []},
 'rudenc': {'rudence': []},
 'rudene': ['rudenes'],
 'rudenef': {'rudenefs': []},
 'rudeness': {'rudenesse': []},
 'rudenko': {'rudenkos': []},
 'rudensi': {'rudensis': []},
 'rudenski': {'rudensky': []},
 'rudenstin': {'rudenstine': []},
 'rudent': {'rudentes': [], 'rudently': [], 'rudents': []},
 'rudenti': {'rudential': []},
 'rudentibu': {'rudentibus': []},
 'ruder': {'ruderal': ['ruderals'],
           'ruderation': [],
           'rudere': ['ruderer'],
           'ruderic': [],
           'ruders': []},
 'ruderal': {'ruderale': []},
 'ruderali': {'ruderalis': []},
 'ruderariu': {'ruderarius': []},
 'ruderati': {'ruderatis': []},
 'ruderatu': {'ruderatus': []},
 'rudere': ['ruderer'],
 'ruderf': {'ruderfer': []},
 'ruderfusskrebs': {'ruderfusskrebse': []},
 'ruderi': {'ruderies': [], 'rudery': []},
 'ruderibu': {'ruderibus': []},
 'rudericu': {'rudericus': []},
 'rudersheim': {'rudersheimer': []},
 'ruderu': {'ruderus': []},
 'rudes': {'rudeseal': []},
 'rudesbi': {'rudesby': []},
 'rudesheim': {'rudesheimer': []},
 'rudesil': {'rudesill': []},
 'rudesqu': {'rudesque': []},
 'rudess': {'rudesse': ['rudesses']},
 'rudesse': ['rudesses'],
 'rudev': {'rudeval': []},
 'rudg': {'rudge': ['rudges', 'rudgely']},
 'rudgat': {'rudgate': []},
 'rudge': ['rudges', 'rudgely'],
 'rudger': {'rudgers': []},
 'rudget': {'rudgets': []},
 'rudh': {'rudhe': []},
 'rudhal': {'rudhale': [], 'rudhall': ['rudhalls']},
 'rudhall': ['rudhalls'],
 'rudhraidh': {'rudhraidhe': []},
 'rudhraigh': {'rudhraighe': []},
 'rudhuddibra': {'rudhuddibras': []},
 'rudhudibra': {'rudhudibras': []},
 'rudi': {'rudie': ['rudies'], 'rudis': [], 'rudy': ['rudys']},
 'rudia': {'rudiae': []},
 'rudiariu': {'rudiarius': []},
 'rudibra': {'rudibras': []},
 'rudibu': {'rudibus': []},
 'rudic': {'rudice': []},
 'rudicolli': {'rudicollis': []},
 'rudie': ['rudies'],
 'rudierd': {'rudierde': []},
 'rudig': {'rudiger': ['rudigers']},
 'rudiger': ['rudigers'],
 'rudigerstrab': {'rudigerstrabe': []},
 'rudigerstrass': {'rudigerstrasse': []},
 'rudigi': {'rudigier': []},
 'rudiinent': {'rudiinental': []},
 'rudimcnt': {'rudimcntal': []},
 'rudimen': {'rudimens': []},
 'rudiment': ['rudimente',
              'rudimentes',
              'rudimental',
              'rudimentals',
              'rudimentally',
              'rudimentation'],
 'rudimentair': {'rudimentaire': ['rudimentaires']},
 'rudimentaire': ['rudimentaires'],
 'rudimental': {'rudimentale': [], 'rudimentall': []},
 'rudimentar': {'rudimentare': ['rudimentares', 'rudimentarer']},
 'rudimentare': ['rudimentares', 'rudimentarer'],
 'rudimentari': {'rudimentaries': [], 'rudimentariness': [], 'rudimentary': []},
 'rudimentaria': {'rudimentarias': []},
 'rudimentarili': {'rudimentarily': []},
 'rudimentario': {'rudimentarios': []},
 'rudimentariu': {'rudimentarius': []},
 'rudimentati': {'rudimentaty': []},
 'rudimenteri': {'rudimentery': []},
 'rudimenti': {'rudimentis': []},
 'rudimento': {'rudimentos': []},
 'rudimentori': {'rudimentory': []},
 'rudimentri': {'rudimentry': []},
 'rudimetari': {'rudimetary': []},
 'rudimeut': {'rudimeutal': [], 'rudimeuts': []},
 'rudimeutari': {'rudimeutary': []},
 'rudin': {'rudine': [], 'rudins': []},
 'ruding': {'rudinger': []},
 'rudinski': {'rudinsky': []},
 'rudiobu': {'rudiobus': []},
 'rudior': {'rudiore': ['rudiores']},
 'rudiore': ['rudiores'],
 'rudioribu': {'rudioribus': []},
 'rudiraent': {'rudiraental': []},
 'rudis': {'rudise': []},
 'rudisail': {'rudisaile': []},
 'rudisel': {'rudisell': []},
 'rudisil': {'rudisill': ['rudisille']},
 'rudisill': ['rudisille'],
 'rudist': {'rudiste': ['rudistes'], 'rudists': []},
 'rudista': {'rudistae': []},
 'rudiste': ['rudistes'],
 'rudistid': {'rudistids': []},
 'rudisul': {'rudisule': []},
 'rudit': {'ruditate': [],
           'rudite': ['ruditer', 'rudites'],
           'ruditic': [],
           'rudition': []},
 'rudita': {'ruditas': []},
 'ruditap': {'ruditapes': []},
 'rudite': ['ruditer', 'rudites'],
 'ruditi': {'ruditis': [], 'rudity': []},
 'ruditski': {'ruditsky': []},
 'rudiu': {'rudius': []},
 'rudkeb': {'rudkebing': []},
 'rudki': {'rudkis': []},
 'rudkin': {'rudkins': []},
 'rudkjob': {'rudkjobing': []},
 'rudkob': {'rudkobing': []},
 'rudkovski': {'rudkovsky': []},
 'rudku': {'rudkus': []},
 'rudl': {'rudle': [], 'rudling': [], 'rudls': []},
 'rudledg': {'rudledge': []},
 'rudli': {'rudlie': [], 'rudly': []},
 'rudlich': {'rudliche': []},
 'rudling': {'rudlinger': []},
 'rudlo': {'rudloe': []},
 'rudman': {'rudmans': []},
 'rudmanhol': {'rudmanhollings': []},
 'rudmet': {'rudmetal': []},
 'rudmor': {'rudmore': []},
 'rudmos': {'rudmose': []},
 'rudn': {'rudne': ['rudnes']},
 'rudnani': {'rudnany': []},
 'rudne': ['rudnes'],
 'rudner': {'rudners': []},
 'rudnera': {'rudnerae': []},
 'rudnerweid': {'rudnerweide': []},
 'rudness': {'rudnesse': []},
 'rudni': {'rudny': []},
 'rudnicki': {'rudnicky': []},
 'rudnitski': {'rudnitsky': []},
 'rudnitzki': {'rudnitzky': []},
 'rudny': {'rudnye': []},
 'rudnyanski': {'rudnyansky': []},
 'rudnyanszki': {'rudnyanszky': []},
 'rudnytski': {'rudnytsky': []},
 'rudnytzki': {'rudnytzky': []},
 'rudo': {'rudoe': [], 'rudos': []},
 'rudofk': {'rudofker': []},
 'rudofski': {'rudofsky': []},
 'rudohori': {'rudohorie': []},
 'rudoka': {'rudokas': []},
 'rudol': {'rudoll': []},
 'rudolf': {'rudolfe': ['rudolfer'], 'rudolfs': []},
 'rudolfe': ['rudolfer'],
 'rudolfensi': {'rudolfensis': []},
 'rudolff': {'rudolffs': []},
 'rudolfin': {'rudolfine': []},
 'rudolfinerhau': {'rudolfinerhaus': []},
 'rudolfinisch': {'rudolfinische': []},
 'rudolfse': {'rudolfsee': []},
 'rudolfski': {'rudolfsky': []},
 'rudolfspit': {'rudolfspital': []},
 'rudolfstrass': {'rudolfstrasse': []},
 'rudolfu': {'rudolfus': []},
 'rudolph': {'rudolphe': [], 'rudolphs': []},
 'rudolphi': {'rudolphy': []},
 'rudolphin': {'rudolphine': []},
 'rudolphina': {'rudolphinae': []},
 'rudolphinu': {'rudolphinus': []},
 'rudolphu': {'rudolphus': []},
 'rudolstadt': {'rudolstadter': [], 'rudolstadts': []},
 'rudondi': {'rudondy': []},
 'rudorf': {'rudorfer': []},
 'rudorff': {'rudorffer': [], 'rudorffs': []},
 'rudovski': {'rudovsky': []},
 'rudow': {'rudower': []},
 'rudowski': {'rudowsky': []},
 'rudoy': {'rudoyer': []},
 'rudra': {'rudra': []},
 'rudraig': {'rudraige': []},
 'rudraigh': {'rudraighe': []},
 'rudraksa': {'rudraksas': []},
 'rudraksha': {'rudrakshas': []},
 'rudram': {'rudramal': []},
 'rudramoorthi': {'rudramoorthy': []},
 'rudramurthi': {'rudramurthy': []},
 'rudrap': {'rudrapal': []},
 'rudraswami': {'rudraswamy': []},
 'rudri': {'rudry': []},
 'rudriya': {'rudriyas': []},
 'rudsdal': {'rudsdale': []},
 'rudsdel': {'rudsdell': []},
 'rudsil': {'rudsill': []},
 'rudskog': {'rudskoger': []},
 'rudston': {'rudstone': ['rudstones']},
 'rudstone': ['rudstones'],
 'rudu': {'rudus': []},
 'ruduc': {'ruduced': []},
 'ruduli': {'rudulier': []},
 'rudulphu': {'rudulphus': []},
 'rudy': ['rudys'],
 "rudy'l": {"rudy'll": []},
 'rudyard': {'rudyards': []},
 'rudzika': {'rudzikas': []},
 'rudzinski': {'rudzinsky': []},
 'rudzit': {'rudzite': []},
 'rudziti': {'rudzitis': []},
 'rudzski': {'rudzsky': []},
 'rudzutak': {'rudzutaks': []},
 'rue': ['rueing'],
 'ruean': {'rueans': []},
 'rueanemon': {'rueanemone': []},
 'rueb': {'ruebe': []},
 'rueben': {'ruebens': []},
 'ruebenbau': {'ruebenbauer': []},
 'ruebensa': {'ruebensaal': []},
 'rueberri': {'rueberry': []},
 'ruebk': {'ruebke': []},
 'ruebl': {'ruebling': []},
 'rueca': {'ruecas': []},
 'ruecastl': {'ruecastle': []},
 'ruechel': {'ruechelle': []},
 'rueck': {'rueckes': [], 'ruecking': []},
 'rueckenmark': {'rueckenmarks': []},
 'rued': {'ruede': ['ruedes']},
 'rueda': {'ruedas': []},
 'ruede': ['ruedes'],
 'ruedeg': {'ruedeger': []},
 'ruedenau': {'ruedenauer': []},
 'rueder': {'ruederer': []},
 'ruedi': {'ruedy': []},
 'ruedig': {'ruediger': []},
 'rueding': {'ruedinger': []},
 'ruedisu': {'ruedisueli': []},
 'ruedita': {'rueditas': []},
 'ruedling': {'ruedlinger': []},
 'ruedorff': {'ruedorffer': []},
 'ruee': {'ruees': []},
 'rueen': {'rueens': []},
 'ruef': {'ruefs': []},
 'rueff': {'rueffs': []},
 'ruefl': {'ruefle': []},
 'rueful': {'ruefull': [], 'ruefulness': []},
 'ruefulli': {'ruefully': []},
 'rueg': {'ruege': []},
 'ruega': {'ruegas': []},
 'ruegam': {'ruegamer': []},
 'ruegem': {'ruegemer': []},
 'ruegg': {'ruegge': [], 'rueggs': []},
 'ruego': {'ruegos': []},
 'ruegsegg': {'ruegsegger': []},
 'ruegu': {'ruegue': []},
 'rueh': {'ruehe': ['ruehed'], 'ruehs': []},
 'ruehe': ['ruehed'],
 'ruehl': {'ruehle': [], 'ruehling': []},
 'ruei': {'rueis': []},
 'ruel': {'ruele': ['rueled'], 'rueling': [], 'ruels': []},
 'ruela': {'ruelas': []},
 'ruele': ['rueled'],
 'ruelen': {'ruelene': [], 'ruelens': []},
 'rueli': {'ruely': []},
 'ruelick': {'ruelicke': []},
 'rueliu': {'ruelius': []},
 'ruelk': {'ruelke': []},
 'ruell': {'ruelle': ['ruelles']},
 'ruelle': ['ruelles'],
 'ruelletaken': {'ruelletakens': []},
 'ruelli': {'ruelly': []},
 'ruellia': {'ruellias': []},
 'ruelliu': {'ruellius': []},
 'ruelo': {'ruelos': []},
 'ruelti': {'ruelties': [], 'ruelty': []},
 'ruemk': {'ruemke': []},
 'ruemm': {'ruemmeli': []},
 'ruemmel': {'ruemmele': []},
 'ruemp': {'ruemping': []},
 'ruen': {'ruened': [], 'ruenes': [], 'ruens': []},
 'ruenc': {'ruence': []},
 'rueno': {'ruenos': []},
 'ruent': {'ruente': ['ruentes'], 'ruents': []},
 'ruente': ['ruentes'],
 'ruenti': {'ruentis': []},
 'ruentibu': {'ruentibus': []},
 'ruep': {'rueping': [], 'rueps': []},
 'rueppel': {'rueppell': []},
 'ruer': {'ruere': [], 'ruers': []},
 'ruera': {'rueras': []},
 'ruerag': {'ruerage': []},
 'ruerv': {'ruerved': []},
 'ruesca': {'ruescas': []},
 'rueschemey': {'rueschemeyer': []},
 'rueschmay': {'rueschmayer': []},
 'rueschmey': {'rueschmeyer': []},
 'ruesel': {'ruesell': []},
 'rueshemey': {'rueshemeyer': []},
 'ruesn': {'ruesnes': []},
 'ruestion': {'ruestions': []},
 'ruet': {'ruete': []},
 'rueter': {'rueters': []},
 'ruetger': {'ruetgers': []},
 'ruether': {'ruethers': []},
 'ruethl': {'ruethling': []},
 'ruetimey': {'ruetimeyer': []},
 'ruetsch': {'ruetsche': []},
 'ruett': {'ruette': []},
 'ruettger': {'ruettgers': []},
 'ruettig': {'ruettiger': []},
 'ruetting': {'ruettinger': []},
 'rueu': {'rueus': []},
 'ruev': {'rueve': []},
 'rueyl': {'rueyling': []},
 'ruezinski': {'ruezinsky': []},
 'ruf': ['ruffed', 'ruffing'],
 "ruf'u": {"ruf'us": []},
 'rufa': {'rufae': [], 'rufas': []},
 'rufai': {'rufaie': [], 'rufais': []},
 'rufalbu': {'rufalbus': []},
 'rufan': {'rufane': []},
 'rufc': {'rufcs': []},
 'rufcscen': {'rufcscens': []},
 'rufd': {'rufdes': [], 'rufds': []},
 'rufe': {'rufed': [], 'rufes': []},
 'rufen': {'rufener': []},
 'rufend': {'rufende': []},
 'rufer': {'rufers': []},
 'rufesc': {'rufescence': [], 'rufescent': []},
 'rufesccn': {'rufesccns': []},
 'rufescen': {'rufescens': []},
 'rufescent': {'rufescente': ['rufescentes']},
 'rufescente': ['rufescentes'],
 'rufescentibu': {'rufescentibus': []},
 'rufesceu': {'rufesceus': []},
 'rufeseen': {'rufeseens': []},
 'rufet': {'rufete': []},
 'ruff': ['ruffe', 'ruffes', 'ruffness'],
 'ruffag': {'ruffage': []},
 'ruffe': {'ruffee': []},
 'ruffel': {'ruffeled': [],
            'ruffelers': [],
            'ruffell': ['ruffelle'],
            'ruffels': []},
 'ruffell': ['ruffelle'],
 'ruffen': {'ruffens': []},
 'ruffer': {'ruffers': []},
 'ruffey': {'ruffeys': []},
 'ruffhous': {'ruffhouse': []},
 'ruffi': {'ruffie': ['ruffied', 'ruffies'], 'ruffis': [], 'ruffy': []},
 'ruffia': {'ruffias': []},
 'ruffian': ['ruffiane', 'ruffianed', 'ruffianing', 'ruffianism'],
 'ruffianis': {'ruffianised': []},
 'ruffianli': {'ruffianly': []},
 'ruffianlik': {'ruffianlike': []},
 'ruffianlook': {'ruffianlooking': []},
 'ruffianlylook': {'ruffianlylooking': []},
 'ruffianri': {'ruffianry': []},
 'ruffici': {'rufficient': []},
 'ruffie': ['ruffied', 'ruffies'],
 'ruffien': {'ruffiens': []},
 'ruffier': {'ruffiers': []},
 'ruffigni': {'ruffigny': []},
 'ruffiian': {'ruffiians': []},
 'ruffin': {'ruffine': [], 'ruffins': []},
 'ruffini': {'ruffinis': []},
 'ruffinianu': {'ruffinianus': []},
 'ruffinier': {'ruffiniere': []},
 'ruffinu': {'ruffinus': []},
 'ruffl': {'ruffle': ['ruffled'], 'ruffling': ['rufflings'], 'ruffls': []},
 'ruffle': ['ruffled'],
 'rufflelik': {'rufflelike': []},
 'ruffler': {'rufflers': []},
 'ruffleshirt': {'ruffleshirts': []},
 'rufflet': {'rufflets': []},
 'rufflett': {'rufflette': []},
 'ruffli': {'ruffly': []},
 'rufflik': {'rufflike': []},
 'ruffling': ['rufflings'],
 'ruffman': {'ruffmans': []},
 'ruffner': {'ruffners': []},
 'ruffo': {'ruffos': []},
 'rufford': {'ruffords': []},
 'ruffsdal': {'ruffsdale': []},
 'ruffsid': {'ruffside': []},
 'ruffu': {'ruffus': []},
 'rufh': {'rufhe': ['rufhed', 'rufhes'], 'rufhing': []},
 'rufhe': ['rufhed', 'rufhes'],
 'rufher': {'rufhers': []},
 'rufhnu': {'rufhnus': []},
 'rufi': {'rufie': [], 'rufis': [], 'rufy': []},
 'rufiabdominali': {'rufiabdominalis': []},
 'rufian': {'rufianes': [], 'rufianic': []},
 'rufianu': {'rufianus': []},
 'rufibarbi': {'rufibarbis': []},
 'rufibranchiali': {'rufibranchialis': []},
 'ruficandatu': {'ruficandatus': []},
 'ruficapillu': {'ruficapillus': []},
 'ruficaudatu': {'ruficaudatus': []},
 'ruficaudu': {'ruficaudus': []},
 'ruficep': {'ruficeps': []},
 'ruficoli': {'ruficolis': []},
 'ruficolli': {'ruficollis': []},
 'ruficomi': {'ruficomis': []},
 'ruficorn': {'ruficorne': []},
 'ruficorni': {'ruficornis': []},
 'ruficoui': {'ruficouis': []},
 'ruficru': {'ruficrus': []},
 'rufifaci': {'rufifacies': []},
 'rufifron': {'rufifrons': []},
 'rufigal': {'rufigallic': []},
 'rufigast': {'rufigaster': []},
 'rufigeni': {'rufigenis': []},
 'rufigulari': {'rufigularis': []},
 'rufii': {'rufiied': [], 'rufiis': []},
 'rufiian': {'rufiians': []},
 'rufiinu': {'rufiinus': []},
 'rufil': {'rufile': ['rufiled', 'rufiles'], 'rufiling': [], 'rufils': []},
 'rufilabri': {'rufilabris': []},
 'rufilancha': {'rufilanchas': []},
 'rufiland': {'rufilands': []},
 'rufilatu': {'rufilatus': []},
 'rufile': ['rufiled', 'rufiles'],
 'rufillu': {'rufillus': []},
 'rufimanu': {'rufimanus': []},
 'rufimi': {'rufimis': []},
 'rufin': {'rufine': [], 'rufins': []},
 'rufina': {'rufinae': []},
 'rufinerv': {'rufinerve': []},
 'rufinervi': {'rufinervis': []},
 'rufini': {'rufinis': []},
 'rufiniana': {'rufinianae': []},
 'rufinianu': {'rufinianus': []},
 'rufiniu': {'rufinius': []},
 'rufinn': {'rufinns': []},
 'rufino': {'rufinos': []},
 'rufinu': {'rufinus': []},
 'rufip': {'rufipes': []},
 'rufipectu': {'rufipectus': []},
 'rufipenni': {'rufipennis': []},
 'rufipileu': {'rufipileus': []},
 'rufipunctatu': {'rufipunctatus': []},
 'rufiscutellari': {'rufiscutellaris': []},
 'rufisqu': {'rufisque': []},
 'rufit': {'rufits': []},
 'rufitarsi': {'rufitarsis': []},
 'rufitorqu': {'rufitorques': []},
 'rufiu': {'rufius': []},
 'rufiuu': {'rufiuus': []},
 'rufivent': {'rufiventer': []},
 'rufiventri': {'rufiventris': []},
 'rufivirgatu': {'rufivirgatus': []},
 'rufl': {'rufle': ['rufles', 'rufled'], 'rufling': [], 'rufls': []},
 'ruflcep': {'ruflceps': []},
 'ruflcolli': {'ruflcollis': []},
 'rufle': ['rufles', 'rufled'],
 'ruflel': {'ruflell': []},
 'rufli': {'ruflie': ['ruflied', 'ruflies'], 'rufliing': [], 'rufly': []},
 'ruflia': {'ruflias': []},
 'ruflian': {'ruflianism': [], 'ruflians': []},
 'ruflianli': {'ruflianly': []},
 'ruflie': ['ruflied', 'ruflies'],
 'ruflinu': {'ruflinus': []},
 'rufll': {'ruflle': ['ruflled', 'ruflles'], 'ruflling': []},
 'ruflland': {'rufllands': []},
 'ruflle': ['ruflled', 'ruflles'],
 'ruflnu': {'ruflnus': []},
 'ruflp': {'ruflpes': []},
 'ruflu': {'ruflus': []},
 'rufmu': {'rufmus': []},
 'rufn': {'rufned': [], 'rufns': []},
 'rufnnu': {'rufnnus': []},
 'rufo': {'rufos': []},
 'rufocanu': {'rufocanus': []},
 'rufocinctu': {'rufocinctus': []},
 'rufofuscu': {'rufofuscus': []},
 'rufogast': {'rufogaster': []},
 'rufogriseu': {'rufogriseus': []},
 'rufogulari': {'rufogularis': []},
 'rufomaculan': {'rufomaculans': []},
 'rufomarginatu': {'rufomarginatus': []},
 'rufomitratu': {'rufomitratus': []},
 'rufonig': {'rufoniger': []},
 'rufonuchali': {'rufonuchalis': []},
 'rufoot': {'rufoote': []},
 'rufopalliatu': {'rufopalliatus': []},
 'rufopectu': {'rufopectus': []},
 'rufopic': {'rufopiceous': []},
 'rufopictu': {'rufopictus': []},
 'rufopratensi': {'rufopratensis': []},
 'rufoscutellatu': {'rufoscutellatus': []},
 'rufotestac': {'rufotestaceous': []},
 'rufou': {'rufous': []},
 'rufousback': {'rufousbacked': []},
 'rufousbelli': {'rufousbellied': []},
 'rufousneck': {'rufousnecked': []},
 'rufoussid': {'rufoussided': []},
 'rufoustail': {'rufoustailed': []},
 'rufoviridi': {'rufoviridis': []},
 'rufra': {'rufrae': []},
 'rufrenu': {'rufrenus': []},
 'rufriu': {'rufrius': []},
 'rufsel': {'rufsell': []},
 'rufsian': {'rufsians': []},
 'ruft': {'rufte': [], 'rufts': []},
 'ruftcolli': {'ruftcollis': []},
 'rufti': {'ruftis': [], 'rufty': []},
 'ruftic': {'rufticity': []},
 'rufticu': {'rufticus': []},
 'ruftj': {'ruftjs': []},
 'ruftnu': {'ruftnus': []},
 'ruftp': {'ruftpes': []},
 'ruftt': {'ruftts': []},
 'rufu': {'rufue': [], 'rufus': []},
 'rufug': {'rufuge': []},
 'rufuge': {'rufugees': []},
 'ruful': {'rufull': ['rufulle']},
 'rufull': ['rufulle'],
 'rufulli': {'rufully': []},
 'rufulu': {'rufulus': []},
 'rufus': {'rufuse': ['rufuses', 'rufused']},
 'rufusat': {'rufusater': []},
 'rufuscen': {'rufuscens': []},
 'rufuse': ['rufuses', 'rufused'],
 'rufusk': {'rufusking': []},
 'rug': ['rugged', 'rugging', 'ruggeds'],
 'ruga': {'ruga': []},
 'rugaa': {'rugaas': []},
 'rugab': {'rugaber': []},
 'rugal': {'rugality': []},
 'rugalma': {'rugalmas': []},
 'rugam': {'rugamer': []},
 'rugar': {'rugare': []},
 'rugasqu': {'rugasque': []},
 'rugat': {'rugate': ['rugated'], 'rugation': ['rugations']},
 'rugate': ['rugated'],
 'rugation': ['rugations'],
 'rugatipenni': {'rugatipennis': []},
 'rugatu': {'rugatus': []},
 'rugb': {'rugbe': []},
 'rugbe': {'rugbee': []},
 'rugbean': {'rugbeans': []},
 'rugbeat': {'rugbeater': []},
 'rugbeian': {'rugbeians': []},
 'rugbi': {'rugby': []},
 'rugbian': {'rugbians': []},
 'rugbylik': {'rugbylike': []},
 'rugbyplay': {'rugbyplaying': []},
 'rugc': {'rugce': []},
 'rugcl': {'rugcles': []},
 'rugclean': {'rugcleaning': []},
 'rugcov': {'rugcovered': []},
 'ruge': {'ruged': [], 'rugee': [], 'rugely': [], 'ruges': [], 'ruging': []},
 'rugeg': {'rugege': []},
 'rugel': {'rugeles': []},
 'rugeley': {'rugeleys': []},
 'rugem': {'rugemer': []},
 'rugen': {'rugene': [], 'rugens': []},
 'rugenda': {'rugendas': []},
 'rugendyk': {'rugendyke': []},
 'rugenwald': {'rugenwalde': []},
 'ruger': {'rugers': []},
 'rugerii': {'rugeriis': []},
 'rugeriu': {'rugerius': []},
 'rugeru': {'rugerus': []},
 'rugg': {'rugge': ['rugges'], 'ruggs': []},
 'ruggab': {'ruggaber': []},
 'ruggcd': {'ruggcdness': []},
 'rugge': ['rugges'],
 'rugged': {'ruggeder': [],
            'ruggedization': [],
            'ruggedize': ['ruggedized'],
            'ruggedizing': [],
            'ruggedness': []},
 'ruggedi': {'ruggedy': []},
 'ruggedis': {'ruggedisation': [], 'ruggedised': []},
 'ruggedize': ['ruggedized'],
 'ruggedli': {'ruggedly': []},
 'ruggedlook': {'ruggedlooking': []},
 'ruggednef': {'ruggednefs': []},
 'ruggedness': {'ruggednesse': []},
 'ruggel': {'ruggell': [], 'ruggels': []},
 'ruggen': {'ruggens': []},
 'rugger': ['ruggere'],
 'ruggeri': {'ruggeris': [], 'ruggery': []},
 'ruggeriu': {'ruggerius': []},
 'ruggeron': {'ruggerone': []},
 'ruggest': {'ruggested': []},
 'ruggi': {'ruggie': ['ruggies'], 'ruggy': []},
 'ruggie': ['ruggies'],
 'ruggier': {'ruggiere': [], 'ruggiers': []},
 'ruggieri': {'ruggieris': []},
 'ruggiero': {'ruggieros': []},
 'ruggil': {'ruggill': []},
 'ruggin': {'ruggine': [], 'ruggins': []},
 'ruggir': {'ruggire': []},
 'ruggl': {'ruggle': ['ruggles', 'ruggled'], 'ruggling': []},
 'rugglc': {'rugglcs': []},
 'ruggle': ['ruggles', 'ruggled'],
 'ruggles': {'ruggleses': []},
 'rugglesbris': {'rugglesbrise': []},
 'ruggt': {'ruggtes': []},
 'rugh': {'rughe': []},
 'rughead': {'rugheaded': []},
 'rugheim': {'rugheimer': []},
 'rughi': {'rughy': []},
 'rughli': {'rughly': []},
 'rughnathda': {'rughnathdas': []},
 'rughoje': {'rughojee': []},
 'rughooje': {'rughoojee': []},
 'rughook': {'rughooking': []},
 'rughraidh': {'rughraidhe': []},
 'rugi': {'rugie': [], 'rugis': [], 'rugy': []},
 'rugiad': {'rugiade': []},
 'rugiados': {'rugiadose': []},
 'rugian': {'rugians': []},
 'rugicep': {'rugiceps': []},
 'rugicolli': {'rugicollis': []},
 'rugido': {'rugidos': []},
 'rugien': {'rugiens': []},
 'rugient': {'rugiente': ['rugientes']},
 'rugiente': ['rugientes'],
 'rugienti': {'rugientis': []},
 'rugifron': {'rugifrons': []},
 'rugila': {'rugilas': []},
 'rugin': {'rugine': ['rugines'], 'ruginous': []},
 'rugine': ['rugines'],
 'rugini': {'ruginis': []},
 'ruginodi': {'ruginodis': []},
 'rugip': {'rugipes': []},
 'rugipenni': {'rugipennis': []},
 'rugir': {'rugire': []},
 'rugiss': {'rugissant': ['rugissants'],
            'rugissement': ['rugissements'],
            'rugissent': []},
 'rugissant': ['rugissants'],
 'rugissemen': {'rugissemens': []},
 'rugissement': ['rugissements'],
 'rugitu': {'rugitus': []},
 'rugivor': {'rugivorous': []},
 'rugl': {'rugle': ['rugles']},
 'rugle': ['rugles'],
 'ruglik': {'ruglike': []},
 'rugmak': {'rugmaker': ['rugmakers'], 'rugmaking': []},
 'rugmaker': ['rugmakers'],
 'rugmer': {'rugmere': []},
 'rugo': {'rugoe': [], 'rugos': []},
 'rugol': {'rugoles': []},
 'rugon': {'rugone': []},
 'rugophil': {'rugophilic': []},
 'rugos': {'rugose': ['rugosely'], 'rugosities': [], 'rugosity': []},
 'rugosa': {'rugosae': [], 'rugosas': []},
 'rugosan': {'rugosans': []},
 'rugosaqu': {'rugosaque': []},
 'rugose': ['rugosely'],
 'rugosi': {'rugosis': []},
 'rugosidad': {'rugosidades': []},
 'rugosiden': {'rugosidens': []},
 'rugosit': {'rugosite': ['rugosites']},
 'rugosite': ['rugosites'],
 'rugoso': {'rugosos': []},
 'rugosochonet': {'rugosochonetes': []},
 'rugosu': {'rugosus': []},
 'rugou': {'rugous': []},
 'rugr': {'rugre': []},
 'rugrat': {'rugrats': []},
 'rugri': {'rugry': []},
 'rugs': {'rugse': []},
 'rugt': {'rugte': []},
 'rugter': {'rugters': []},
 'rugu': {'rugus': []},
 'rugubivesiculit': {'rugubivesiculites': []},
 'rugueus': {'rugueuse': ['rugueuses']},
 'rugueuse': ['rugueuses'],
 'rugul': {'rugulate': [], 'rugulations': []},
 'rugula': {'rugulae': []},
 'rugulatu': {'rugulatus': []},
 'ruguli': {'rugulies': []},
 'rugulipenni': {'rugulipennis': []},
 'rugulos': {'rugulose': ['rugulosely']},
 'rugulose': ['rugulosely'],
 'rugulosi': {'rugulosis': []},
 'rugulosu': {'rugulosus': []},
 'rugw': {'rugwe': []},
 'rugweav': {'rugweaver': ['rugweavers'], 'rugweaving': []},
 'rugweaver': ['rugweavers'],
 'ruh': {'ruhhed': [], 'ruhhing': [], 'ruhs': []},
 'ruhadz': {'ruhadze': []},
 'ruhb': {'ruhbed': [], 'ruhbing': []},
 'ruhd': {'ruhde': []},
 'ruhe': {'ruhee': [], 'ruhes': []},
 'ruhekern': {'ruhekerne': []},
 'ruhela': {'ruhelas': []},
 'ruhelag': {'ruhelage': []},
 'ruhelo': {'ruhelos': []},
 'ruhelos': {'ruhelose': ['ruheloses']},
 'ruhelose': ['ruheloses'],
 'ruhen': {'ruhens': []},
 'ruhend': {'ruhende': ['ruhender', 'ruhendes']},
 'ruhende': ['ruhender', 'ruhendes'],
 'ruhepaus': {'ruhepause': []},
 'ruheperiod': {'ruheperiode': []},
 'ruhephas': {'ruhephase': []},
 'ruhepotenti': {'ruhepotential': []},
 'ruhepunkt': {'ruhepunkte': []},
 'ruhescen': {'ruhescens': []},
 'ruhestatt': {'ruhestatte': []},
 'ruhestor': {'ruhestorer': []},
 'ruhevol': {'ruhevoll': []},
 'ruhezustand': {'ruhezustande': []},
 'ruhfu': {'ruhfus': []},
 'ruhhl': {'ruhhle': []},
 'ruhi': {'ruhie': ['ruhies'], 'ruhis': [], 'ruhy': []},
 'ruhida': {'ruhidas': []},
 'ruhie': ['ruhies'],
 'ruhig': {'ruhige': ['ruhiger', 'ruhiges']},
 'ruhige': ['ruhiger', 'ruhiges'],
 'ruhiger': {'ruhigere': []},
 'ruhl': {'ruhle': ['ruhles'], 'ruhling': [], 'ruhls': []},
 'ruhland': {'ruhlander': []},
 'ruhle': ['ruhles'],
 'ruhled': {'ruhleder': []},
 'ruhli': {'ruhly': []},
 'ruhlier': {'ruhliere': []},
 'ruhm': {'ruhme': ['ruhmes'], 'ruhms': []},
 'ruhme': ['ruhmes'],
 'ruhmeshal': {'ruhmeshalle': []},
 'ruhmkorff': {'ruhmkorffs': []},
 'ruhmkorft': {'ruhmkorfts': []},
 'ruhmlich': {'ruhmliche': []},
 'ruhmlo': {'ruhmlos': []},
 'ruhmreich': {'ruhmreiche': []},
 'ruhmt': {'ruhmte': []},
 'ruhmvol': {'ruhmvoll': ['ruhmvolle']},
 'ruhmvoll': ['ruhmvolle'],
 'ruhn': {'ruhne': [], 'ruhns': []},
 'ruhnk': {'ruhnke': []},
 'ruhnkeniu': {'ruhnkenius': []},
 'ruhnu': {'ruhnus': []},
 'ruhpold': {'ruhpolding': []},
 'ruhptar': {'ruhptare': []},
 'ruhr': ['ruhre'],
 'ruhrbergbau': {'ruhrbergbaus': []},
 'ruhrbergleut': {'ruhrbergleute': []},
 'ruhrchemi': {'ruhrchemie': []},
 'ruhrend': {'ruhrende': ['ruhrender', 'ruhrendes']},
 'ruhrende': ['ruhrender', 'ruhrendes'],
 'ruhrfestspiel': {'ruhrfestspiele': []},
 'ruhrfrag': {'ruhrfrage': []},
 'ruhrga': {'ruhrgas': []},
 'ruhrgebiet': {'ruhrgebietes': [], 'ruhrgebiets': []},
 'ruhri': {'ruhry': []},
 'ruhric': {'ruhrics': []},
 'ruhrkarbon': {'ruhrkarbons': []},
 'ruhrkohl': {'ruhrkohle': []},
 'ruhrkohlenbergbau': {'ruhrkohlenbergbaus': []},
 'ruhrkonzern': {'ruhrkonzerne': []},
 'ruhrlad': {'ruhrlade': []},
 'ruhrort': {'ruhrorter': []},
 'ruhrrevi': {'ruhrrevier': ['ruhrreviers']},
 'ruhrrevier': ['ruhrreviers'],
 'ruhrt': {'ruhrte': []},
 'ruhrunivers': {'ruhruniversity': []},
 'ruhruqui': {'ruhruquis': []},
 'ruhrvolk': {'ruhrvolkes': []},
 'ruhstal': {'ruhstaller': []},
 'ruht': {'ruhte': []},
 'ruhu': {'ruhus': []},
 'rui': {'ruied': [], 'ruies': [], 'ruiing': [], 'ruis': []},
 'ruia': {'ruias': []},
 'ruib': {'ruibing': []},
 'ruic': {'ruices': [], 'ruics': []},
 'ruickli': {'ruickly': []},
 'ruid': {'ruide': ['ruided', 'ruides'], 'ruiding': [], 'ruids': []},
 'ruida': {'ruidas': []},
 'ruidanc': {'ruidance': []},
 'ruidavet': {'ruidavets': []},
 'ruide': ['ruided', 'ruides'],
 'ruido': {'ruidos': []},
 'ruidosa': {'ruidosas': []},
 'ruidosament': {'ruidosamente': []},
 'ruidoso': {'ruidosos': []},
 'ruier': {'ruiers': []},
 'ruifian': {'ruifians': []},
 'ruig': {'ruige': []},
 'ruiger': {'ruigers': []},
 'ruih': {'ruihe': ['ruihes', 'ruihed'], 'ruihing': []},
 'ruihe': ['ruihes', 'ruihed'],
 'ruii': {'ruiis': []},
 'ruiin': {'ruiining': []},
 'ruiinu': {'ruiinus': []},
 'ruij': {'ruijing': [], 'ruijs': []},
 'ruiji': {'ruijie': []},
 'ruijsenaar': {'ruijsenaars': []},
 'ruijssenaar': {'ruijssenaars': []},
 'ruijter': {'ruijters': []},
 'ruik': {'ruike': ['ruikes']},
 'ruike': ['ruikes'],
 'ruil': {'ruile': ['ruiles'], 'ruiling': []},
 'ruild': {'ruilding': ['ruildings']},
 'ruilder': {'ruilders': []},
 'ruilding': ['ruildings'],
 'ruile': ['ruiles'],
 'ruiledg': {'ruiledge': []},
 'ruill': {'ruille': []},
 'ruilli': {'ruilly': []},
 'ruilop': {'ruilope': []},
 'ruilti': {'ruilty': []},
 'ruilverkavel': {'ruilverkaveling': []},
 'ruim': {'ruime': [], 'ruiming': []},
 'ruimer': {'ruimere': []},
 'ruimi': {'ruimy': []},
 'ruimont': {'ruimonte': []},
 'ruimschoot': {'ruimschoots': []},
 'ruimst': {'ruimste': []},
 'ruimt': {'ruimte': ['ruimtes']},
 'ruimte': ['ruimtes'],
 'ruimtelijk': {'ruimtelijke': []},
 'ruimu': {'ruimus': []},
 'ruin': ['ruine', 'ruined', 'ruines', 'ruining', 'ruinning'],
 'ruina': {'ruinae': [], 'ruinas': []},
 'ruinabl': {'ruinable': []},
 'ruinag': {'ruinage': []},
 'ruinamqu': {'ruinamque': []},
 'ruinanc': {'ruinance': []},
 'ruinant': {'ruinante': []},
 'ruinar': {'ruinare': []},
 'ruinart': {'ruinarts': []},
 'ruinat': {'ruinate': ['ruinated', 'ruinates'],
            'ruinating': [],
            'ruination': []},
 'ruinate': ['ruinated', 'ruinates'],
 'ruinc': {'ruince': [], 'ruincs': []},
 'ruine': {'ruinee': ['ruinees']},
 'ruinee': ['ruinees'],
 'ruinenstaett': {'ruinenstaette': []},
 'ruinenstatt': {'ruinenstatte': []},
 'ruiner': {'ruiner': []},
 'ruinett': {'ruinette': ['ruinettes']},
 'ruinette': ['ruinettes'],
 'ruineus': {'ruineuse': ['ruineuses']},
 'ruineuse': ['ruineuses'],
 'ruini': {'ruinis': [], 'ruiny': []},
 'ruiniert': {'ruinierte': []},
 'ruiniform': {'ruiniformes': []},
 'ruiniou': {'ruinious': []},
 'ruinlik': {'ruinlike': []},
 'ruino': {'ruinos': []},
 'ruinon': {'ruinons': []},
 'ruinos': {'ruinose': []},
 'ruinosa': {'ruinosas': []},
 'ruinosi': {'ruinosis': []},
 'ruinoso': {'ruinosos': []},
 'ruinou': {'ruinous': []},
 'ruinous': {'ruinously': [], 'ruinousness': []},
 'ruinouslook': {'ruinouslooking': []},
 'ruins': {'ruinse': []},
 'ruinscap': {'ruinscape': []},
 'ruinu': {'ruinus': []},
 'ruio': {'ruios': []},
 'ruip': {'ruiping': []},
 'ruiq': {'ruiqing': []},
 'ruir': {'ruire': [], 'ruirs': []},
 'ruiri': {'ruiris': []},
 'ruis': {'ruise': ['ruised', 'ruises'], 'ruising': []},
 'ruisdael': {'ruisdaels': []},
 'ruisdal': {'ruisdale': []},
 'ruise': ['ruised', 'ruises'],
 'ruisel': {'ruisell': []},
 'ruiseled': {'ruiselede': []},
 'ruisenor': {'ruisenores': []},
 'ruiser': {'ruisers': []},
 'ruish': {'ruishe': []},
 'ruising': {'ruisinger': []},
 'ruiss': {'ruisse': []},
 'ruisseauvil': {'ruisseauville': []},
 'ruissel': {'ruisselant': ['ruisselants'],
             'ruisseler': [],
             'ruisselle': ['ruissellent', 'ruissellement', 'ruissellements']},
 'ruisselai': {'ruisselaient': []},
 'ruisselant': {'ruisselante': ['ruisselantes']},
 'ruisselante': ['ruisselantes'],
 'ruisselet': {'ruisselets': []},
 'ruisselle': ['ruissellent', 'ruissellement', 'ruissellements'],
 'ruist': {'ruists': []},
 'ruistr': {'ruistre': []},
 'ruit': {'ruite': ['ruited', 'ruites'],
          'ruitful': ['ruitfulness'],
          'ruiting': [],
          'ruits': [],
          'ruitted': []},
 'ruitabl': {'ruitable': []},
 'ruite': ['ruited', 'ruites'],
 'ruiter': {'ruiters': []},
 'ruitful': ['ruitfulness'],
 'ruiti': {'ruitis': [], 'ruity': []},
 'ruitiv': {'ruitive': []},
 'ruitless': {'ruitlessness': []},
 'ruituraqu': {'ruituraque': []},
 'ruiu': {'ruiued': [], 'ruius': []},
 'ruiuou': {'ruiuous': []},
 'ruiva': {'ruivaes': [], 'ruivas': []},
 'ruivaen': {'ruivaens': []},
 'ruivo': {'ruivos': []},
 'ruiy': {'ruiying': []},
 'ruiz': {'ruize': ['ruizes']},
 'ruizd': {'ruizde': []},
 'ruize': ['ruizes'],
 'ruiztagl': {'ruiztagle': []},
 'ruja': {'rujas': []},
 'ruje': {'rujed': [], 'rujes': [], 'rujing': []},
 'rujer': {'rujers': []},
 'rujescen': {'rujescens': []},
 'rujfel': {'rujfell': []},
 'ruji': {'rujie': []},
 'rujicolli': {'rujicollis': []},
 'rujinu': {'rujinus': []},
 'rujip': {'rujipes': []},
 'rujn': {'rujned': [], 'rujns': []},
 'rujput': {'rujputs': []},
 'rujsel': {'rujsell': []},
 'ruju': {'rujus': []},
 'ruk': {'ruks': []},
 'ruka': {'rukas': []},
 'rukar': {'rukare': []},
 'rukcys': {'rukcyser': []},
 'ruke': {'rukes': []},
 'ruker': {'rukers': []},
 'rukevs': {'rukevser': []},
 'rukeys': {'rukeyser': ['rukeysers']},
 'rukeyser': ['rukeysers'],
 'rukh': {'rukhs': []},
 'rukha': {'rukhas': []},
 'rukhadz': {'rukhadze': []},
 'rukhl': {'rukhle': []},
 'rukhovet': {'rukhovets': []},
 'ruki': {'rukis': [], 'ruky': []},
 'rukikair': {'rukikaire': []},
 'rukin': {'rukins': []},
 'rukiy': {'rukiye': []},
 'rukk': {'rukke': []},
 'rukmali': {'rukmalie': []},
 'rukn': {'rukns': []},
 'rukopi': {'rukopis': []},
 'rukopis': {'rukopise': []},
 'rukopisi': {'rukopisy': []},
 'rukovodit': {'rukovoditeli': []},
 'rukovodstv': {'rukovodstve': []},
 'rukr': {'rukrs': []},
 'ruksena': {'ruksenas': []},
 'rukstali': {'rukstalis': []},
 'ruku': {'rukus': []},
 'rukwi': {'rukwied': []},
 'rul': {'ruls': []},
 "rul'": {"rul'e": []},
 "rul'u": {"rul'us": []},
 'rula': {'rulas': []},
 'rulabl': {'rulable': []},
 'rulan': {'rulane': []},
 'ruland': {'rulander': [], 'rulands': []},
 'rulandu': {'rulandus': []},
 'rular': {'rulars': []},
 'rularli': {'rularly': []},
 'rulat': {'rulated': [], 'rulation': ['rulations']},
 'rulation': ['rulations'],
 'rulb': {'rulbs': []},
 'rulc': {'rulcs': []},
 'rulcr': {'rulcrs': []},
 'ruld': {'rulde': []},
 'rule': ['ruled', 'rulee', 'ruleful', 'ruleing', 'ruleness', 'rulefulness'],
 'rulea': {'ruleas': []},
 'ruleabid': {'ruleabiding': []},
 'ruleabl': {'ruleable': []},
 'ruleappl': {'ruleapplication': []},
 'ruleappli': {'ruleapplying': []},
 'rulebas': {'rulebase': ['rulebased', 'rulebases']},
 'rulebase': ['rulebased', 'rulebases'],
 'rulebasedcol': {'rulebasedcollator': []},
 'rulebend': {'rulebending': []},
 'rulebi': {'ruleby': []},
 'rulebook': {'rulebooks': []},
 'rulebounded': {'ruleboundedness': []},
 'rulebreak': {'rulebreaker': ['rulebreakers'], 'rulebreaking': []},
 'rulebreaker': ['rulebreakers'],
 'rulecent': {'rulecentered': []},
 'rulechang': {'rulechange': [], 'rulechanging': []},
 'ruleconform': {'ruleconforming': []},
 'ruleconsci': {'ruleconscious': []},
 'ruleconsequenti': {'ruleconsequentialism': []},
 'ruledefin': {'ruledefined': []},
 'ruledirect': {'ruledirected': []},
 'ruleenforc': {'ruleenforcement': [], 'ruleenforcing': []},
 'rulef': {'rulefs': []},
 'rulefollow': {'rulefollower': ['rulefollowers'], 'rulefollowing': []},
 'rulefollower': ['rulefollowers'],
 'ruleformul': {'ruleformulation': ['ruleformulations']},
 'ruleformulation': ['ruleformulations'],
 'rulegener': {'rulegenerated': []},
 'rulegiv': {'rulegiving': []},
 'rulegovern': {'rulegovernance': [], 'rulegoverned': []},
 'rulegoverned': {'rulegovernedness': []},
 'ruleguid': {'ruleguided': []},
 'rulei': {'ruleis': []},
 'ruleinduct': {'ruleinduction': []},
 'rulej': {'rulejs': []},
 'rulekeep': {'rulekeeping': []},
 'rulelearn': {'rulelearning': []},
 'ruleless': {'rulelessness': []},
 'rulelik': {'rulelike': []},
 'rulemak': {'rulemaker': ['rulemakers'], 'rulemaking': ['rulemakings']},
 'rulemaker': ['rulemakers'],
 'rulemaking': ['rulemakings'],
 'rulemast': {'rulemaster': []},
 'rulenam': {'rulename': []},
 'rulenc': {'rulence': []},
 'ruleng': {'rulenge': []},
 'ruleord': {'ruleordered': [], 'ruleordering': []},
 'ruleori': {'ruleoriented': []},
 'ruleorient': {'ruleorientation': []},
 'ruleprov': {'ruleproving': []},
 'ruler': ['rulere', 'rulered', 'rulerings'],
 'ruleregul': {'ruleregulated': []},
 'rulerel': {'rulerelated': []},
 'rulerlik': {'rulerlike': []},
 'rulerminist': {'rulerminister': []},
 'rulerrul': {'rulerruled': []},
 'rulership': {'rulership': []},
 'rulesa': {'rulesas': []},
 'rulesar': {'rulesare': []},
 'rulesbas': {'rulesbased': []},
 'rulescen': {'rulescens': []},
 'rulesceptic': {'rulescepticism': []},
 'ruleset': {'rulesets': [], 'rulesetting': []},
 'rulesmak': {'rulesmakers': []},
 'rulesori': {'rulesoriented': []},
 'rulesth': {'rulesthe': []},
 'rulesystem': {'rulesystems': []},
 'rulet': {'rulets': []},
 'ruleth': {'rulethe': []},
 'ruleu': {'ruleus': []},
 'ruleutilitarian': {'ruleutilitarianism': [], 'ruleutilitarians': []},
 'rulevil': {'ruleville': []},
 'ruleviol': {'ruleviolating': [], 'ruleviolation': []},
 'rulewa': {'rulewas': []},
 'rulewat': {'rulewater': []},
 'rulewrit': {'rulewriting': []},
 'rulf': {'rulfe': [], 'rulfs': []},
 'rulff': {'rulffs': []},
 'rulg': {'rulgs': []},
 'rulgar': {'rulgare': []},
 'rulgari': {'rulgaris': []},
 'rulger': {'rulgers': []},
 'rulh': {'rulhed': [], 'rulhes': [], 'rulhing': []},
 'rulhicr': {'rulhicre': []},
 'rulhier': {'rulhiere': ['rulhieres']},
 'rulhiere': ['rulhieres'],
 'rulhiir': {'rulhiire': []},
 'ruli': {'rulie': [], 'ruliness': [], 'rulis': [], 'ruly': ['rulys']},
 'rulic': {'rulice': []},
 'rulick': {'rulicke': []},
 'rulil': {'rulile': []},
 'rulilu': {'rulilus': []},
 'rulin': {'ruline': [], 'rulins': []},
 'ruling': {'rulinge': []},
 'rulingclass': {'rulingclasses': []},
 'rulingeld': {'rulingelders': []},
 'rulingli': {'rulingly': []},
 'rulingparti': {'rulingparty': []},
 'rulingpow': {'rulingpower': []},
 'rulinu': {'rulinus': []},
 'rulish': {'rulishness': []},
 'ruliti': {'rulity': []},
 'rulk': {'rulke': [], 'rulks': []},
 'rulken': {'rulkens': []},
 'rulkott': {'rulkotter': []},
 'rull': {'rulle': ['rulles', 'rulled'], 'rulling': ['rullings'], 'rulls': []},
 'rullandu': {'rullandus': []},
 'rullant': {'rullante': []},
 'rulle': ['rulles', 'rulled'],
 'rulledg': {'rulledge': []},
 'ruller': {'rullers': []},
 'rulletin': {'rulletins': []},
 'rulli': {'rullis': [], 'rully': []},
 'rullianu': {'rullianus': []},
 'rullier': {'rulliere': []},
 'rulling': ['rullings'],
 'rullion': {'rullions': []},
 'rullkoett': {'rullkoetter': []},
 'rullkott': {'rullkotter': []},
 'rullo': {'rullos': []},
 'rullock': {'rullocks': []},
 'rullu': {'rullus': []},
 'rulm': {'rulms': []},
 'ruln': {'rulns': []},
 'rulo': {'rulos': []},
 'rulonmil': {'rulonmiller': []},
 'rulor': {'rulors': []},
 'rulou': {'rulous': []},
 'rulp': {'rulps': []},
 'rulr': {'rulrs': []},
 'ruls': {'rulse': []},
 'rult': {'rults': []},
 'rultiv': {'rultivation': []},
 'rultu': {'rultus': []},
 'rultur': {'rultural': [], 'rulture': ['rultures']},
 'rulture': ['rultures'],
 'rulu': {'rulus': []},
 'ruly': ['rulys'],
 'rum': ['rummed', 'rumming', 'rumness'],
 'ruma': {'rumas': []},
 'rumag': {'rumage': ['rumaged'], 'rumaging': []},
 'rumage': ['rumaged'],
 'rumahi': {'rumahis': []},
 'rumai': {'rumais': []},
 'rumain': {'rumaine': []},
 'rumak': {'rumaker': []},
 'rumal': {'rumals': []},
 'rumala': {'rumalas': []},
 'ruman': {'rumane': ['rumanes'],
           'rumanic': [],
           'rumanization': [],
           'rumanized': [],
           'rumans': []},
 'rumane': ['rumanes'],
 'rumani': {'rumanie': []},
 'rumania': {'rumania': []},
 'rumanian': ['rumanianized', 'rumanianization'],
 'rumanianspeak': {'rumanianspeaking': []},
 'rumanien': {'rumaniens': []},
 'rumanisch': {'rumanische': ['rumanischer', 'rumanisches']},
 'rumanische': ['rumanischer', 'rumanisches'],
 'rumano': {'rumanos': []},
 'rumanu': {'rumanus': []},
 'rumari': {'rumary': []},
 'rumat': {'rumatics': [], 'rumatism': []},
 'rumawa': {'rumawas': []},
 'rumb': {'rumbe': ['rumbeli'], 'rumbs': []},
 'rumba': ['rumbaed', 'rumbaing'],
 'rumbal': {'rumball': []},
 'rumbarg': {'rumbarger': []},
 'rumbarrel': {'rumbarrels': []},
 'rumbartu': {'rumbartus': []},
 'rumbas': {'rumbased': []},
 'rumbaugh': {'rumbaughs': []},
 'rumbauska': {'rumbauskas': []},
 'rumbe': ['rumbeli'],
 'rumbek': {'rumbeke': []},
 'rumbel': {'rumbell': []},
 'rumbelow': {'rumbelows': []},
 'rumber': {'rumbers': []},
 'rumbera': {'rumberas': []},
 'rumberg': {'rumberger': []},
 'rumbero': {'rumberos': []},
 'rumbi': {'rumby': []},
 'rumbil': {'rumbill': []},
 'rumbl': {'rumble': ['rumbled'], 'rumbling': [], 'rumbly': []},
 'rumble': ['rumbled'],
 'rumbleberri': {'rumbleberries': [], 'rumbleberry': []},
 'rumbledethump': {'rumbledethumps': []},
 'rumbledi': {'rumbledy': []},
 'rumbler': {'rumblers': []},
 'rumblingli': {'rumblingly': []},
 'rumbo': {'rumbos': []},
 'rumbol': {'rumboll': []},
 'rumbold': {'rumbolds': []},
 'rumboldswyk': {'rumboldswyke': []},
 'rumbottl': {'rumbottle': []},
 'rumbow': {'rumbowe': []},
 'rumbu': {'rumbus': []},
 'rumbuncti': {'rumbunctious': []},
 'rumburg': {'rumburger': []},
 'rumbust': {'rumbustical': [], 'rumbustion': []},
 'rumbusti': {'rumbustious': ['rumbustiously', 'rumbustiousness']},
 'rumbustif': {'rumbustification': []},
 'rumbustious': ['rumbustiously', 'rumbustiousness'],
 'rumbustu': {'rumbustuous': []},
 'rumbylow': {'rumbylowe': []},
 'rumd': {'rumde': []},
 'rumdnien': {'rumdniens': []},
 'rumdnisch': {'rumdnische': []},
 'rumdrink': {'rumdrinker': ['rumdrinkers'], 'rumdrinking': []},
 'rumdrinker': ['rumdrinkers'],
 'rumdum': {'rumdums': []},
 'rume': {'rumed': [], 'rumeli': [], 'rumely': [], 'rumes': [], 'ruming': []},
 'rumeb': {'rumebe': []},
 'rumegi': {'rumegies': []},
 'rumel': {'rumelant': [], 'rumell': []},
 'rumelang': {'rumelange': []},
 'rumeli': {'rumelie': []},
 "rumeli'd": {"rumeli'de": []},
 'rumelian': {'rumelians': []},
 'rumeliot': {'rumeliote': [], 'rumeliots': []},
 'rumen': ['rumenal', 'rumenic', 'rumenitis'],
 'rumenotomi': {'rumenotomies': [], 'rumenotomy': []},
 'rument': {'rumental': [], 'rumentation': [], 'ruments': []},
 'rumer': {'rumered': [], 'rumerous': [], 'rumers': []},
 'rumeri': {'rumery': []},
 'rumeur': {'rumeurs': []},
 'rumf': {'rumfs': []},
 'rumflavor': {'rumflavored': []},
 'rumford': {'rumfordize': ['rumfordized'], 'rumfords': []},
 'rumfordis': {'rumfordising': []},
 'rumfordize': ['rumfordized'],
 'rumfordstrass': {'rumfordstrasse': []},
 'rumgumpt': {'rumgumption': []},
 'rumhl': {'rumhle': ['rumhled'], 'rumhling': []},
 'rumhle': ['rumhled'],
 'rumhol': {'rumhole': ['rumholes']},
 'rumhole': ['rumholes'],
 'rumi': {'rumie': [], 'rumiing': [], 'rumis': [], 'rumy': []},
 'rumiant': {'rumiante': ['rumiantes']},
 'rumiante': ['rumiantes'],
 'rumiantsev': {'rumiantsevs': []},
 'rumic': {'rumices': [], 'rumics': []},
 'rumici': {'rumicis': []},
 'rumicivoru': {'rumicivorus': []},
 'rumigni': {'rumigny': []},
 'rumil': {'rumill': []},
 'rumilli': {'rumilly': []},
 'rumin': {'ruminal': ['ruminally'],
           'ruminance': [],
           'ruminant': [],
           'ruminate': ['ruminates', 'ruminated'],
           'ruminating': ['ruminatings'],
           'rumination': [],
           'ruminative': ['ruminatively', 'ruminativeness'],
           'ruminator': [],
           'rumine': ['ruminer', 'ruminent', 'ruminents'],
           'ruminous': []},
 'ruminal': ['ruminally'],
 'ruminali': {'ruminalis': []},
 'ruminan': {'ruminans': []},
 'ruminant': {'ruminante': ['ruminantes']},
 'ruminante': ['ruminantes'],
 'ruminantli': {'ruminantly': []},
 'ruminantlik': {'ruminantlike': []},
 'ruminar': {'ruminare': []},
 'ruminate': ['ruminates', 'ruminated'],
 'ruminating': ['ruminatings'],
 'ruminatingli': {'ruminatingly': []},
 'ruminative': ['ruminatively', 'ruminativeness'],
 'ruminatori': {'ruminatory': []},
 'ruminatu': {'ruminatus': []},
 'rumine': ['ruminer', 'ruminent', 'ruminents'],
 'rumini': {'ruminis': []},
 'ruminobact': {'ruminobacter': []},
 'ruminococcu': {'ruminococcus': []},
 'ruminu': {'ruminus': []},
 'rumisch': {'rumische': []},
 'rumjungl': {'rumjungle': []},
 'rumk': {'rumke': []},
 'rumkal': {'rumkale': []},
 'rumkowski': {'rumkowsky': []},
 'ruml': {'rumling': [], 'rumls': []},
 'rumli': {'rumly': []},
 'rumlik': {'rumlike': []},
 'rumlook': {'rumlooking': []},
 'rumm': {'rumme': [], 'rumms': []},
 "rumm'l": {"rumm'le": []},
 'rummag': {'rummage': ['rummager', 'rummaged', 'rummagers'],
            'rummaging': ['rummagings']},
 'rummage': ['rummager', 'rummaged', 'rummagers'],
 'rummagesal': {'rummagesale': []},
 'rummaging': ['rummagings'],
 'rummak': {'rummaking': []},
 'rumman': {'rummans': []},
 'rummel': {'rummele': [], 'rummell': ['rummells'], 'rummels': []},
 'rummela': {'rummelaer': []},
 'rummell': ['rummells'],
 'rummelsburg': {'rummelsburger': []},
 'rummen': {'rummens': []},
 'rummenhol': {'rummenholler': []},
 'rummeni': {'rummeny': []},
 'rummenigg': {'rummenigge': []},
 'rummer': {'rummer': []},
 'rummeri': {'rummery': []},
 'rummet': {'rummets': []},
 'rummi': {'rummie': [], 'rumminess': [], 'rummy': []},
 'rummidg': {'rummidge': []},
 'rummili': {'rummily': []},
 'rummin': {'rummins': []},
 'rumming': {'rumminger': []},
 'rumml': {'rummled': []},
 'rummon': {'rummons': []},
 'rummond': {'rummonds': []},
 'rummyng': {'rummynge': []},
 'rumn': {'rumne': []},
 'rumna': {'rumnas': []},
 'rumnci': {'rumncy': []},
 'rumni': {'rumny': []},
 'rumo': {'rumoe': [], 'rumos': []},
 'rumohr': {'rumohrs': []},
 'rumoi': {'rumois': []},
 'rumoldu': {'rumoldus': []},
 'rumong': {'rumonge': []},
 'rumonr': {'rumonrs': []},
 'rumor': ['rumore', 'rumores', 'rumored', 'rumorous', 'rumoring', 'rumorings'],
 'rumoreggiar': {'rumoreggiare': []},
 'rumoresqu': {'rumoresque': []},
 'rumori': {'rumoris': []},
 'rumoribu': {'rumoribus': []},
 'rumoridu': {'rumoridus': []},
 'rumorigenesi': {'rumorigenesis': []},
 'rumorlik': {'rumorlike': []},
 'rumormil': {'rumormill': []},
 'rumormong': {'rumormonger': ['rumormongering']},
 'rumormonger': ['rumormongering'],
 'rumorspread': {'rumorspreading': []},
 'rumorvil': {'rumorville': []},
 'rumou': {'rumous': []},
 'rumour': ['rumoure',
            'rumoures',
            'rumoured',
            'rumourer',
            'rumourers',
            'rumourous',
            'rumouring',
            'rumourings'],
 'rumourmong': {'rumourmonger': ['rumourmongering']},
 'rumourmonger': ['rumourmongering'],
 'rumovski': {'rumovsky': []},
 'rump': ['rumpe', 'rumpes', 'rumped', 'rumping'],
 'rumpa': {'rumpas': []},
 'rumpbon': {'rumpbone': []},
 'rumpel': {'rumpels': []},
 'rumpelkamm': {'rumpelkammer': []},
 'rumpelleed': {'rumpelleede': []},
 'rumpelmay': {'rumpelmayer': ['rumpelmayers']},
 'rumpelmayer': ['rumpelmayers'],
 'rumpelmey': {'rumpelmeyer': ['rumpelmeyers']},
 'rumpelmeyer': ['rumpelmeyers'],
 'rumpelstiltskin': {'rumpelstiltskin': []},
 'rumpelt': {'rumpeltes': []},
 'rumpelteaz': {'rumpelteazer': []},
 'rumpelwitz': {'rumpelwitzers': []},
 'rumpen': {'rumpens': []},
 'rumper': {'rumpere': [], 'rumpers': []},
 'rumpet': {'rumpets': []},
 'rumpeti': {'rumpety': []},
 'rumpf': {'rumpfe': ['rumpfes'], 'rumpfs': []},
 'rumpfe': ['rumpfes'],
 'rumpfflach': {'rumpfflache': []},
 'rumpfganglienleistenmateri': {'rumpfganglienleistenmaterials': []},
 'rumph': {'rumphs': []},
 'rumphin': {'rumphins': []},
 'rumphiu': {'rumphius': []},
 'rumpi': {'rumpies': [], 'rumpy': []},
 'rumpimu': {'rumpimus': []},
 'rumpit': {'rumpite': []},
 'rumpitqu': {'rumpitque': []},
 'rumpk': {'rumpke': []},
 'rumpl': {'rumple': ['rumpled', 'rumples'], 'rumpling': ['rumplings']},
 'rumple': ['rumpled', 'rumples'],
 'rumpled': {'rumpledness': []},
 'rumpledlook': {'rumpledlooking': []},
 'rumplemay': {'rumplemayer': []},
 'rumplemey': {'rumplemeyer': ['rumplemeyers']},
 'rumplemeyer': ['rumplemeyers'],
 'rumpler': {'rumplers': []},
 'rumpless': {'rumplessness': []},
 'rumpleteaz': {'rumpleteazer': []},
 'rumpli': {'rumply': []},
 'rumpling': ['rumplings'],
 'rumpol': {'rumpole': ['rumpoles']},
 'rumpole': ['rumpoles'],
 'rumpot': {'rumpots': []},
 'rumpshak': {'rumpshaker': []},
 'rumpsteak': {'rumpsteaks': []},
 'rumpti': {'rumpty': []},
 'rumpu': {'rumpus': []},
 'rumpus': ['rumpussed'],
 'rumpuss': {'rumpus': ['rumpussed']},
 'rumqu': {'rumque': []},
 'rumr': {'rumring': []},
 'rumril': {'rumrill': []},
 'rumrril': {'rumrrill': []},
 'rumrun': {'rumrunning': []},
 'rumrunn': {'rumrunner': []},
 'rumsa': {'rumsas': []},
 'rumsbi': {'rumsby': []},
 'rumsci': {'rumscy': []},
 'rumsdal': {'rumsdale': []},
 'rumsel': {'rumseller': ['rumsellers'], 'rumselling': []},
 'rumseller': ['rumsellers'],
 'rumsen': {'rumsens': []},
 'rumsey': {'rumseys': []},
 'rumsfeld': {'rumsfelds': []},
 'rumshinski': {'rumshinsky': []},
 'rumshop': {'rumshops': []},
 'rumsi': {'rumsy': []},
 'rumsisk': {'rumsiskes': []},
 'rumsoak': {'rumsoaked': []},
 'rumstanc': {'rumstances': []},
 'rumt': {'rumting': []},
 'rumti': {'rumty': []},
 'rumu': {'rumus': []},
 'rumulu': {'rumulus': []},
 'rumuner': {'rumuneration': []},
 'rumusculo': {'rumusculos': []},
 'rumwel': {'rumwell': []},
 'run': ['runned', 'running'],
 'runa': {'runae': [], 'runaing': [], 'runas': []},
 'runabl': {'runability': [], 'runable': []},
 'runabout': {'runabout': []},
 'runach': {'runachal': []},
 'runacr': {'runacre': ['runacres']},
 'runacre': ['runacres'],
 'runag': {'runagate': ['runagates']},
 'runagate': ['runagates'],
 'runal': {'runals': []},
 'runanga': {'runangas': []},
 'runaround': {'runarounds': []},
 'runasus': {'runasuser': []},
 'runawai': {'runaway': []},
 'runawav': {'runawavs': []},
 'runaway': ['runawayes'],
 'runback': {'runbacks': []},
 'runbi': {'runby': []},
 'runc': {'runce': [], 'runcing': []},
 'runcarian': {'runcarians': []},
 'runcat': {'runcated': []},
 'runch': {'runche': [], 'runching': []},
 'runchorda': {'runchordas': []},
 'runci': {'runcie': [], 'runcis': [], 'runcy': []},
 'runcibl': {'runcible': ['runcibles']},
 'runcible': ['runcibles'],
 'runciman': {'runcimans': []},
 'runcin': {'runcinate': []},
 'runcinatu': {'runcinatus': []},
 'runcinida': {'runcinidae': []},
 'runcinu': {'runcinus': []},
 'runcit': {'runciter': []},
 'runciv': {'runcival': []},
 'runckl': {'runckle': []},
 'runcl': {'runcle': []},
 'runcod': {'runcode': []},
 'runction': {'runctional': ['runctionalism'], 'runctions': []},
 'runctional': ['runctionalism'],
 'rund': {'runde': ['runded', 'rundes'], 'runding': [], 'runds': []},
 'rundad': {'rundade': []},
 'rundal': {'rundale': ['rundales'], 'rundall': []},
 'rundale': ['rundales'],
 'rundament': {'rundamental': []},
 'rundblick': {'rundblicke': []},
 'rundbrief': {'rundbriefe': []},
 'runde': ['runded', 'rundes'],
 'rundel': {'rundell': ['rundells'], 'rundels': []},
 'rundell': ['rundells'],
 'rundenstein': {'rundensteiner': []},
 'runder': {'runders': []},
 'rundet': {'rundete': []},
 'rundfrag': {'rundfrage': []},
 'rundfunk': {'rundfunks': []},
 'rundfunkhau': {'rundfunkhaus': []},
 'rundfunkorchest': {'rundfunkorchester': []},
 'rundfunksend': {'rundfunksender': []},
 'rundfunksprach': {'rundfunksprache': []},
 'rundfunktechnisch': {'rundfunktechnische': []},
 'rundherau': {'rundheraus': []},
 'rundi': {'rundie': [], 'rundy': []},
 'rundkopf': {'rundkopfe': []},
 'rundl': {'rundle': [], 'rundling': []},
 'rundleston': {'rundlestone': []},
 'rundlet': {'rundlets': []},
 'rundlich': {'rundliche': ['rundlicher']},
 'rundliche': ['rundlicher'],
 'rundown': ['rundownness'],
 'rundrais': {'rundraising': []},
 'rundreis': {'rundreise': []},
 'rundschau': {'rundschaus': []},
 'rundschreiben': {'rundschreibens': []},
 'rundst': {'rundsted': []},
 'rundstadl': {'rundstadler': []},
 'rundstedt': {'rundstedt': []},
 'rundu': {'rundus': []},
 'rundve': {'rundvee': []},
 'rundvle': {'rundvlees': []},
 'rune': ['runee', 'runed', 'runees', 'runeing'],
 'runeberg': {'runebergs': []},
 'runebi': {'runeby': []},
 'runeckl': {'runeckles': []},
 'runeindskrift': {'runeindskrifter': []},
 'runeinnskrift': {'runeinnskrifter': []},
 'runel': {'runell': [], 'runels': []},
 'runelik': {'runelike': []},
 'runelor': {'runelore': []},
 'runemast': {'runemaster': ['runemasters']},
 'runemaster': ['runemasters'],
 'runemed': {'runemede': []},
 'runenkund': {'runenkunde': []},
 'runenstein': {'runensteine': []},
 'runer': {'runeral': [], 'runers': []},
 'runern': {'runerne': ['runernes']},
 'runerne': ['runernes'],
 'runescap': {'runescape': []},
 'runeskriften': {'runeskriftens': []},
 'runestav': {'runestaves': []},
 'runeston': {'runestone': ['runestones']},
 'runestone': ['runestones'],
 'runett': {'runette': []},
 'runfin': {'runfinalization': []},
 'runfor': {'runfors': []},
 'rung': ['runge', 'runged', 'runges'],
 'runga': {'rungas': []},
 'rungachari': {'rungachary': []},
 'rungaldi': {'rungaldier': []},
 'rungasami': {'rungasamy': []},
 'rungasawmi': {'rungasawmy': []},
 'rungbe': {'rungbee': []},
 'rungbi': {'rungby': []},
 'runge': {'rungee': []},
 'rungel': {'rungeling': []},
 'runger': {'rungers': []},
 'runget': {'rungetting': []},
 'runggaldi': {'runggaldier': []},
 'rungi': {'rungie': [], 'rungis': []},
 'rungiu': {'rungius': []},
 'rungpor': {'rungpore': []},
 'rungst': {'rungsted': []},
 'rungu': {'rungus': []},
 'rungw': {'rungwe': []},
 'runh': {'runhing': []},
 'runhal': {'runhall': []},
 'runhold': {'runholder': ['runholders'], 'runholding': []},
 'runholder': ['runholders'],
 'runi': {'runie': ['runied'], 'runis': [], 'runy': []},
 'runic': {'runically': [], 'runicates': [], 'runice': [], 'runics': []},
 'runicu': {'runicus': []},
 'runie': ['runied'],
 'runiki': {'runikis': []},
 'runimed': {'runimede': []},
 'runin': {'runined': [], 'runinous': [], 'runins': []},
 'runing': {'runinge': []},
 'runingmed': {'runingmede': []},
 'runinskrift': {'runinskrifter': []},
 'runinstal': {'runinstaller': []},
 'runion': {'runions': []},
 'runiou': {'runious': []},
 'runiqu': {'runique': ['runiques']},
 'runique': ['runiques'],
 'runisch': {'runische': []},
 'runish': {'runishment': []},
 'runit': {'runited': []},
 'runiti': {'runity': []},
 'runiu': {'runius': []},
 'runiv': {'runivers': []},
 'runiversit': {'runiversite': []},
 'runj': {'runje': []},
 'runjor': {'runjore': []},
 'runk': {'runke': [], 'runks': []},
 'runkel': {'runkels': []},
 'runken': {'runkenness': []},
 'runkerri': {'runkerry': []},
 'runkl': {'runkle': ['runkled', 'runkles']},
 'runkle': ['runkled', 'runkles'],
 'runl': {'runling': []},
 'runle': {'runlee': []},
 'runlength': {'runlengths': []},
 'runlet': {'runlets': []},
 'runlevel': {'runlevels': []},
 'runm': {'runme': [], 'runming': []},
 'runmark': {'runmarker': []},
 'runn': {'runne': ['runnes'], 'runnning': [], 'runns': []},
 'runnabl': {'runnability': [], 'runnable': ['runnables']},
 'runnable': ['runnables'],
 'runnacl': {'runnacles': []},
 'runnag': {'runnagate': ['runnagates'], 'runnage': []},
 'runnagate': ['runnagates'],
 'runnal': {'runnalls': [], 'runnals': []},
 'runnamed': {'runnamede': []},
 'runnawai': {'runnawaies': []},
 'runnaway': {'runnawayes': [], 'runnaways': []},
 'runncr': {'runncrs': []},
 'runne': ['runnes'],
 'runneg': {'runnegate': ['runnegates']},
 'runnegate': ['runnegates'],
 'runnel': ['runnell',
            'runneled',
            'runnells',
            'runnelled',
            'runneling',
            'runnelling'],
 'runnelston': {'runnelstone': []},
 'runnemed': {'runnemede': []},
 'runner': ['runnered', 'runnering'],
 "runner'": {"runner's": []},
 'runnerbean': {'runnerbeans': []},
 'runnerlik': {'runnerlike': []},
 'runnerup': {'runnerups': []},
 'runnet': {'runnets': []},
 'runnett': {'runnette': []},
 'runneymed': {'runneymede': []},
 'runni': {'runniness': [], 'runny': []},
 'runnibed': {'runnibede': []},
 'runnicl': {'runnicles': []},
 'runnimed': {'runnimede': []},
 'runnin': {'runnine': [], 'runnins': []},
 'running': {'runninge': ['runninger']},
 'runningback': {'runningbacks': []},
 'runningboard': {'runningboards': []},
 'runningd': {'runningdeer': []},
 'runningdog': {'runningdogs': []},
 'runninge': ['runninger'],
 'runninghead': {'runningheads': []},
 'runninghors': {'runninghorse': ['runninghorses']},
 'runninghorse': ['runninghorses'],
 'runningjok': {'runningjoke': []},
 'runningli': {'runningly': []},
 'runninglin': {'runningline': []},
 'runningm': {'runningmate': ['runningmates']},
 'runningmate': ['runningmates'],
 'runningmed': {'runningmede': []},
 'runningrel': {'runningrelated': []},
 'runningrig': {'runningrigging': []},
 'runningsho': {'runningshoe': ['runningshoes']},
 'runningshoe': ['runningshoes'],
 'runningth': {'runningthe': []},
 'runningtim': {'runningtime': []},
 'runningtitl': {'runningtitle': ['runningtitles']},
 'runningtitle': ['runningtitles'],
 'runningtot': {'runningtotal': []},
 'runningwat': {'runningwater': []},
 'runno': {'runnoe': []},
 'runnu': {'runnus': []},
 'runnvmed': {'runnvmede': []},
 'runnymcd': {'runnymcde': []},
 'runnymead': {'runnymeade': []},
 'runnymed': {'runnymede': ['runnymedes']},
 'runnymede': ['runnymedes'],
 'runnyng': {'runnynge': []},
 'runnynos': {'runnynosed': []},
 'runo': {'runoe': [], 'runos': []},
 'runoff': {'runoff': []},
 'runoffproduc': {'runoffproducing': []},
 'runographi': {'runography': []},
 'runokok': {'runokokous': []},
 'runolog': {'runological': [], 'runology': []},
 'runologi': {'runologie': []},
 'runologist': {'runologists': []},
 'runon': {'runons': []},
 'runonc': {'runonce': []},
 'runor': {'runors': []},
 'runorna': {'runornas': []},
 'runou': {'runous': []},
 'runout': {'runouts': []},
 'runov': {'runover': ['runovers']},
 'runover': ['runovers'],
 'runp': {'runping': []},
 'runq': {'runqing': []},
 'runqueu': {'runqueue': []},
 'runr': {'runring': []},
 'runri': {'runriing': []},
 'runrig': {'runrigs': []},
 'runs': {'runse': []},
 'runsa': {'runsas': []},
 'runsau': {'runsaus': []},
 'runsbat': {'runsbatted': []},
 'runscor': {'runscoring': []},
 'runsel': {'runsell': []},
 'runservic': {'runservices': []},
 'runservicesonc': {'runservicesonce': []},
 'runsew': {'runsewe': []},
 'runskriften': {'runskriftens': []},
 'runst': {'runsted': []},
 'runstadl': {'runstadler': []},
 'runstafa': {'runstafas': []},
 'runstat': {'runstats': []},
 'runsth': {'runsthe': []},
 'runt': ['runte', 'runted', 'runting'],
 'runte': {'runtee': ['runtees']},
 'runtee': ['runtees'],
 'runth': {'runthe': []},
 'runthrough': {'runthroughs': []},
 'runti': {'runtie': [], 'runtiness': [], 'runty': []},
 'runtim': {'runtime': ['runtimes']},
 'runtime': ['runtimes'],
 'runtimepermiss': {'runtimepermission': []},
 'runting': {'runtinger': []},
 'runtl': {'runtlings': []},
 'runtm': {'runtme': []},
 'runtogeth': {'runtogether': []},
 'runtschein': {'runtscheiner': []},
 'runu': {'runuing': [], 'runus': []},
 'rununci': {'rununciation': []},
 'rununculu': {'rununculus': []},
 'runup': {'runup': []},
 'runusn': {'runusning': []},
 'runwav': {'runwavs': []},
 'runway': {'runway': []},
 'runwel': {'runwell': []},
 'runworkercomplet': {'runworkercompleted': []},
 'runworkercompletedeventarg': {'runworkercompletedeventargs': []},
 'runyan': {'runyans': []},
 'runyanesqu': {'runyanesque': []},
 'runyankol': {'runyankole': []},
 'runyankor': {'runyankore': []},
 'runyenj': {'runyenjes': []},
 'runymed': {'runymede': []},
 'runyon': {'runyon': []},
 'runyones': {'runyonese': []},
 'runyonesqu': {'runyonesque': []},
 'runz': {'runze': []},
 'runza': {'runzas': []},
 'runzheim': {'runzheimer': []},
 'runziv': {'runzivals': []},
 'ruo': {'ruos': []},
 'ruob': {'ruobing': []},
 'ruoee': {'ruoees': []},
 'ruoff': {'ruoffs': []},
 'ruogl': {'ruogles': []},
 'ruoh': {'ruohs': []},
 'ruohoti': {'ruohotie': []},
 'ruokanga': {'ruokangas': []},
 'ruoland': {'ruolandes': []},
 'ruolv': {'ruolved': []},
 'ruom': {'ruoming': [], 'ruoms': []},
 'ruon': {'ruons': []},
 'ruonarch': {'ruonarchs': []},
 'ruool': {'ruooles': []},
 'ruor': {'ruore': []},
 'ruoresc': {'ruorescence': [], 'ruorescent': []},
 'ruot': {'ruote': ['ruoted'], 'ruots': []},
 'ruotant': {'ruotante': []},
 'ruotar': {'ruotare': []},
 'ruote': ['ruoted'],
 'ruotgeru': {'ruotgerus': []},
 'ruott': {'ruotte': []},
 'ruotu': {'ruotus': []},
 'ruotur': {'ruoture': []},
 'ruou': {'ruous': []},
 'ruow': {'ruowe': []},
 'ruoy': {'ruoying': []},
 'rup': {'rups': []},
 'rupa': {'rupaes': [], 'rupas': []},
 'rupack': {'rupacks': []},
 'rupair': {'rupaire': []},
 'rupaka': {'rupakas': []},
 'rupakaya': {'rupakayas': []},
 'rupale': {'rupalee': []},
 'rupand': {'rupande': []},
 'ruparel': {'ruparell': []},
 'rupasingh': {'rupasinghe': []},
 'rupaw': {'rupawate': []},
 'rupay': {'rupaye': []},
 'rupba': {'rupbas': []},
 'rupcstri': {'rupcstris': []},
 'rupe': {'ruped': ['rupeds'], 'rupee': [], 'rupes': [], 'ruping': []},
 'rupea': {'rupeas': []},
 'ruped': ['rupeds'],
 'rupee': {'rupeee': ['rupeees']},
 'rupeee': ['rupeees'],
 'rupeesterl': {'rupeesterling': []},
 'rupel': {'rupell': ['rupelle']},
 'rupell': ['rupelle'],
 'rupella': {'rupellae': []},
 'rupellari': {'rupellary': []},
 'rupellensi': {'rupellensis': []},
 'rupelmond': {'rupelmonde': []},
 'rupenid': {'rupenides': [], 'rupenids': []},
 'rupenth': {'rupenthal': []},
 'rupeo': {'rupeos': []},
 'ruper': {'rupere': [], 'rupers': []},
 'ruperf': {'ruperfs': []},
 'ruperi': {'ruperis': []},
 'rupert': ['ruperte', 'rupertism'],
 "rupert'": {"rupert's": []},
 'rupertenrad': {'rupertenrade': []},
 'rupertismu': {'rupertismus': []},
 'rupertsberg': {'rupertsberger': []},
 'rupertu': {'rupertus': []},
 'rupesingh': {'rupesinghe': []},
 'rupeslri': {'rupeslris': []},
 'rupesqu': {'rupesque': []},
 'rupestn': {'rupestns': []},
 'rupestr': {'rupestral': [], 'rupestre': ['rupestres']},
 'rupestre': ['rupestres'],
 'rupestri': {'rupestris': []},
 'rupestrin': {'rupestrine': []},
 'rupestrl': {'rupestrls': []},
 'ruphi': {'ruphy': []},
 'rupho': {'ruphos': []},
 'ruphu': {'ruphus': []},
 'rupi': {'rupie': ['rupies'], 'rupis': [], 'rupy': []},
 'rupia': {'rupias': []},
 'rupiah': {'rupiah': []},
 'rupibu': {'rupibus': []},
 'rupicaprina': {'rupicaprinae': []},
 'rupicol': {'rupicolous': []},
 'rupicoloid': {'rupicoloides': []},
 'rupicolu': {'rupicolus': []},
 'rupid': {'rupids': []},
 'rupidli': {'rupidly': []},
 'rupie': ['rupies'],
 'rupiep': {'rupieper': []},
 'rupigni': {'rupigny': []},
 'rupil': {'rupils': []},
 'rupiliu': {'rupilius': []},
 'rupind': {'rupinder': []},
 'rupioid': {'rupioides': []},
 'rupip': {'rupiper': []},
 'rupiscart': {'rupiscartes': []},
 'rupiss': {'rupisse': []},
 'rupit': {'rupite': []},
 'rupiu': {'rupius': []},
 'rupk': {'rupke': []},
 'rupl': {'ruple': ['ruples', 'rupled']},
 'ruple': ['ruples', 'rupled'],
 'rupling': {'ruplinger': []},
 'ruplur': {'ruplure': []},
 'rupmah': {'rupmahal': []},
 'rupn': {'rupning': []},
 'rupo': {'rupoes': [], 'rupos': []},
 'rupol': {'rupole': []},
 'ruporni': {'rupornis': []},
 'rupp': {'ruppe': ['ruppes'], 'rupps': []},
 'ruppan': {'ruppaner': []},
 'ruppann': {'ruppanner': []},
 'ruppe': {'ruppee': ['ruppees']},
 'ruppee': ['ruppees'],
 'ruppein': {'ruppeiner': []},
 'ruppel': {'ruppell': []},
 'ruppeliu': {'ruppelius': []},
 'ruppelmond': {'ruppelmonde': []},
 'ruppend': {'ruppender': []},
 'ruppenhof': {'ruppenhofer': []},
 'ruppenth': {'ruppenthal': []},
 'ruppersberg': {'ruppersberger': []},
 'ruppersth': {'ruppersthal': []},
 'ruppert': {'rupperts': []},
 'ruppertsberg': {'ruppertsberger': []},
 'ruppiacea': {'ruppiaceae': []},
 'ruppin': {'ruppiner': []},
 'ruppiu': {'ruppius': []},
 'ruppl': {'rupple': []},
 'ruppli': {'rupplied': [], 'rupply': []},
 'rupport': {'rupported': []},
 'rupprecht': {'rupprechter': [], 'rupprechts': []},
 'ruprecht': {'ruprechts': []},
 'ruprechtkarl': {'ruprechtkarls': []},
 'ruprechtsberg': {'ruprechtsberger': []},
 'ruprechtskirch': {'ruprechtskirche': []},
 'ruprestri': {'ruprestris': []},
 'ruprur': {'ruprure': []},
 'rups': {'rupse': ['rupses'], 'rupsing': []},
 'rupse': ['rupses'],
 'rupt': {'rupte': ['rupted'], 'rupting': [], 'ruptness': [], 'rupts': []},
 'rupta': {'ruptae': []},
 'ruptaqu': {'ruptaque': []},
 'ruptar': {'ruptare': []},
 'ruptci': {'ruptcies': [], 'ruptcy': []},
 'rupte': ['rupted'],
 'ruptedli': {'ruptedly': []},
 'rupter': {'rupters': []},
 'rupti': {'ruptis': []},
 'ruptibl': {'ruptibility': [], 'ruptible': [], 'ruptibly': []},
 'ruptim': {'ruptime': []},
 'ruption': {'ruptions': []},
 'ruptiv': {'ruptive': []},
 'ruptli': {'ruptly': []},
 'ruptnr': {'ruptnre': []},
 'ruptoqu': {'ruptoque': []},
 'ruptor': {'ruptors': []},
 'ruptu': {'ruptus': []},
 'ruptui': {'ruptuie': []},
 'ruptur': {'rupturable': [],
            'ruptural': ['rupturally'],
            'rupture': ['ruptured'],
            'rupturing': ['rupturings'],
            'rupturous': []},
 'ruptura': {'rupturas': []},
 'ruptural': ['rupturally'],
 'rupturariu': {'rupturarius': []},
 'rupture': ['ruptured'],
 'rupturing': ['rupturings'],
 'rupturista': {'rupturistas': []},
 'ruptut': {'ruptute': []},
 'rupu': {'rupus': []},
 'rupubl': {'rupublic': ['rupublics']},
 'rupublic': ['rupublics'],
 'rupublican': {'rupublicans': []},
 'rupul': {'rupulous': []},
 'rupur': {'rupure': []},
 'ruput': {'ruputation': []},
 'ruqe': {'ruqing': []},
 'rur': {'rurred': [], 'rurs': []},
 'rura': {'ruras': []},
 'rurai': {'rurais': []},
 'rural': {'rurale': ['rurales'],
           'ruralism': [],
           'rurality': [],
           'ruralization': [],
           'ruralize': ['ruralized', 'ruralizes'],
           'ruralizing': [],
           'rurall': ['rurally'],
           'ruralness': [],
           'rurals': []},
 'ruralagricultur': {'ruralagricultural': []},
 'ruralarea': {'ruralareas': []},
 'ruralbas': {'ruralbased': []},
 'ruralc': {'ruralcs': []},
 'ruralcommun': {'ruralcommunities': [], 'ruralcommunity': []},
 'ruraldevelop': {'ruraldevelopment': []},
 'ruraldomin': {'ruraldominated': []},
 'ruraldwel': {'ruraldwellers': [], 'ruraldwelling': []},
 'rurale': ['rurales'],
 'rurali': {'ruralis': []},
 'ruralibu': {'ruralibus': []},
 'ruraliformi': {'ruraliformis': []},
 'ruralindustri': {'ruralindustrial': []},
 'ruralis': {'ruralisation': [], 'ruralise': ['ruralised'], 'ruralising': []},
 'ruralise': ['ruralised'],
 'ruralist': ['ruralistic'],
 'ruralista': {'ruralistas': []},
 'ruralit': {'ruralite': ['ruralites']},
 'ruralite': ['ruralites'],
 'ruralize': ['ruralized', 'ruralizes'],
 'rurall': ['rurally'],
 'rurallif': {'rurallife': []},
 'rurallook': {'rurallooking': []},
 'ruralmind': {'ruralminded': []},
 'ruralori': {'ruraloriented': []},
 'ruralrur': {'ruralrural': []},
 'ruralvil': {'ruralville': []},
 'rurau': {'ruraus': []},
 'rurban': {'rurbaned': [], 'rurbanism': [], 'rurbanization': []},
 'rurbanis': {'rurbanisation': []},
 'rurbidit': {'rurbidites': []},
 'rure': {'rured': [], 'rurely': [], 'rures': [], 'ruring': []},
 'rureaucraci': {'rureaucracy': []},
 'rurek': {'rureke': []},
 'ruremond': {'ruremonde': []},
 'ruren': {'rurens': []},
 'rurenabaqu': {'rurenabaque': []},
 'rurestri': {'rurestris': []},
 'rureu': {'rureus': []},
 'rurfac': {'rurface': []},
 'rurfu': {'rurfus': []},
 'rurger': {'rurgers': []},
 'rurgess': {'rurgesses': []},
 'rurgi': {'rurgie': []},
 'rurgic': {'rurgical': []},
 'rurgo': {'rurgos': []},
 'rurgoyn': {'rurgoyne': []},
 'rurgundi': {'rurgundy': []},
 'rurgundian': {'rurgundians': []},
 'ruri': {'rurie': [], 'ruris': [], 'rury': []},
 'ruric': {'rurics': []},
 'ruriciu': {'ruricius': []},
 'rurick': {'ruricks': []},
 'ruricola': {'ruricolae': [], 'ruricolas': []},
 'ruricoli': {'ruricolis': []},
 'ruridecan': {'ruridecanal': []},
 'rurik': {'ruriks': []},
 'rurikid': {'rurikide': ['rurikides'], 'rurikids': []},
 'rurikide': ['rurikides'],
 'rurin': {'rurining': []},
 'ruriou': {'rurious': []},
 'rurisqu': {'rurisque': []},
 'ruritan': {'ruritans': []},
 'ruritania': {'ruritania': []},
 'ruritanian': {'ruritanian': []},
 'ruriti': {'rurity': []},
 'rurk': {'rurke': [], 'rurks': []},
 'rurke': {'rurkee': []},
 'rurlingam': {'rurlingame': []},
 'rurm': {'rurming': []},
 'rurmer': {'rurmers': []},
 'rurn': {'rurne': ['rurned'], 'rurning': [], 'rurns': []},
 'rurnac': {'rurnace': []},
 'rurne': ['rurned'],
 'rurnish': {'rurnished': []},
 'rurnitur': {'rurniture': []},
 'rurnsid': {'rurnside': []},
 'ruro': {'ruros': []},
 'ruroed': {'ruroede': []},
 'rurop': {'rurope': []},
 'ruropoli': {'ruropolis': []},
 'rurp': {'rurps': []},
 'rurpos': {'rurpose': ['rurposes']},
 'rurpose': ['rurposes'],
 'rurrel': {'rurrell': []},
 'rurrenabaqu': {'rurrenabaque': []},
 'rurrenc': {'rurrency': []},
 'rurrent': {'rurrently': []},
 'rurret': {'rurreted': []},
 'rurrough': {'rurroughs': []},
 'rurround': {'rurrounded': []},
 'rurrow': {'rurrows': []},
 'rurs': {'rurse': []},
 'rursiradi': {'rursiradiate': []},
 'rursu': {'rursus': []},
 'rursumqu': {'rursumque': []},
 'rursusqu': {'rursusque': []},
 'rurt': {'rurts': []},
 'rurthermor': {'rurthermore': []},
 'rurtn': {'rurtning': []},
 'ruru': {'rurus': []},
 'rurui': {'ruruiing': []},
 'rurutuan': {'rurutuans': []},
 'rurv': {'rurve': ['rurves']},
 'rurve': ['rurves'],
 'rus': ['russe', 'russed', 'russeli'],
 'rusa': {'rusae': [], 'rusas': []},
 'rusack': {'rusacks': []},
 'rusad': {'rusade': ['rusades', 'rusaders']},
 'rusade': ['rusades', 'rusaders'],
 'rusael': {'rusaell': []},
 'rusag': {'rusage': []},
 'rusai': {'rusaie': []},
 'rusalka': {'rusalkas': []},
 'rusalki': {'rusalky': []},
 'rusama': {'rusamas': []},
 'rusanov': {'rusanovs': []},
 'rusap': {'rusape': []},
 'rusayri': {'rusayris': []},
 'rusazu': {'rusazus': []},
 'rusb': {'rusbed': [], 'rusbing': []},
 'rusbel': {'rusbell': []},
 'rusbi': {'rusby': []},
 'rusbridg': {'rusbridge': ['rusbridger']},
 'rusbridge': ['rusbridger'],
 'rusbrochiu': {'rusbrochius': []},
 'rusca': {'ruscas': []},
 'ruscacea': {'ruscaceae': []},
 'ruscariu': {'ruscarius': []},
 'ruscavag': {'ruscavage': []},
 'rusch': {'rusche': ['rusches', 'rusched']},
 'ruscha': {'ruschas': []},
 'rusche': ['rusches', 'rusched'],
 'ruscheinski': {'ruscheinsky': []},
 'ruschemey': {'ruschemeyer': []},
 'ruschenberg': {'ruschenberger': []},
 'ruschhau': {'ruschhaus': []},
 'ruschk': {'ruschke': []},
 'ruschmey': {'ruschmeyer': []},
 'rusciform': {'rusciforme': []},
 'rusco': {'ruscoe': []},
 'ruscogenin': {'ruscogenins': []},
 'ruscomb': {'ruscombe': []},
 'ruscon': {'ruscone': []},
 'rusconibu': {'rusconibus': []},
 'ruscu': {'ruscus': []},
 'rusd': {'rusde': ['rusdes', 'rusded'], 'rusding': ['rusdings']},
 'rusde': ['rusdes', 'rusded'],
 'rusder': {'rusders': []},
 'rusdi': {'rusdie': [], 'rusdy': []},
 'rusding': ['rusdings'],
 'ruse': {'rus': ['rusee', 'rused', 'rusing', 'rusees', 'ruseful']},
 'rusebiu': {'rusebius': []},
 'rusecka': {'ruseckas': []},
 'ruseel': {'ruseell': []},
 'rusel': {'ruseler': [], 'rusell': []},
 'rusella': {'rusellae': []},
 'ruser': {'rusere': [], 'rusers': []},
 'rusett': {'rusette': []},
 'ruseu': {'ruseus': []},
 'rusfian': {'rusfians': []},
 'rusgunia': {'rusguniae': []},
 'rush': ['rushe', 'rushed', 'rushing', 'rushness'],
 'rushahol': {'rushaholics': []},
 'rushal': {'rushall': []},
 'rushan': {'rushans': []},
 'rushb': {'rushbeds': []},
 'rushbear': {'rushbearing': ['rushbearings']},
 'rushbearing': ['rushbearings'],
 'rushbi': {'rushby': []},
 'rushbottom': {'rushbottomed': [], 'rushbottoming': []},
 'rushbridg': {'rushbridge': ['rushbridger']},
 'rushbridge': ['rushbridger'],
 'rushbrok': {'rushbroke': []},
 'rushbrook': {'rushbrooke': [], 'rushbrooks': []},
 'rushbrookwilliam': {'rushbrookwilliams': []},
 'rushburi': {'rushbury': []},
 'rushc': {'rushcs': []},
 'rushcandl': {'rushcandle': []},
 'rushcart': {'rushcarts': []},
 'rushcliff': {'rushcliffe': []},
 'rushcomb': {'rushcombe': []},
 'rushcov': {'rushcovered': []},
 'rushcutt': {'rushcutter': ['rushcutters']},
 'rushcutter': ['rushcutters'],
 'rushdal': {'rushdale': []},
 'rushdi': {'rushdie': [], 'rushdy': []},
 'rushdiesqu': {'rushdiesque': []},
 'rushdooni': {'rushdoony': []},
 'rushe': {'rushee': ['rusheed', 'rushees']},
 'rushec': {'rushecs': []},
 'rushedg': {'rushedge': []},
 'rushee': ['rusheed', 'rushees'],
 'rushefski': {'rushefsky': []},
 'rushel': {'rushell': []},
 'rushenberg': {'rushenberger': []},
 'rusher': {'rusher': []},
 'rushevski': {'rushevsky': []},
 'rushfring': {'rushfringed': []},
 'rushholm': {'rushholme': []},
 'rushhour': {'rushhours': []},
 'rushi': {'rushie': [], 'rushy': []},
 'rushingli': {'rushingly': []},
 'rushit': {'rushites': []},
 'rushizki': {'rushizky': []},
 'rushkoff': {'rushkoffs': []},
 'rushl': {'rushling': []},
 'rushlak': {'rushlake': []},
 'rushlight': {'rushlight': []},
 'rushlik': {'rushlike': []},
 'rushlin': {'rushline': []},
 'rushmat': {'rushmats': [], 'rushmatting': []},
 'rushmer': {'rushmere': []},
 'rushmor': {'rushmore': []},
 'rushnel': {'rushnell': []},
 'rushok': {'rushoke': []},
 'rusholm': {'rusholme': []},
 'rushout': {'rushouts': []},
 'rushreleas': {'rushreleased': []},
 'rushrop': {'rushrope': []},
 'rushseat': {'rushseated': []},
 'rushton': {'rushtons': []},
 'rushvil': {'rushville': []},
 'rushvlll': {'rushvllle': []},
 'rushwat': {'rushwater': []},
 'rushworth': {'rushworths': []},
 'rusi': {'rusie': [], 'rusiness': [], 'rusis': [], 'rusy': []},
 'rusia': {'rusias': []},
 'rusian': {'rusians': []},
 'rusiat': {'rusiate': []},
 'rusicad': {'rusicade': []},
 'rusichnit': {'rusichnites': []},
 'rusiel': {'rusiell': []},
 'rusij': {'rusije': []},
 'rusijo': {'rusijos': []},
 'rusijourn': {'rusijournal': []},
 'rusik': {'rusike': []},
 'rusin': {'rusine': ['rusines'], 'rusins': []},
 'rusine': ['rusines'],
 'rusinov': {'rusinovic': []},
 'rusinu': {'rusinus': []},
 'rusio': {'rusios': []},
 'rusion': {'rusions': []},
 'rusisan': {'rusisans': []},
 'rusish': {'rusisher': []},
 'rusiu': {'rusius': []},
 'rusiv': {'rusive': []},
 'rusk': ['ruske', 'rusked', 'rusking'],
 'ruskel': {'ruskell': []},
 'ruski': {'ruskie': ['ruskies'], 'ruskis': [], 'rusky': []},
 'ruskie': ['ruskies'],
 'ruskin': ['ruskinism'],
 'ruskines': {'ruskinese': []},
 'ruskinesqu': {'ruskinesque': []},
 'ruskinian': {'ruskinianism': [], 'ruskinians': []},
 'ruskinien': {'ruskiniens': []},
 'ruskinit': {'ruskinite': ['ruskinites']},
 'ruskinite': ['ruskinites'],
 'ruskiri': {'ruskiris': []},
 'rusko': {'ruskoe': []},
 'ruskon': {'ruskone': []},
 'rusku': {'ruskus': []},
 'rusl': {'rusle': [], 'rusling': []},
 'rusland': {'ruslander': [], 'ruslands': []},
 'rusli': {'ruslied': [], 'ruslies': [], 'rusliing': []},
 'ruslia': {'ruslias': []},
 'ruslicu': {'ruslicus': []},
 'rusmor': {'rusmore': []},
 'rusn': {'rusne': ['rusnes', 'rusned'], 'rusning': []},
 'rusnak': {'rusnaks': []},
 'rusne': ['rusnes', 'rusned'],
 'rusnel': {'rusnell': []},
 'rusniak': {'rusniaks': []},
 'ruso': {'rusoe': [], 'rusos': []},
 'rusok': {'rusoke': []},
 'rusoni': {'rusonis': []},
 'rusophycu': {'rusophycus': []},
 'rusovc': {'rusovce': []},
 'rusp': {'ruspe': []},
 'ruspa': {'ruspae': []},
 'ruspat': {'ruspator': []},
 'ruspensi': {'ruspensis': []},
 'ruspoli': {'ruspolis': []},
 'rusqu': {'rusque': []},
 'russ': {'rus': ['russe', 'russed', 'russeli']},
 'russa': {'russas': []},
 'russain': {'russains': []},
 'russal': {'russall': []},
 'russalka': {'russalkas': []},
 'russan': {'russans': []},
 'russaqu': {'russaque': []},
 'russar': {'russare': []},
 'russatu': {'russatus': []},
 'russavag': {'russavage': []},
 'russbach': {'russbacher': []},
 'russc': {'russcs': []},
 'russcll': {'russclls': []},
 'russcllvil': {'russcllville': []},
 'russe': {'russee': []},
 'russef': {'russefs': []},
 'russeg': {'russeger': []},
 'russegg': {'russegger': []},
 'russeir': {'russeirs': []},
 'russek': {'russeks': []},
 'russel': {'russelism': [],
            'russell': ['russelle', 'russelled', 'russellism', 'russelling'],
            'russels': []},
 'rusself': {'russelfs': []},
 'russelit': {'russelite': ['russelites']},
 'russelite': ['russelites'],
 'russeliu': {'russelius': []},
 'russelkaf': {'russelkafers': []},
 'russell': {'russelll': []},
 "russell'": {"russell's": []},
 'russella': {'russellae': []},
 'russellcot': {'russellcotes': []},
 'russellhunt': {'russellhunter': []},
 'russellian': {'russellianism': [], 'russellians': []},
 'russellianu': {'russellianus': []},
 'russellienn': {'russellienne': []},
 'russellit': {'russellite': ['russellites']},
 'russellite': ['russellites'],
 'russelljon': {'russelljones': []},
 'russellsag': {'russellsage': []},
 'russellsaund': {'russellsaunders': []},
 'russellsquar': {'russellsquare': []},
 'russellsvil': {'russellsville': []},
 'russellvil': {'russellville': []},
 'russellvll': {'russellvllle': []},
 'russelp': {'russelps': []},
 'russelsvil': {'russelsville': []},
 'russelt': {'russelts': []},
 'russelv': {'russelvs': []},
 'russelvil': {'russelville': []},
 'russen': {'russenes': []},
 'russenberg': {'russenberger': []},
 'russeolu': {'russeolus': []},
 'russep': {'russeps': []},
 'russet': ['russeted',
            'russetted',
            'russeting',
            'russetings',
            'russetting',
            'russettings'],
 'russetback': {'russetbacked': []},
 'russetco': {'russetcoated': []},
 'russetcolor': {'russetcolored': []},
 'russetcolour': {'russetcoloured': []},
 'russethair': {'russethaired': []},
 'russeti': {'russety': []},
 'russetli': {'russetly': []},
 'russetr': {'russetred': []},
 'russett': {'russette': [], 'russetts': []},
 'russetti': {'russetty': []},
 'russeu': {'russeus': []},
 'russev': {'russevs': []},
 'russew': {'russews': []},
 'russh': {'russhe': ['russhes', 'russhed']},
 'russhe': ['russhes', 'russhed'],
 'russi': {'russie': ['russies', 'russied'], 'russis': [], 'russy': []},
 'russia': ['russiae'],
 "russia'": {"russia's": []},
 'russiaa': {'russiaas': []},
 'russialeath': {'russialeather': []},
 'russian': ['russianize',
             'russianism',
             'russianized',
             'russianness',
             'russianisms',
             'russianizers',
             'russianizing',
             'russianization'],
 'russianacc': {'russianaccented': []},
 'russianamerican': {'russianamericans': []},
 'russianback': {'russianbacked': []},
 'russianbalt': {'russianbaltic': []},
 'russianbas': {'russianbased': []},
 'russianchines': {'russianchinese': []},
 'russiancontrol': {'russiancontrolled': []},
 'russiandesign': {'russiandesigned': []},
 'russiandomin': {'russiandominated': []},
 'russianeduc': {'russianeducated': []},
 'russianesqu': {'russianesque': []},
 'russianfeder': {'russianfederation': []},
 'russiangerman': {'russiangermans': []},
 'russianimpos': {'russianimposed': []},
 'russianinspir': {'russianinspired': []},
 'russianis': {'russianisation': [],
               'russianise': ['russianised'],
               'russianising': []},
 'russianise': ['russianised'],
 'russianist': {'russianists': []},
 'russianjapanes': {'russianjapanese': []},
 'russianjew': {'russianjews': []},
 'russianl': {'russianled': []},
 'russianlanguag': {'russianlanguage': []},
 'russianli': {'russianly': []},
 'russianlik': {'russianlike': []},
 'russianlook': {'russianlooking': []},
 'russianmad': {'russianmade': []},
 'russianoccupi': {'russianoccupied': []},
 'russianol': {'russianolive': []},
 'russianori': {'russianoriented': []},
 'russianown': {'russianowned': []},
 'russianrul': {'russianruled': []},
 "russians'l": {"russians'll": []},
 'russiansound': {'russiansounding': []},
 'russianspeak': {'russianspeakers': [], 'russianspeaking': []},
 'russiansponsor': {'russiansponsored': []},
 'russianstyl': {'russianstyle': []},
 'russiansuppli': {'russiansupplied': []},
 'russiansupport': {'russiansupported': []},
 'russianthistl': {'russianthistle': []},
 'russiantrain': {'russiantrained': []},
 'russiantyp': {'russiantype': []},
 'russiau': {'russiaus': []},
 'russiavil': {'russiaville': []},
 'russiawa': {'russiawas': []},
 'russic': {'russicisms': []},
 'russica': {'russicae': []},
 'russich': {'russiche': ['russiches', 'russicher']},
 'russiche': ['russiches', 'russicher'],
 'russicu': {'russicus': []},
 'russie': ['russies', 'russied'],
 'russien': {'russiene': [], 'russiens': []},
 'russienn': {'russienne': []},
 'russif': {'russification': ['russifications'],
            'russificator': ['russificators']},
 'russifi': {'russified': [],
             'russifier': ['russifiers'],
             'russify': ['russifying']},
 'russification': ['russifications'],
 'russificator': ['russificators'],
 'russificatori': {'russificatory': []},
 'russifier': ['russifiers'],
 'russifk': {'russifkation': []},
 'russiflc': {'russiflcation': []},
 'russiftc': {'russiftcation': []},
 'russify': ['russifying'],
 'russihc': {'russihcation': []},
 'russil': {'russill': []},
 'russin': {'russines': [], 'russins': []},
 'russinc': {'russincation': []},
 'russing': {'russinger': []},
 'russinian': {'russinians': []},
 'russinol': {'russinole': []},
 'russion': {'russions': []},
 'russiscb': {'russiscber': []},
 'russisch': {'russische': ['russischer', 'russisches']},
 'russische': ['russischer', 'russisches'],
 'russisk': {'russiske': []},
 'russism': {'russisms': []},
 'russit': {'russite': ['russites']},
 'russite': ['russites'],
 'russiu': {'russius': []},
 'russkay': {'russkaye': []},
 'russki': {'russkie': ['russkies'], 'russkis': [], 'russky': ['russkys']},
 'russkie': ['russkies'],
 'russkij': {'russkije': []},
 'russkiy': {'russkiye': []},
 'russko': {'russkoe': []},
 'russkoi': {'russkoie': []},
 'russkoj': {'russkoje': []},
 'russkoy': {'russkoye': []},
 'russky': {'russkye': []},
 'russl': {'russle': [], 'russling': []},
 'russla': {'russlas': []},
 'russlaend': {'russlaender': []},
 'russlan': {'russlans': []},
 'russland': {'russlander': [], 'russlands': []},
 'russlanddeutsch': {'russlanddeutsche': []},
 'russlandkund': {'russlandkunde': []},
 'russmey': {'russmeyer': []},
 'russniak': {'russniaks': []},
 'russo': {'russos': []},
 'russoasiat': {'russoasiatic': []},
 'russobyzantin': {'russobyzantine': []},
 'russocentr': {'russocentric': [], 'russocentrism': []},
 'russochines': {'russochinese': []},
 'russogerman': {'russogermans': []},
 'russojapanes': {'russojapanese': []},
 'russol': {'russoll': []},
 'russolen': {'russolene': []},
 'russoom': {'russooms': []},
 'russophil': {'russophile': ['russophiles'],
               'russophilic': [],
               'russophilism': [],
               'russophils': []},
 'russophile': ['russophiles'],
 'russophob': {'russophobe': ['russophobes'],
               'russophobic': [],
               'russophobism': []},
 'russophobe': ['russophobes'],
 'russophobist': {'russophobists': []},
 'russophon': {'russophone': ['russophones']},
 'russophone': ['russophones'],
 'russsel': {'russsell': []},
 'russsian': {'russsians': []},
 'russt': {'russte': []},
 'russu': {'russus': []},
 'russul': {'russules': [], 'russull': []},
 'russula': ['russulae'],
 'russulacea': {'russulaceae': []},
 'russulal': {'russulales': []},
 'russwel': {'russwell': []},
 'russwurm': {'russwurms': []},
 'russy': {'russye': []},
 'rust': ['ruste', 'rusted', 'rustes', 'rusting'],
 'rusta': {'rustaing': []},
 'rustabl': {'rustable': []},
 'rustacean': {'rustaceans': []},
 'rustafjael': {'rustafjaell': []},
 'rustag': {'rustage': []},
 'rustal': {'rustall': []},
 'rustam': {'rustams': []},
 'rustamant': {'rustamante': []},
 'rustamid': {'rustamids': []},
 'rustamje': {'rustamjee': []},
 'rustan': {'rustans': []},
 'rustandu': {'rustandus': []},
 'rustat': {'rustate': []},
 'rustaud': {'rustauds': []},
 'rustav': {'rustaveli': []},
 'rustbeard': {'rustbearded': []},
 'rustbelt': {'rustbelt': []},
 'rustbucket': {'rustbuckets': []},
 'rustcolor': {'rustcolored': []},
 'rustcolour': {'rustcoloured': []},
 'rustcov': {'rustcovered': []},
 'ruste': {'rustee': ['rustees']},
 'rustebakk': {'rustebakke': []},
 'rustee': ['rustees'],
 'rustel': {'rusteling': [], 'rustell': ['rustelling']},
 'rustell': ['rustelling'],
 'rustem': {'rustems': []},
 'rustemey': {'rustemeyer': []},
 'rustenburg': {'rustenburgers': []},
 'rustend': {'rustende': []},
 'ruster': {'rusters': []},
 'rustet': {'rustete': []},
 'rustfre': {'rustfree': []},
 'rusth': {'rusthe': []},
 'rusthal': {'rusthall': []},
 'rusthav': {'rusthaveli': []},
 'rusti': {'rustie': ['rustied', 'rusties'],
           'rustiing': [],
           'rustiness': [],
           'rusty': ['rustys']},
 'rustic': ['rustice',
            'rustical',
            'rusticate',
            'rusticity',
            'rusticism',
            'rusticals',
            'rustically',
            'rusticized',
            'rusticator',
            'rusticates',
            'rusticness',
            'rusticated',
            'rusticality',
            'rustication',
            'rusticating',
            'rusticators'],
 'rustica': {'rusticae': [], 'rusticas': []},
 'rustical': {'rusticale': [], 'rusticall': []},
 'rustican': {'rusticane': []},
 'rusticana': {'rusticanae': [], 'rusticanas': []},
 'rusticani': {'rusticanis': []},
 'rusticanti': {'rusticantis': []},
 'rusticanu': {'rusticanus': []},
 'rusticc': {'rusticce': []},
 'rusticellu': {'rusticellus': []},
 'rustich': {'rustiche': []},
 'rustici': {'rusticial': [], 'rusticis': []},
 'rusticianu': {'rusticianus': []},
 'rusticissimu': {'rusticissimus': []},
 'rusticit': {'rusticitate': [], 'rusticite': []},
 'rusticita': {'rusticitas': []},
 'rusticitati': {'rusticitatis': []},
 'rusticiti': {'rusticitie': []},
 'rusticiu': {'rusticius': []},
 'rustick': {'rusticke': [], 'rusticks': []},
 'rusticl': {'rusticles': []},
 'rusticli': {'rusticly': []},
 'rusticlook': {'rusticlooking': []},
 'rusticn': {'rusticns': []},
 'rustico': {'rusticos': []},
 'rusticolu': {'rusticolus': []},
 'rusticovil': {'rusticoville': []},
 'rusticstyl': {'rusticstyle': []},
 'rusticu': {'rusticus': []},
 'rusticula': {'rusticulae': []},
 'rusticulu': {'rusticulus': []},
 'rustie': ['rustied', 'rusties'],
 'rustier': {'rustiers': []},
 'rustieu': {'rustieus': []},
 'rustif': {'rustification': []},
 'rustig': {'rustige': []},
 'rustik': {'rustike': []},
 'rustikal': {'rustikale': []},
 'rustili': {'rustily': []},
 'rustin': {'rustine': [], 'rustins': []},
 'rustinfect': {'rustinfected': []},
 'rustinhibit': {'rustinhibiting': [], 'rustinhibitive': []},
 'rustiqu': {'rustique': ['rustiques']},
 'rustique': ['rustiques'],
 'rustiu': {'rustius': []},
 'rustizki': {'rustizky': []},
 'rustkamm': {'rustkammer': []},
 'rustl': {'rustle': ['rustled'], 'rustling': []},
 'rustle': ['rustled'],
 'rustler': {'rustler': []},
 'rustless': {'rustlessness': []},
 'rustli': {'rustly': []},
 'rustlik': {'rustlike': []},
 'rustling': {'rustlinge': [], 'rustlingness': []},
 'rustlingli': {'rustlingly': []},
 'rustn': {'rustning': []},
 'rustom': {'rustomers': [], 'rustoms': []},
 'rustomje': {'rustomjee': []},
 'ruston': {'rustons': []},
 'rustorang': {'rustorange': []},
 'rustori': {'rustory': []},
 'rustplaat': {'rustplaats': []},
 'rustprev': {'rustpreventative': [], 'rustpreventing': []},
 'rustprevent': {'rustpreventive': []},
 'rustproof': {'rustproofed': [],
               'rustproofer': ['rustproofers'],
               'rustproofing': []},
 'rustproofer': ['rustproofers'],
 'rustr': {'rustre': ['rustred', 'rustres']},
 'rustrat': {'rustrate': ['rustrated'],
             'rustrating': [],
             'rustration': ['rustrations']},
 'rustrate': ['rustrated'],
 'rustratingli': {'rustratingly': []},
 'rustration': ['rustrations'],
 'rustre': ['rustred', 'rustres'],
 'rustreri': {'rustrerie': []},
 'rustresist': {'rustresistance': [], 'rustresistant': [], 'rustresisting': []},
 'rustspot': {'rustspots': []},
 'ruststain': {'ruststained': []},
 'ruststreak': {'ruststreaked': []},
 'rustu': {'rustus': []},
 'rustul': {'rustules': []},
 'rustum': {'rustums': []},
 'rustumje': {'rustumjee': []},
 'rustung': {'rustungs': []},
 'rustungsindustri': {'rustungsindustrie': []},
 'rustungsinspekt': {'rustungsinspektion': []},
 'rustungskontrol': {'rustungskontrolle': []},
 'rustungsprodukt': {'rustungsproduktion': []},
 'rustworthi': {'rustworthy': []},
 'rusty': {'rustye': []},
 'rustycolor': {'rustycolored': []},
 'rustycolour': {'rustycoloured': []},
 'rustylook': {'rustylooking': []},
 'rustyr': {'rustyred': []},
 'rustyweath': {'rustyweathering': []},
 'rusu': {'rusus': []},
 'rusult': {'rusults': []},
 'rusum': {'rusums': []},
 'rusumbladeotu': {'rusumbladeotus': []},
 'ruswel': {'ruswell': []},
 'rusyn': {'rusyns': []},
 'rusyni': {'rusyny': []},
 'ruszeni': {'ruszenie': []},
 'ruszki': {'ruszky': []},
 'rut': ['rutted', 'rutting', 'ruttings'],
 "rut'u": {"rut'us": []},
 'ruta': ['rutae'],
 'rutabaga': {'rutabaga': []},
 'rutac': {'rutace': ['rutaceous']},
 'rutacca': {'rutaccae': []},
 'rutace': ['rutaceous'],
 'rutacea': {'rutaceae': [], 'rutaceas': []},
 'rutacec': {'rutacece': []},
 'rutaces': {'rutacese': []},
 'rutagraveolen': {'rutagraveolens': []},
 'rutal': {'rutales': [], 'rutality': []},
 'rutan': {'rutans': []},
 'rutanzig': {'rutanzige': []},
 'rutar': {'rutare': []},
 'rutayisir': {'rutayisire': []},
 'rutbless': {'rutblessness': []},
 'rutblessli': {'rutblessly': []},
 'rutch': {'rutched': [], 'rutches': [], 'rutching': []},
 'rutchest': {'rutchester': []},
 'rute': {'ruted': [], 'rutee': [], 'rutes': [], 'ruting': []},
 'rutebeuf': {'rutebeufs': []},
 'ruteledg': {'ruteledge': []},
 'rutelida': {'rutelidae': []},
 'rutelina': {'rutelinae': []},
 'rutemil': {'rutemiller': []},
 'ruten': {'rutene': ['rutenes'], 'rutens': []},
 'rutenb': {'rutenber': []},
 'rutene': ['rutenes'],
 'rutenfran': {'rutenfrans': []},
 'ruteni': {'rutenis': []},
 'rutenian': {'rutenians': []},
 'ruteno': {'rutenos': []},
 'ruter': {'ruters': []},
 'rutera': {'ruteras': []},
 'ruterbori': {'ruterbories': []},
 'ruterjan': {'ruterjans': []},
 'rutersvil': {'rutersville': []},
 'rutervil': {'ruterville': []},
 'rutescen': {'rutescens': []},
 'ruteshous': {'ruteshouser': []},
 'rutg': {'rutges': []},
 'rutgaiz': {'rutgaizer': []},
 'rutgar': {'rutgars': []},
 'rutgeert': {'rutgeerts': []},
 'rutgen': {'rutgens': []},
 'rutger': {'rutgers': []},
 'rutgers': {'rutgerses': []},
 'rutgersensi': {'rutgersensis': []},
 'rutgersiu': {'rutgersius': []},
 'rutgersth': {'rutgersthe': []},
 'rutgersunivers': {'rutgersuniversity': []},
 'rutgerswerk': {'rutgerswerke': []},
 'rutgeru': {'rutgerus': []},
 'rutget': {'rutgets': []},
 'ruth': ['ruthe',
          'ruthes',
          'ruthed',
          'ruthful',
          'ruthing',
          'ruthfully',
          'ruthfulness'],
 "ruth'": {"ruth's": []},
 'rutha': {'ruthae': []},
 'ruthal': {'ruthall': []},
 'ruthann': {'ruthanne': []},
 'ruthaz': {'ruthazer': []},
 'ruthbel': {'ruthbell': []},
 'ruthcnian': {'ruthcnians': []},
 'rutheefo': {'rutheefoed': []},
 'rutheful': {'ruthefull': []},
 'rutheis': {'rutheiser': []},
 'ruthelessli': {'ruthelessly': []},
 'ruthen': {'ruthenate': ['ruthenates', 'ruthenated'],
            'ruthene': ['ruthenes'],
            'ruthenic': [],
            'ruthenization': [],
            'ruthens': []},
 'ruthena': {'ruthenae': []},
 'ruthenate': ['ruthenates', 'ruthenated'],
 'ruthene': ['ruthenes'],
 'ruthenensi': {'ruthenensis': []},
 'rutheni': {'rutheniate': [],
             'ruthenie': [],
             'ruthenious': [],
             'ruthenis': []},
 'ruthenian': {'ruthenianism': [], 'ruthenians': []},
 'ruthenica': {'ruthenicae': []},
 'ruthenicu': {'ruthenicus': []},
 'ruthenisch': {'ruthenische': []},
 'ruthenlan': {'ruthenlans': []},
 'rutheno': {'ruthenos': []},
 'ruthenocen': {'ruthenocene': []},
 'ruthenstein': {'ruthensteiner': []},
 'ruthenu': {'ruthenus': []},
 'ruther': {'ruthers': []},
 'rutherdal': {'rutherdale': []},
 'rutherfoord': {'rutherfoords': []},
 'rutherford': {'rutherford': []},
 'rutherfordin': {'rutherfordine': []},
 'rutherfordit': {'rutherfordites': []},
 'rutherfurd': {'rutherfurde': [], 'rutherfurds': []},
 'ruthessli': {'ruthessly': []},
 'ruthful': {'ruthfull': []},
 'ruthi': {'ruthie': ['ruthies'], 'ruthy': []},
 'ruthie': ['ruthies'],
 'ruthiess': {'ruthiessness': []},
 'ruthild': {'ruthilde': []},
 'ruthin': {'ruthine': []},
 'ruthiz': {'ruthizer': []},
 'ruthk': {'ruthke': []},
 'ruthl': {'ruthles': [], 'ruthling': []},
 'ruthlcss': {'ruthlcssness': []},
 'ruthledg': {'ruthledge': []},
 'ruthlef': {'ruthlefs': []},
 'ruthles': {'ruthlesness': []},
 'ruthlesli': {'ruthlesly': []},
 'ruthless': {'ruthlesse': [], 'ruthlessness': []},
 'ruthlessli': {'ruthlessly': []},
 'ruthlessn': {'ruthlessnes': []},
 'ruthlesssli': {'ruthlesssly': []},
 'ruthmari': {'ruthmarie': [], 'ruthmary': []},
 'ruthmer': {'ruthmere': []},
 'ruthmo': {'ruthmos': []},
 'ruthn': {'ruthning': []},
 'ruthnaswami': {'ruthnaswamy': []},
 'ruthor': {'ruthorities': [], 'ruthority': []},
 'ruthsdott': {'ruthsdotter': []},
 'ruthven': {'ruthvene': [], 'ruthvens': []},
 'ruthvil': {'ruthville': []},
 'ruthwait': {'ruthwaite': []},
 'ruthwel': {'ruthwell': []},
 'ruthyn': {'ruthyns': []},
 'ruti': {'rutie': [], 'rutis': [], 'ruty': []},
 'rutidermatida': {'rutidermatidae': []},
 'rutidosi': {'rutidosis': []},
 'rutiedg': {'rutiedge': []},
 'rutihaus': {'rutihauser': []},
 'rutil': {'rutilance': [],
           'rutilant': ['rutilants'],
           'rutilated': [],
           'rutile': ['rutilements'],
           'rutilization': []},
 'rutila': {'rutilae': [], 'rutilas': []},
 'rutilan': {'rutilans': []},
 'rutilandi': {'rutilandis': []},
 'rutilant': {'rutilante': ['rutilantes']},
 'rutilante': ['rutilantes'],
 'rutilanti': {'rutilantis': []},
 'rutilantibu': {'rutilantibus': []},
 'rutilar': {'rutilare': []},
 'rutile': ['rutilements'],
 'rutili': {'rutilis': []},
 'rutilian': {'rutilians': []},
 'rutilianu': {'rutilianus': []},
 'rutilis': {'rutilisation': []},
 'rutiliu': {'rutilius': []},
 'rutillu': {'rutillus': []},
 'rutilo': {'rutilos': []},
 'rutilu': {'rutilus': []},
 'rutimey': {'rutimeyer': []},
 'rutin': {'rutine': ['rutiner'], 'rutins': []},
 'rutina': {'rutinas': []},
 'rutinari': {'rutinary': []},
 'rutinaria': {'rutinarias': []},
 'rutinariament': {'rutinariamente': []},
 'rutinario': {'rutinarios': []},
 'rutine': ['rutiner'],
 'rutini': {'rutiny': []},
 'rutinis': {'rutinisering': []},
 'rutinos': {'rutinose': []},
 'rutinosid': {'rutinoside': ['rutinosides']},
 'rutinoside': ['rutinosides'],
 'rutinu': {'rutinus': []},
 'rution': {'rutional': [], 'rutione': [], 'rutions': []},
 'rutishau': {'rutishauer': []},
 'rutishaus': {'rutishauser': []},
 'rutiv': {'rutive': []},
 'rutj': {'rutjes': []},
 'rutk': {'rutke': [], 'rutks': []},
 'rutkauska': {'rutkauskas': []},
 'rutkdg': {'rutkdge': []},
 'rutki': {'rutkis': []},
 'rutkoski': {'rutkosky': []},
 'rutkov': {'rutkove': []},
 'rutkovski': {'rutkovsky': []},
 'rutkowski': {'rutkowsky': []},
 'rutku': {'rutkus': []},
 'rutl': {'rutle': ['rutles', 'rutled'], 'rutling': []},
 'rutlag': {'rutlage': []},
 'rutland': ['rutlande', 'rutlanders'],
 'rutlandbaconsouthamptonshakespear': {'rutlandbaconsouthamptonshakespeare': []},
 'rutlandia': {'rutlandiae': []},
 'rutlandshir': {'rutlandshire': []},
 'rutlcdg': {'rutlcdge': []},
 'rutlci': {'rutlcy': []},
 'rutle': ['rutles', 'rutled'],
 'rutledc': {'rutledce': []},
 'rutledg': {'rutledge': []},
 'rutledo': {'rutledoe': []},
 'rutleg': {'rutlege': ['rutleges']},
 'rutlege': ['rutleges'],
 'rutlidg': {'rutlidge': ['rutlidges']},
 'rutlidge': ['rutlidges'],
 'rutlik': {'rutlike': []},
 'rutling': {'rutlinger': []},
 'rutll': {'rutlle': []},
 'rutlodg': {'rutlodge': []},
 'rutman': {'rutmans': []},
 'rutn': {'rutne': [], 'rutns': []},
 'rutnagherri': {'rutnagherry': []},
 'ruto': {'rutos': []},
 'rutoidea': {'rutoideae': []},
 'rutoir': {'rutoire': []},
 'rutomat': {'rutomatic': []},
 'ruton': {'rutonal': []},
 'rutosid': {'rutoside': ['rutosides']},
 'rutoside': ['rutosides'],
 'rutowski': {'rutowsky': []},
 'rutpur': {'rutpure': []},
 'rutrv': {'rutrved': []},
 'ruts': {'rutse': []},
 'rutsch': {'rutsche': []},
 'rutschk': {'rutschke': []},
 'rutschki': {'rutschky': []},
 'rutscht': {'rutschte': []},
 'rutsel': {'rutsell': []},
 'rutsi': {'rutsie': []},
 'rutski': {'rutsky': []},
 'rutt': {'rutte': ['ruttes'], 'rutts': []},
 'rutte': {'ruttee': ['ruttees']},
 'ruttedg': {'ruttedge': []},
 'ruttee': ['ruttees'],
 'ruttel': {'ruttell': []},
 'ruttelt': {'ruttelte': []},
 'rutten': {'ruttens': []},
 'ruttenau': {'ruttenauer': []},
 'ruttenb': {'ruttenber': []},
 'ruttencutt': {'ruttencutter': []},
 'rutter': {'rutters': []},
 'rutteret': {'rutteretal': []},
 'ruttger': {'ruttgers': []},
 'rutti': {'ruttie': [], 'ruttiness': [], 'rutty': []},
 'ruttier': {'ruttiers': []},
 'ruttig': {'ruttiger': []},
 'rutting': {'ruttinger': []},
 'ruttingtim': {'ruttingtime': []},
 'ruttish': {'ruttishness': []},
 'ruttk': {'ruttke': []},
 'ruttl': {'ruttle': ['ruttles'], 'ruttling': []},
 'ruttle': ['ruttles'],
 'ruttledg': {'ruttledge': ['ruttledges']},
 'ruttledge': ['ruttledges'],
 'ruttonje': {'ruttonjee': []},
 'ruttunpor': {'ruttunpore': []},
 'rutu': {'rutus': []},
 'rutul': {'rutules': [], 'rutuls': []},
 'rutuli': {'rutulis': []},
 'rutulian': {'rutulians': []},
 'rutuliu': {'rutulius': []},
 'rutulo': {'rutulos': []},
 'rutulu': {'rutulus': []},
 'rutulusv': {'rutulusve': []},
 'rutupensi': {'rutupensis': []},
 'rutupi': {'rutupis': []},
 'rutupia': {'rutupiae': [], 'rutupias': []},
 'rutupic': {'rutupice': []},
 'rutupin': {'rutupine': []},
 'rutupina': {'rutupinae': []},
 'rutupinov': {'rutupinove': []},
 'rutupinu': {'rutupinus': []},
 'rutupis': {'rutupise': []},
 'rutur': {'ruture': ['rutures']},
 'ruture': ['rutures'],
 'ruturn': {'ruturned': []},
 'rutuu': {'rutuus': []},
 'rutway': {'rutways': []},
 'rutz': {'rutze': []},
 'rutzk': {'rutzke': []},
 'rutzki': {'rutzky': []},
 'rutzmos': {'rutzmoser': []},
 'ruu': {'ruus': []},
 'ruua': {'ruuas': []},
 'ruud': {'ruuds': []},
 'ruudver': {'ruudvere': []},
 'ruuedg': {'ruuedge': []},
 'ruug': {'ruuge': []},
 'ruul': {'ruuls': []},
 'ruumi': {'ruumis': []},
 'ruun': {'ruuning': []},
 'ruuner': {'ruuners': []},
 'ruung': {'ruungs': []},
 'ruuntqu': {'ruuntque': []},
 'ruunymed': {'ruunymede': []},
 'ruur': {'ruurs': []},
 'ruurdj': {'ruurdje': []},
 'ruut': {'ruute': []},
 'ruutledg': {'ruutledge': []},
 'ruutzre': {'ruutzrees': []},
 'ruuu': {'ruuuing': []},
 'ruuz': {'ruuzs': []},
 'ruv': {'ruvs': []},
 'ruvald': {'ruvalds': []},
 'ruvan': {'ruvane': []},
 'ruvanv': {'ruvanveli': []},
 'ruvat': {'ruvate': []},
 'ruvel': {'ruvell': []},
 'ruver': {'ruvere': []},
 'ruvettu': {'ruvettus': []},
 'ruvial': {'ruviale': []},
 'ruvian': {'ruvians': []},
 'ruvid': {'ruvide': []},
 'ruvign': {'ruvigne': ['ruvignes']},
 'ruvigne': ['ruvignes'],
 'ruvigni': {'ruvignie': [], 'ruvigny': ['ruvignys']},
 'ruvigny': ['ruvignys'],
 'ruvil': {'ruville': []},
 'ruvinski': {'ruvinsky': []},
 'ruviu': {'ruvius': []},
 'ruw': {'ruwe': [], 'ruws': []},
 'ruwa': {'ruwas': []},
 'ruwai': {'ruwais': []},
 'ruwanv': {'ruwanveli': []},
 'ruwanw': {'ruwanweli': []},
 'ruwar': {'ruware': ['ruwares']},
 'ruware': ['ruwares'],
 'ruway': {'ruways': []},
 'ruwei': {'ruweis': []},
 'ruwel': {'ruwell': []},
 'ruwend': {'ruwende': []},
 'ruwenzori': {'ruwenzoris': []},
 'ruwenzoriens': {'ruwenzoriense': []},
 'ruwenzoriensi': {'ruwenzoriensis': []},
 'ruy': {'ruye': [], 'ruying': [], 'ruys': []},
 'ruybla': {'ruyblas': []},
 'ruychav': {'ruychaver': []},
 'ruyel': {'ruyelle': []},
 'ruyer': {'ruyers': []},
 'ruyffelaer': {'ruyffelaere': []},
 'ruyger': {'ruygers': []},
 'ruykeys': {'ruykeyser': []},
 'ruyl': {'ruyle': []},
 'ruymbek': {'ruymbeke': []},
 'ruyn': {'ruyne': ['ruyned', 'ruynes'], 'ruyns': []},
 'ruyne': ['ruyned', 'ruynes'],
 'ruynou': {'ruynous': []},
 'ruysdael': {'ruysdaels': []},
 'ruysdal': {'ruysdale': []},
 'ruysl': {'ruyslings': []},
 'ruysseled': {'ruysselede': []},
 'ruyssena': {'ruyssenaers': []},
 'ruyssenaar': {'ruyssenaars': []},
 'ruyter': {'ruyters': []},
 'ruyterkad': {'ruyterkade': []},
 'ruzani': {'ruzany': []},
 'ruzant': {'ruzante': []},
 'ruzbachi': {'ruzbachy': []},
 'ruzbarski': {'ruzbarsky': []},
 'ruze': {'ruzes': []},
 'ruzeski': {'ruzesky': []},
 'ruzett': {'ruzette': []},
 'ruzga': {'ruzgas': []},
 'ruzgi': {'ruzgis': []},
 'ruzhani': {'ruzhany': []},
 'ruzhin': {'ruzhiner': []},
 'ruzhitski': {'ruzhitsky': []},
 'ruzi': {'ruzie': [], 'ruzy': []},
 'ruzic': {'ruzicic': []},
 'ruzinski': {'ruzinsky': []},
 'ruziu': {'ruzius': []},
 'ruziziensi': {'ruziziensis': []},
 'ruzn': {'ruzne': []},
 'ruznam': {'ruzname': []},
 'ruznet': {'ruznets': []},
 'ruzsa': {'ruzsas': []},
 'ruzski': {'ruzsky': []},
 'ruzyn': {'ruzyne': [], 'ruzyns': []},
 'ruzzant': {'ruzzante': []},
 'ruzzen': {'ruzzene': []},
 'ruzzi': {'ruzzie': [], 'ruzzy': []}}
