#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ry = {'rya': {'rya': []},
             'ryaa': {'ryaas': []},
             'ryabi': {'ryaby': []},
             'ryabovski': {'ryabovsky': []},
             'ryabushinski': {'ryabushinsky': ['ryabushinskys']},
             'ryabushinsky': ['ryabushinskys'],
             'ryadi': {'ryady': []},
             'ryakhovski': {'ryakhovsky': []},
             'ryal': {'ryale': [], 'ryals': []},
             'ryala': {'ryalas': []},
             'ryall': {'ryalle': [], 'ryalls': []},
             'ryalli': {'ryally': []},
             'ryalt': {'ryalte': []},
             'ryalti': {'ryaltie': []},
             'ryan': {'ryane': [], 'ryans': []},
             'ryanc': {'ryance': []},
             'ryanet': {'ryanetal': []},
             'ryangomb': {'ryangombe': []},
             'ryanit': {'ryanites': []},
             'ryann': {'ryanne': []},
             'ryanodin': {'ryanodine': []},
             'ryanodinesensit': {'ryanodinesensitive': []},
             'ryat': {'ryats': []},
             'ryatt': {'ryatts': []},
             'ryav': {'ryave': []},
             'ryazanski': {'ryazansky': []},
             'ryazanskoy': {'ryazanskoye': []},
             'ryazhski': {'ryazhsky': []},
             'ryb': {'rybs': []},
             'ryba': {'rybas': []},
             'rybachi': {'rybachy': []},
             'rybachy': {'rybachye': []},
             'rybacki': {'rybackie': []},
             'rybak': {'rybake': []},
             'rybakovski': {'rybakovsky': []},
             'rybanski': {'rybansky': []},
             'rybarski': {'rybarsky': []},
             'rybat': {'rybats': []},
             'rybaud': {'rybaudes': []},
             'rybaudri': {'rybaudrie': []},
             'rybaudry': {'rybaudrye': []},
             'rybb': {'rybbe': ['rybbes'], 'rybbs': []},
             'rybbe': ['rybbes'],
             'rybbi': {'rybbys': []},
             'rybchinski': {'rybchinsky': []},
             'rybdi': {'rybdis': []},
             'rybi': {'ryby': []},
             'rybicki': {'rybicky': []},
             'rybinski': {'rybinsky': []},
             'rybinsko': {'rybinskoe': []},
             'rybinskoy': {'rybinskoye': []},
             'rybk': {'rybke': []},
             'rybni': {'rybny': []},
             'rybno': {'rybnoe': []},
             'rybnoy': {'rybnoye': []},
             'rybodi': {'rybody': []},
             'rybu': {'rybus': []},
             'ryburi': {'rybury': []},
             'rycad': {'rycade': []},
             'ryccardu': {'ryccardus': []},
             'rycerz': {'rycerze': []},
             'rych': {'ryche': ['ryches', 'rychely']},
             'rychard': {'rycharde': ['rychardes'], 'rychards': []},
             'rycharde': ['rychardes'],
             'rychardu': {'rychardus': []},
             'ryche': ['ryches', 'rychely'],
             'rychemond': {'rychemonde': []},
             'rychen': {'rychener': []},
             'rychess': {'rychesse': ['rychesses']},
             'rychesse': ['rychesses'],
             'rychetski': {'rychetsky': []},
             'rychi': {'rychie': []},
             'rychl': {'rychle': []},
             'rychli': {'rychly': []},
             'rychnovski': {'rychnovsky': []},
             'rychteou': {'rychteous': []},
             'rychti': {'rychtis': []},
             'rychtli': {'rychtlie': []},
             'ryci': {'rycy': []},
             'ryck': {'rycke': ['ryckes'], 'rycks': []},
             'ryckaert': {'ryckaerts': []},
             'rycke': ['ryckes'],
             'ryckebo': {'ryckeboer': []},
             'rycker': {'ryckere': [], 'ryckers': []},
             'ryckhal': {'ryckhals': []},
             'ryckiu': {'ryckius': []},
             'ryckman': {'ryckmans': []},
             'rycl': {'rycle': ['rycles']},
             'rycle': ['rycles'],
             'rycot': {'rycote': []},
             'rycquiu': {'rycquius': []},
             'rycroft': {'rycrofts': []},
             'rycu': {'rycus': []},
             'ryd': {'rydding': [], 'ryds': []},
             'rydal': {'rydale': [], 'rydall': []},
             'rydalmer': {'rydalmere': []},
             'rydalwat': {'rydalwater': []},
             'rydberg': {'rydberg': []},
             'rydd': {'rydde': []},
             'ryddesdal': {'ryddesdale': []},
             'ryde': {'rydeing': [], 'rydes': [], 'ryding': ['rydings']},
             'rydel': {'rydell': ['rydelle', 'rydells']},
             'rydeliu': {'rydelius': []},
             'rydell': ['rydelle', 'rydells'],
             'ryden': {'rydens': []},
             'ryder': {'rydere': [], 'ryders': []},
             'ryderesqu': {'ryderesque': []},
             'rydfor': {'rydfors': []},
             'rydg': {'rydge': ['rydges']},
             'rydge': ['rydges'],
             'rydi': {'rydis': []},
             'rydigi': {'rydigier': []},
             'rydil': {'rydill': []},
             'ryding': {'rydinge': []},
             'rydland': {'rydlander': []},
             'rydn': {'rydning': []},
             'rydsuk': {'rydsuke': []},
             'rydv': {'rydving': []},
             'rydval': {'rydvall': []},
             'rydygi': {'rydygier': []},
             'rydyng': {'rydynge': []},
             'rydz': {'rydze': []},
             'rydzevski': {'rydzevsky': []},
             'rydzsmigli': {'rydzsmigly': []},
             'rye': {'rye': []},
             'ryear': {'ryears': []},
             'ryec': {'ryece': []},
             'ryecot': {'ryecote': []},
             'ryedal': {'ryedale': ['ryedales']},
             'ryedale': ['ryedales'],
             'ryefield': {'ryefields': []},
             'ryegat': {'ryegate': []},
             'ryegraf': {'ryegrafs': []},
             'ryegrass': {'ryegrass': []},
             'ryehil': {'ryehill': []},
             'ryehous': {'ryehouse': []},
             'ryeland': {'ryelands': []},
             'ryen': {'ryens': []},
             'ryenc': {'ryence': []},
             'ryens': {'ryenses': []},
             'ryepor': {'ryepore': []},
             'ryer': {'ryers': []},
             'ryers': {'ryerse': []},
             'ryerson': {'ryersons': []},
             'ryesgad': {'ryesgade': []},
             'ryeski': {'ryesky': []},
             'ryff': {'ryffs': []},
             'ryfl': {'ryfled': []},
             'ryfylk': {'ryfylke': []},
             'rygaard': {'rygaards': []},
             'rygat': {'rygate': []},
             'rygbi': {'rygby': []},
             'rygg': {'rygge': []},
             'ryggen': {'ryggene': []},
             'rygh': {'ryghe': []},
             'ryght': {'ryghte': ['ryghtes'], 'ryghtful': ['ryghtfully'], 'ryghts': []},
             'ryghte': ['ryghtes'],
             'ryghteou': {'ryghteous': []},
             'ryghteousn': {'ryghteousnes': []},
             'ryghteousness': {'ryghteousnesse': []},
             'ryghtful': {'ryghtfull': []},
             'ryghtli': {'ryghtly': []},
             'ryghtwi': {'ryghtwys': []},
             'ryghtwisen': {'ryghtwisenes': []},
             'ryghtwysen': {'ryghtwysenes': []},
             'ryghtwysn': {'ryghtwysnes': []},
             'rygor': {'rygorous': []},
             'rygour': {'rygoure': []},
             'rygu': {'rygus': []},
             'ryh': {'ryhs': []},
             'ryhag': {'ryhage': []},
             'ryhal': {'ryhall': []},
             'ryhamm': {'ryhammer': []},
             'ryhil': {'ryhill': []},
             'ryhin': {'ryhiner': []},
             'ryhm': {'ryhme': ['ryhmed', 'ryhmes'], 'ryhming': []},
             'ryhme': ['ryhmed', 'ryhmes'],
             'ryhop': {'ryhope': []},
             'ryhov': {'ryhove': []},
             'ryht': {'ryhte': ['ryhtes']},
             'ryhte': ['ryhtes'],
             'ryhthm': {'ryhthms': []},
             'ryhthmic': {'ryhthmical': ['ryhthmically']},
             'ryhthmical': ['ryhthmically'],
             'ryhton': {'ryhtone': []},
             'ryi': {'ryis': []},
             'ryiand': {'ryiands': []},
             'ryih': {'ryihe': []},
             'ryiinosuk': {'ryiinosuke': []},
             'ryiji': {'ryijy': []},
             'ryk': {'ryks': []},
             'ryke': {'rykes': []},
             'rykel': {'rykell': []},
             'ryken': {'rykener': [], 'rykens': []},
             'rykenbo': {'rykenboer': []},
             'ryker': {'rykere': [], 'rykers': []},
             'rykestrass': {'rykestrasse': []},
             'ryki': {'rykie': []},
             'rykk': {'rykke': []},
             'rykl': {'rykle': []},
             'rykman': {'rykmans': []},
             'rykomus': {'rykomusic': []},
             'rykonti': {'rykonty': []},
             'rykov': {'rykovs': []},
             'ryksdaald': {'ryksdaalders': []},
             'rykt': {'rykte': []},
             'ryku': {'rykus': []},
             'ryl': {'ryls': []},
             'ryla': {'rylas': []},
             'rylamid': {'rylamide': []},
             'rylan': {'rylane': []},
             'rylanc': {'rylance': []},
             'ryland': {'rylander': [], 'rylands': []},
             'rylat': {'rylate': ['rylated'], 'rylation': []},
             'rylate': ['rylated'],
             'rylaud': {'rylauds': []},
             'rylci': {'rylcy': []},
             'ryle': {'ryled': [], 'rylee': [], 'ryles': []},
             'rylean': {'ryleans': []},
             'ryleston': {'rylestone': []},
             'ryleway': {'ryleways': []},
             'ryley': {'ryleys': []},
             'ryli': {'rylie': [], 'ryly': []},
             'rylind': {'rylinder': []},
             'rylk': {'rylke': []},
             'rylli': {'ryllis': []},
             'rylski': {'rylsky': []},
             'rylston': {'rylstone': []},
             'rym': {'ryms': []},
             "rym'": {"rym'e": []},
             'ryman': {'rymans': []},
             'ryme': {'rymed': [], 'rymes': [], 'ryming': []},
             'rymel': {'rymell': []},
             'rymeleri': {'rymelerie': []},
             'rymen': {'rymenant': []},
             'rymer': {'rymered': [], 'rymers': []},
             'rymey': {'rymeyed': []},
             'rymi': {'rymys': []},
             'rymil': {'rymill': []},
             'rymku': {'rymkus': []},
             'rymor': {'rymore': []},
             'rymour': {'rymours': []},
             'rymoviru': {'rymovirus': []},
             'rymphadenopathi': {'rymphadenopathy': []},
             'rympl': {'rymple': []},
             'rymptom': {'rymptoms': []},
             'ryn': {'rynning': [], 'ryns': []},
             'ryna': {'rynas': []},
             'rynchit': {'rynchites': []},
             'rynchop': {'rynchops': []},
             'rynchopida': {'rynchopidae': []},
             'rynd': {'rynde': ['ryndes'], 'rynds': []},
             'ryndacu': {'ryndacus': []},
             'rynde': ['ryndes'],
             'rynder': {'rynders': []},
             'ryne': {'rynes': [], 'ryning': []},
             'rynel': {'rynell': []},
             'ryner': {'ryners': []},
             'ryneveld': {'rynevelds': []},
             'ryng': {'rynge': ['rynges'], 'rynging': [], 'ryngs': []},
             'rynge': ['rynges'],
             'rynger': {'ryngers': []},
             'ryngeu': {'ryngeus': []},
             'ryngi': {'ryngis': []},
             'ryngyng': {'ryngynge': []},
             'ryni': {'rynie': []},
             'rynik': {'ryniker': []},
             'rynit': {'rynite': []},
             'rynk': {'rynke': []},
             'rynkebi': {'rynkeby': []},
             'rynkof': {'rynkofs': []},
             'rynn': {'rynne': []},
             'rynni': {'rynnis': [], 'rynnys': []},
             'rynold': {'rynolds': []},
             'rynossero': {'rynosseros': []},
             'rynsburg': {'rynsburger': []},
             'ryo': {'ryos': []},
             'ryoga': {'ryogae': []},
             'ryok': {'ryoke': []},
             'ryokan': {'ryokans': []},
             'ryolit': {'ryolite': ['ryolites']},
             'ryolite': ['ryolites'],
             'ryon': {'ryone': [], 'ryons': []},
             'ryonosuk': {'ryonosuke': []},
             'ryoppi': {'ryoppy': []},
             'ryor': {'ryors': []},
             'ryosuk': {'ryosuke': []},
             'ryot': {'ryote': ['ryotes'], 'ryots': []},
             'ryote': ['ryotes'],
             'ryotou': {'ryotous': []},
             'ryotour': {'ryotoures': []},
             'ryotous': {'ryotously': []},
             'ryotously': {'ryotouslye': []},
             'ryott': {'ryotte': ['ryottes'], 'ryotts': []},
             'ryotte': {'ryottee': []},
             'ryotti': {'ryotty': []},
             'ryotware': {'ryotwaree': []},
             'ryotwari': {'ryotwary': []},
             'ryotwarri': {'ryotwarry': []},
             'ryousuk': {'ryousuke': []},
             'ryp': {'ryps': []},
             'rype': {'ryped': [], 'rypes': [], 'ryping': []},
             'rypeli': {'rypelie': []},
             'rypen': {'rypenes': [], 'rypens': []},
             'rypic': {'rypical': ['rypically']},
             'rypical': ['rypically'],
             'rypin': {'rypins': []},
             'rypli': {'ryplie': [], 'ryply': []},
             'rypolog': {'rypologically': [], 'rypology': []},
             'rypros': {'ryprose': []},
             'rypticu': {'rypticus': []},
             'ryr': {'ryrs': []},
             'ryranni': {'ryranny': []},
             'ryri': {'ryrie': ['ryries']},
             'ryrie': ['ryries'],
             'ryrn': {'ryrne': ['ryrnes']},
             'ryrne': ['ryrnes'],
             'ryrosin': {'ryrosine': []},
             'rysavi': {'rysavy': []},
             'rysbi': {'rysby': []},
             'ryscavag': {'ryscavage': []},
             'rysdal': {'rysdale': []},
             'ryse': {'rysed': [], 'ryseing': [], 'ryses': [], 'rysing': ['rysings']},
             'rysel': {'rysell': []},
             'rysh': {'ryshes': []},
             'rysi': {'rysis': [], 'rysy': []},
             'rysid': {'ryside': []},
             'rysing': {'rysinge': []},
             'rysk': {'ryske': []},
             'ryski': {'rysky': []},
             'rysling': {'ryslinge': []},
             'rysm': {'rysms': []},
             'rysopi': {'rysopis': []},
             'ryss': {'rysse': [], 'ryssing': []},
             'ryssbi': {'ryssby': []},
             'ryssel': {'ryssell': []},
             'rysselaer': {'rysselaere': []},
             'rysselberg': {'rysselberge': []},
             'rysselbergh': {'rysselberghe': ['rysselberghes']},
             'rysselberghe': ['rysselberghes'],
             'ryssh': {'rysshe': ['rysshes']},
             'rysshe': ['rysshes'],
             'ryssland': {'rysslands': []},
             'ryst': {'ryste': [], 'rysts': []},
             'rystal': {'rystallization': [], 'rystallized': [], 'rystals': []},
             'rystallin': {'rystalline': []},
             'rystallograph': {'rystallographic': []},
             'rystem': {'rystems': []},
             'rysyng': {'rysynge': []},
             'ryt': {'ryts': [], 'rytting': []},
             "ryt'": {"ryt'e": []},
             'ryta': {'rytas': []},
             'rytand': {'rytands': []},
             'rytch': {'rytche': ['rytches']},
             'rytche': ['rytches'],
             'ryte': {'rytes': []},
             'rytel': {'rytellers': [], 'rytelling': []},
             'ryth': {'rythe': [], 'rything': []},
             'rythem': {'rythemic': []},
             'ryther': {'rythers': []},
             'rythm': {'rythme': ['rythmes', 'rythmed'], 'rythms': []},
             'rythmanalys': {'rythmanalyse': []},
             'rythmat': {'rythmatic': []},
             'rythme': {'rythmee': ['rythmees']},
             'rythmee': ['rythmees'],
             'rythmet': {'rythmetic': []},
             'rythmi': {'rythmis': []},
             'rythmic': {'rythmical': ['rythmically'], 'rythmicity': [], 'rythmics': []},
             'rythmical': ['rythmically'],
             'rythmicit': {'rythmicite': []},
             'rythmiqu': {'rythmique': ['rythmiques', 'rythmiquement']},
             'rythmique': ['rythmiques', 'rythmiquement'],
             'rythmisch': {'rythmische': []},
             'rythmit': {'rythmites': []},
             'rythmn': {'rythmns': []},
             'rythmo': {'rythmos': []},
             'rythmour': {'rythmours': []},
             'rythmu': {'rythmus': []},
             'rythoviu': {'rythovius': []},
             'rythr': {'rythre': []},
             'rythrocyt': {'rythrocytes': []},
             'rythym': {'rythyms': []},
             'ryti': {'rytis': []},
             'rytipleurit': {'rytipleurites': []},
             'rytm': {'rytme': []},
             'rytmu': {'rytmus': []},
             'ryttar': {'ryttare': []},
             'ryttenhous': {'ryttenhouse': []},
             'rytting': {'ryttinger': []},
             'rytwiani': {'rytwiany': []},
             'ryu': {'ryus': []},
             'ryuer': {'ryueres': [], 'ryuers': []},
             'ryug': {'ryuge': []},
             'ryuku': {'ryukus': []},
             'ryukyu': {'ryukyus': []},
             'ryukyuan': {'ryukyuan': []},
             'ryukyuensi': {'ryukyuensis': []},
             'ryun': {'ryuns': []},
             'ryunosuk': {'ryunosuke': []},
             'ryunsuk': {'ryunsuke': []},
             'ryusuk': {'ryusuke': []},
             'ryut': {'ryuts': []},
             'ryutar': {'ryutarou': []},
             'ryvang': {'ryvangs': []},
             'ryvc': {'ryvcs': []},
             'ryve': {'ryves': [], 'ryving': []},
             'ryvel': {'ryvell': []},
             'ryver': {'ryvere': ['ryveres'], 'ryvers': []},
             'ryvere': ['ryveres'],
             'ryvil': {'ryville': []},
             'ryvita': {'ryvitas': []},
             'ryw': {'rywe': []},
             'rywel': {'rywell': []},
             'rywer': {'rywerant': []},
             'rywher': {'rywhere': []},
             'ryysi': {'ryysy': []},
             'ryzantin': {'ryzantine': []}}
