#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sb = {'sba': {'sba': []},
             'sbadataggin': {'sbadataggine': []},
             'sbade': {'sbades': []},
             'sbadi': {'sbady': []},
             'sbadigliar': {'sbadigliare': []},
             'sbadow': {'sbadows': []},
             'sbadwel': {'sbadwell': []},
             'sbafcespear': {'sbafcespeare': []},
             'sbaft': {'sbafts': []},
             'sbaftejburi': {'sbaftejbury': []},
             'sbaftesburi': {'sbaftesbury': []},
             'sbaftespear': {'sbaftespeare': []},
             'sbaftsburi': {'sbaftsbury': []},
             'sbagliar': {'sbagliare': []},
             'sbagliat': {'sbagliate': []},
             'sbaguarante': {'sbaguaranteed': []},
             'sbake': {'sbaking': []},
             'sbakespear': {'sbakespeare': []},
             'sbakesper': {'sbakespere': []},
             'sbakspear': {'sbakspeare': []},
             'sbaksper': {'sbakspere': []},
             'sbalb': {'sbalbe': []},
             'sbale': {'sbales': []},
             'sbali': {'sbaly': []},
             'sbalmanes': {'sbalmaneser': []},
             'sbalordir': {'sbalordire': []},
             'sbam': {'sbams': []},
             'sbameless': {'sbamelessness': []},
             'sban': {'sbans': []},
             'sband': {'sbands': []},
             'sbandar': {'sbandare': []},
             'sbandi': {'sbandy': []},
             'sbao': {'sbaos': []},
             'sbaonlin': {'sbaonline': []},
             'sbape': {'sbaped': [], 'sbapes': []},
             'sbarazzar': {'sbarazzare': []},
             'sbarcar': {'sbarcare': []},
             'sbare': {'sbared': [], 'sbares': [], 'sbaring': []},
             'sbarg': {'sbarge': []},
             'sbarouni': {'sbarounis': []},
             'sbarp': {'sbarpe': []},
             'sbarpli': {'sbarply': []},
             'sbarr': {'sbarre': []},
             'sbarrar': {'sbarrare': []},
             'sbarro': {'sbarros': []},
             'sbarski': {'sbarsky': []},
             'sbase': {'sbased': []},
             'sbastra': {'sbastras': []},
             'sbat': {'sbats': []},
             'sbatt': {'sbatte': []},
             'sbatter': {'sbattere': []},
             'sbaw': {'sbaws': []},
             'sbawanes': {'sbawanese': []},
             'sbawne': {'sbawnees': []},
             'sbay': {'sbays': []},
             'sbb': {'sbbs': []},
             'sbbi': {'sbbies': [], 'sbby': []},
             'sbc': {'sbcs': []},
             'sbcc': {'sbccs': []},
             'sbce': {'sbces': []},
             'sbci': {'sbcis': []},
             'sbcieti': {'sbciety': []},
             'sbcl': {'sbcls': []},
             'sbct': {'sbcts': []},
             'sbcti': {'sbcty': []},
             'sbd': {'sbds': []},
             'sbdc': {'sbdcs': []},
             'sbde': {'sbdes': []},
             'sbdertalj': {'sbdertalje': []},
             'sbe': ['sbeing'],
             'sbear': {'sbearing': []},
             'sbed': {'sbeds': []},
             'sbeer': {'sbeerness': []},
             'sbeet': {'sbeets': []},
             'sbefor': {'sbefore': []},
             'sbeif': {'sbeife': []},
             'sbelburn': {'sbelburne': []},
             'sbelbyvil': {'sbelbyville': []},
             'sbell': {'sbells': []},
             'sbend': {'sbends': []},
             'sbenez': {'sbenezer': []},
             'sbenston': {'sbenstone': []},
             'sbepheard': {'sbepheardes': []},
             'sbepston': {'sbepstone': []},
             'sber': {'sbers': []},
             'sberborn': {'sberborne': []},
             'sberbrook': {'sberbrooke': []},
             'sberri': {'sberry': []},
             'sberril': {'sberrill': []},
             'sbesto': {'sbestos': []},
             'sbf': {'sbfs': []},
             'sbg': {'sbgs': []},
             'sbghtli': {'sbghtly': []},
             'sbh': {'sbhs': []},
             'sbhc': {'sbhcs': []},
             'sbi': {'sbis': [], 'sby': []},
             'sbia': {'sbias': []},
             'sbiadir': {'sbiadire': []},
             'sbic': {'sbics': []},
             'sbidliken': {'sbidlikens': []},
             'sbigneu': {'sbigneus': []},
             'sbigott': {'sbigottiti': []},
             'sbigottir': {'sbigottire': []},
             'sbigottisc': {'sbigottisce': []},
             'sbigottit': {'sbigottite': []},
             'sbiit': {'sbiites': []},
             'sbil': {'sbils': []},
             'sbiliti': {'sbility': []},
             'sbill': {'sbillings': []},
             'sbillion': {'sbillions': []},
             'sbind': {'sbinde': []},
             'sbine': {'sbined': [], 'sbines': [], 'sbining': []},
             'sbip': {'sbipped': [], 'sbips': []},
             'sbir': {'sbirs': []},
             'sbirciar': {'sbirciare': []},
             'sbire': {'sbires': []},
             'sbirreri': {'sbirrerie': []},
             'sbirro': {'sbirros': []},
             'sbirt': {'sbirts': []},
             'sbit': {'sbits': []},
             'sbj': {'sbjs': []},
             'sbject': {'sbjects': []},
             'sbjo': {'sbjos': []},
             'sbl': {'sbls': []},
             'sblc': {'sblcs': []},
             'sbld': {'sblds': []},
             'sbldier': {'sbldiers': []},
             'sbli': {'sbly': []},
             'sblizheni': {'sblizhenie': []},
             'sblizheniy': {'sblizheniye': []},
             'sblm': {'sblms': []},
             'sblrb': {'sblrbs': []},
             'sblsb': {'sblsbs': []},
             'sblsc': {'sblscs': []},
             'sblsym': {'sblsyms': []},
             'sbm': {'sbms': []},
             'sbmeth': {'sbmething': []},
             'sbmetim': {'sbmetimes': []},
             'sbmit': {'sbmitted': []},
             'sbmmer': {'sbmmerring': []},
             'sbmmere': {'sbmmering': []},
             'sbn': {'sbns': []},
             'sbo': {'sbos': []},
             'sboal': {'sboals': []},
             'sboat': {'sboats': []},
             'sbocciar': {'sbocciare': []},
             'sbocciass': {'sbocciasse': []},
             'sbodi': {'sbody': []},
             'sbodikin': {'sbodikins': []},
             'sbodlikin': {'sbodlikins': []},
             'sboe': {'sboes': []},
             'sbogun': {'sbogunate': []},
             'sbond': {'sbonds': []},
             'sbonia': {'sbonias': []},
             'sbook': {'sbooks': []},
             'sboot': {'sbooting': [], 'sboots': []},
             'sbop': {'sbops': []},
             'sbordon': {'sbordone': []},
             'sbore': {'sbores': []},
             'sbori': {'sbory': []},
             'sborn': {'sborne': []},
             'sbornik': {'sbornike': []},
             'sborsar': {'sborsare': []},
             'sbortli': {'sbortly': []},
             'sbot': {'sbots': []},
             'sbotwel': {'sbotwell': []},
             'sboulder': {'sboulders': []},
             'sbout': {'sbouted': [], 'sbouts': []},
             'sbov': {'sbovs': []},
             'sbow': {'sbowed': [], 'sbowing': [], 'sbows': []},
             'sbowalt': {'sbowalter': []},
             'sbower': {'sbowers': []},
             'sbozzo': {'sbozzos': []},
             'sbp': {'sbps': []},
             'sbpu': {'sbpus': []},
             'sbr': {'sbrs': []},
             'sbra': {'sbras': []},
             'sbrag': {'sbrags': []},
             'sbraitar': {'sbraitare': []},
             'sbred': {'sbreds': []},
             'sbri': {'sbries': []},
             'sbrib': {'sbribs': []},
             'sbriciolar': {'sbriciolare': []},
             'sbridg': {'sbridge': []},
             'sbrigar': {'sbrigare': []},
             'sbrigativament': {'sbrigativamente': []},
             'sbrine': {'sbrines': []},
             'sbrogliar': {'sbrogliare': []},
             'sbruari': {'sbruary': []},
             'sbrub': {'sbrubs': []},
             'sbruliu': {'sbrulius': []},
             'sbsenc': {'sbsence': []},
             'sbserv': {'sbserved': []},
             'sbsolut': {'sbsolute': ['sbsolutely']},
             'sbsolute': ['sbsolutely'],
             'sbt': {'sbts': []},
             'sbtain': {'sbtained': []},
             'sbu': {'sbus': []},
             'sbud': {'sbuds': []},
             'sbul': {'sbuls': []},
             'sburc': {'sburce': ['sburces']},
             'sburce': ['sburces'],
             'sburi': {'sbury': []},
             'sburs': {'sbursed': []},
             'sbursement': {'sbursements': []},
             'sbutter': {'sbutters': []},
             'sbv': {'sbvs': []},
             'sbwli': {'sbwly': []},
             'sbyang': {'sbyangs': []},
             'sbytagnam': {'sbytagname': []}}
