#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sd = {'sda': {'sdas': []},
 'sdain': {'sdained': [], 'sdainful': []},
 'sdamu': {'sdamus': []},
 'sdanc': {'sdance': ['sdances']},
 'sdance': ['sdances'],
 'sdapez': {'sdapeze': []},
 'sdapt': {'sdapted': []},
 'sdar': {'sdars': []},
 'sday': {'sdays': []},
 'sdb': {'sdbs': []},
 'sdbado': {'sdbados': []},
 'sdbana': {'sdbanas': []},
 'sdbi': {'sdby': []},
 'sdbm': {'sdbms': []},
 'sdborn': {'sdborne': []},
 'sdc': {'sdcs': []},
 'sdca': {'sdcas': []},
 'sdch': {'sdchs': []},
 'sdchell': {'sdchelles': []},
 'sdchsisch': {'sdchsische': ['sdchsisches']},
 'sdchsische': ['sdchsisches'],
 'sdcieti': {'sdciety': []},
 'sdck': {'sdcks': []},
 'sdcrate': {'sdcrates': []},
 'sdcti': {'sdcty': []},
 'sdd': {'sdds': []},
 'sddertalj': {'sddertalje': []},
 'sddhaka': {'sddhakas': []},
 'sddhana': {'sddhanas': []},
 'sddhand': {'sddhands': []},
 'sddhu': {'sddhus': []},
 'sddhya': {'sddhyas': []},
 'sddi': {'sddy': []},
 'sddition': {'sdditional': []},
 'sddra': {'sddras': []},
 'sddress': {'sddressed': []},
 'sde': {'sdes': []},
 'sdeak': {'sdeaking': []},
 'sdeci': {'sdecies': []},
 'sdecif': {'sdecific': []},
 'sdecifi': {'sdecified': []},
 'sdecimen': {'sdecimens': []},
 'sdecis': {'sdecision': []},
 'sdect': {'sdected': []},
 'sdefin': {'sdefine': []},
 'sdefinit': {'sdefinition': []},
 'sdegnar': {'sdegnare': []},
 'sdegnosament': {'sdegnosamente': []},
 'sdeign': {'sdeigne': ['sdeigned']},
 'sdeigne': ['sdeigned'],
 'sdelani': {'sdelany': []},
 'sdelanny': {'sdelannye': []},
 'sdem': {'sdems': []},
 'sdenc': {'sdence': ['sdences']},
 'sdence': ['sdences'],
 'sdenot': {'sdenoting': []},
 'sdentif': {'sdentific': []},
 'sdentifiqu': {'sdentifique': ['sdentifiques']},
 'sdentifique': ['sdentifiques'],
 'sdentin': {'sdentine': []},
 'sdentist': {'sdentists': []},
 'sdentli': {'sdently': []},
 'sdenz': {'sdenze': []},
 'sdepart': {'sdepartment': []},
 'sdequat': {'sdequate': []},
 'sderl': {'sderling': []},
 'sderos': {'sderosing': []},
 'sderosi': {'sderosis': []},
 'sderzhivani': {'sderzhivanie': []},
 'sdescript': {'sdescription': []},
 'sdevic': {'sdevice': []},
 'sdf': {'sdfs': []},
 'sdfer': {'sdfers': []},
 'sdg': {'sdgs': []},
 'sdge': {'sdges': []},
 'sdgt': {'sdgts': []},
 'sdh': {'sdhs': []},
 'sdhool': {'sdhools': []},
 'sdht': {'sdhts': []},
 'sdi': {'sdies': [], 'sdis': [], 'sdy': ['sdys']},
 'sdian': {'sdiane': []},
 'sdiem': {'sdieme': []},
 'sdifiant': {'sdifiantes': []},
 'sdile': {'sdiles': []},
 'sdilin': {'sdiline': []},
 'sdimension': {'sdimensional': []},
 'sding': {'sdings': []},
 'sdiool': {'sdiools': []},
 'sdirect': {'sdirection': []},
 'sdirel': {'sdirelated': []},
 'sdiritu': {'sdiritual': []},
 'sdiseas': {'sdisease': []},
 'sdit': {'sdits': []},
 'sdite': {'sdited': []},
 'sdition': {'sditions': []},
 'sditori': {'sditorial': []},
 'sdjust': {'sdjusted': []},
 'sdk': {'sdks': []},
 'sdkha': {'sdkhas': []},
 'sdkhd': {'sdkhds': []},
 'sdkhi': {'sdkhis': []},
 'sdkta': {'sdktas': []},
 'sdkularausgab': {'sdkularausgabe': []},
 'sdkularis': {'sdkularisation': []},
 'sdkya': {'sdkyas': []},
 'sdl': {'sdls': []},
 'sdla': {'sdlas': []},
 'sdlc': {'sdlcs': []},
 'sdld': {'sdlds': []},
 'sdldier': {'sdldiers': []},
 'sdle': {'sdles': []},
 'sdli': {'sdlis': [], 'sdly': []},
 'sdlli': {'sdlly': []},
 'sdllskapet': {'sdllskapets': []},
 'sdlr': {'sdlrs': []},
 'sdlt': {'sdlts': []},
 'sdm': {'sdms': []},
 'sdma': {'sdmas': []},
 'sdman': {'sdmans': []},
 'sdmanera': {'sdmaneras': []},
 'sdmanta': {'sdmantas': []},
 'sdmeth': {'sdmething': []},
 'sdmetim': {'sdmetimes': []},
 'sdminair': {'sdminaire': []},
 'sdministr': {'sdministration': [], 'sdministrative': []},
 'sdmit': {'sdmitted': []},
 'sdmitiqu': {'sdmitiques': []},
 'sdmkhya': {'sdmkhyas': []},
 'sdmllich': {'sdmlliche': []},
 'sdmmere': {'sdmmering': []},
 'sdmmtlich': {'sdmmtliche': []},
 'sdmtlicb': {'sdmtlicbe': []},
 'sdmtlich': {'sdmtliche': []},
 'sdmulat': {'sdmulation': []},
 'sdmulu': {'sdmulus': []},
 'sdn': {'sdns': []},
 'sdne': {'sdnes': []},
 'sdng': {'sdngs': []},
 'sdnger': {'sdngers': []},
 'sdngerschul': {'sdngerschule': []},
 'sdni': {'sdny': []},
 'sdnkhya': {'sdnkhyas': []},
 'sdo': {'sdos': []},
 'sdoe': {'sdoes': []},
 'sdollar': {'sdollars': []},
 'sdopt': {'sdopted': []},
 'sdori': {'sdory': []},
 'sdort': {'sdorts': []},
 'sdous': {'sdousness': []},
 'sdp': {'sdps': []},
 'sdphrosun': {'sdphrosune': []},
 'sdphrosyn': {'sdphrosyne': []},
 'sdpioni': {'sdpionis': []},
 'sdpliber': {'sdpliberal': []},
 'sdq': {'sdqs': []},
 'sdr': {'sdrs': []},
 'sdra': {'sdras': []},
 'sdrac': {'sdracs': []},
 'sdrale': {'sdrales': []},
 'sdram': {'sdrams': []},
 'sdrdenomin': {'sdrdenominated': []},
 'sdri': {'sdries': [], 'sdris': [], 'sdry': []},
 'sdrieus': {'sdrieuses': []},
 'sdrkdni': {'sdrkdny': []},
 'sdro': {'sdros': []},
 'sdrpu': {'sdrpus': []},
 'sdrt': {'sdrts': []},
 'sdrucciol': {'sdrucciole': []},
 'sdrucciolar': {'sdrucciolare': []},
 'sdsacrylamid': {'sdsacrylamide': []},
 'sdsana': {'sdsanas': []},
 'sdscontain': {'sdscontaining': []},
 'sdselectrophoresi': {'sdselectrophoresis': []},
 'sdser': {'sdsers': []},
 'sdsgel': {'sdsgels': []},
 'sdspolyacrylamid': {'sdspolyacrylamide': []},
 'sdssolubil': {'sdssolubilized': []},
 'sdssor': {'sdssors': []},
 'sdstra': {'sdstras': []},
 'sdt': {'sdts': []},
 'sdtavahana': {'sdtavahanas': []},
 'sdtavdhana': {'sdtavdhanas': []},
 'sdtira': {'sdtiras': []},
 'sdtovski': {'sdtovsky': []},
 'sdtra': {'sdtras': []},
 'sdu': {'sdus': []},
 'sducat': {'sducation': ['sducational']},
 'sducation': ['sducational'],
 'sduce': {'sduced': []},
 'sdugethier': {'sdugethiere': []},
 'sdugetier': {'sdugetiere': []},
 'sdugetierkund': {'sdugetierkunde': []},
 'sdugetierkundlich': {'sdugetierkundliche': []},
 'sdugl': {'sdugling': ['sduglings']},
 'sdugling': ['sduglings'],
 'sdul': {'sduls': []},
 'sdult': {'sdults': []},
 'sduoation': {'sduoational': []},
 'sdurc': {'sdurce': ['sdurces']},
 'sdurce': ['sdurces'],
 'sdure': {'sduring': []},
 'sduru': {'sdurus': []},
 'sdv': {'sdvs': []},
 'sdvanc': {'sdvance': ['sdvanced']},
 'sdvance': ['sdvanced'],
 'sdvantag': {'sdvantage': []},
 'sdve': {'sdves': []},
 'sdvign': {'sdvigne': []},
 'sdvill': {'sdville': []},
 'sdvise': {'sdvised': []},
 'sdvre': {'sdvres': []},
 'sdw': {'sdws': []},
 'sdward': {'sdwards': []},
 'sdwi': {'sdwis': []},
 'sdwt': {'sdwts': []},
 'sdy': ['sdys'],
 'sdzari': {'sdzary': []}}
