#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sf = {'sfa': {'sfas': []},
             'sfac': {'sfacs': []},
             'sfaccettatur': {'sfaccettature': []},
             'sfacchinar': {'sfacchinare': []},
             'sfacciat': {'sfacciate': []},
             'sfacciataggin': {'sfacciataggine': []},
             'sfacciatament': {'sfacciatamente': []},
             'sfactori': {'sfactory': []},
             'sfactorili': {'sfactorily': []},
             'sfaello': {'sfaellos': []},
             'sfafe': {'sfafes': []},
             'sfafu': {'sfafus': []},
             'sfage': {'sfages': []},
             'sfai': {'sfais': []},
             'sfake': {'sfakes': []},
             'sfakian': {'sfakians': []},
             'sfakianaki': {'sfakianakis': []},
             'sfakiano': {'sfakianos': []},
             'sfakiot': {'sfakiotes': [], 'sfakiots': []},
             'sfakiotaki': {'sfakiotakis': []},
             'sfamili': {'sfamily': []},
             'sfanc': {'sfance': []},
             'sfand': {'sfanding': [], 'sfands': []},
             'sfaphi': {'sfaphy': []},
             'sfar': {'sfars': []},
             'sfark': {'sfarks': []},
             'sfart': {'sfarted': []},
             'sfastni': {'sfastny': []},
             'sfatar': {'sfatare': []},
             'sfate': {'sfated': [], 'sfates': []},
             'sfatu': {'sfatus': []},
             'sfavan': {'sfavans': []},
             'sfavant': {'sfavants': []},
             'sfave': {'sfaves': []},
             'sfavillant': {'sfavillante': []},
             'sfavillar': {'sfavillare': []},
             'sfavor': {'sfavore': []},
             'sfavorevol': {'sfavorevole': []},
             'sfavorevolment': {'sfavorevolmente': []},
             'sfb': {'sfbs': []},
             'sfc': {'sfcs': []},
             'sfcer': {'sfcers': []},
             'sfci': {'sfcy': []},
             'sfd': {'sfds': []},
             'sfda': {'sfdas': []},
             'sfde': {'sfdes': []},
             'sfe': {'sfes': []},
             'sfeak': {'sfeaking': []},
             'sfeatur': {'sfeature': []},
             'sfeci': {'sfecies': []},
             'sfecif': {'sfecific': []},
             'sfecimen': {'sfecimens': []},
             'sfecl': {'sfecle': []},
             'sfectat': {'sfectator': []},
             'sfecul': {'sfeculations': []},
             'sfed': {'sfedding': []},
             'sfee': {'sfees': []},
             'sfeech': {'sfeeches': []},
             'sfeka': {'sfekas': []},
             'sfell': {'sfelling': []},
             'sfem': {'sfems': []},
             'sfen': {'sfens': []},
             'sfenc': {'sfence': []},
             'sfens': {'sfense': []},
             'sfenthouraki': {'sfenthourakis': []},
             'sfep': {'sfeps': []},
             'sfer': {'sferred': [], 'sferring': [], 'sfers': []},
             'sfera': {'sferas': []},
             'sferenc': {'sference': ['sferences']},
             'sference': ['sferences'],
             'sferi': {'sfery': []},
             'sferic': {'sferics': []},
             'sferich': {'sferiche': []},
             'sfermion': {'sfermions': []},
             'sferoidal': {'sferoidale': []},
             'sferragliar': {'sferragliare': []},
             'sferz': {'sferze': []},
             'sfeta': {'sfetas': []},
             'sfetigrad': {'sfetigrade': []},
             'sfetsio': {'sfetsios': []},
             'sfetso': {'sfetsos': []},
             'sfeven': {'sfevens': []},
             'sfevr': {'sfevres': []},
             'sff': {'sffs': []},
             'sffa': {'sffas': []},
             'sffair': {'sffairs': []},
             'sffect': {'sffected': [], 'sffecting': [], 'sffects': []},
             'sffectiv': {'sffective': []},
             'sffentlich': {'sffentliche': ['sffentliches', 'sffentlicher']},
             'sffentliche': ['sffentliches', 'sffentlicher'],
             'sffere': {'sffered': []},
             'sffi': {'sffis': []},
             'sfficer': {'sfficers': []},
             'sfficienc': {'sfficiency': []},
             'sffl': {'sffls': []},
             'sffort': {'sfforts': []},
             'sfg': {'sfgs': []},
             'sfgetfil': {'sfgetfile': []},
             'sfguem': {'sfgueme': []},
             'sfh': {'sfhs': []},
             'sfha': {'sfhas': []},
             'sfhere': {'sfheres': []},
             'sfi': {'sfied': [], 'sfies': [], 'sfis': [], 'sfy': ['sfying']},
             'sfiac': {'sfiace': []},
             'sfiakespear': {'sfiakespeare': []},
             'sfiap': {'sfiape': []},
             'sfiar': {'sfiare': []},
             'sfica': {'sficas': []},
             'sfidar': {'sfidare': []},
             'sfidra': {'sfidras': []},
             'sfieci': {'sfiecies': []},
             'sfienc': {'sfience': []},
             'sfightli': {'sfightly': []},
             'sfihn': {'sfihne': []},
             'sfika': {'sfikas': []},
             'sfikaki': {'sfikakis': []},
             'sfilar': {'sfilare': []},
             'sfilat': {'sfilate': []},
             'sfilenam': {'sfilename': []},
             'sfincion': {'sfincione': []},
             'sfine': {'sfined': []},
             'sfing': {'sfinge': []},
             'sfingk': {'sfingks': []},
             'sfink': {'sfinks': []},
             'sfinter': {'sfintere': []},
             'sfiorar': {'sfiorare': []},
             'sfiow': {'sfiows': []},
             'sfira': {'sfiras': []},
             'sfiret': {'sfirete': []},
             'sfiri': {'sfirie': []},
             'sfirit': {'sfirits': []},
             'sfiritu': {'sfiritual': [], 'sfiritus': []},
             'sfirstnam': {'sfirstname': []},
             'sfit': {'sfits': []},
             'sfitra': {'sfitras': []},
             'sfivr': {'sfivres': []},
             'sfjuo': {'sfjuos': []},
             'sfk': {'sfks': []},
             'sfl': {'sfls': []},
             'sflaba': {'sflabas': []},
             'sfldra': {'sfldras': []},
             'sflenc': {'sflence': []},
             'sflg': {'sflgs': []},
             'sfli': {'sfly': []},
             'sfltra': {'sfltras': []},
             'sfm': {'sfms': []},
             'sfmbolo': {'sfmbolos': []},
             'sfminair': {'sfminaire': []},
             'sfmpli': {'sfmply': []},
             'sfn': {'sfns': []},
             'sfntesi': {'sfntesis': []},
             'sfo': {'sfos': []},
             'sfoae': {'sfoaes': []},
             'sfoc': {'sfocs': []},
             'sfociar': {'sfociare': []},
             'sfocieti': {'sfociety': []},
             'sfogar': {'sfogare': []},
             'sfogliar': {'sfogliare': []},
             'sfogliatel': {'sfogliatelle': []},
             'sfolgorant': {'sfolgorante': []},
             'sfolgorar': {'sfolgorare': []},
             'sfon': {'sfons': []},
             'sfondar': {'sfondare': []},
             'sfondrat': {'sfondrate': []},
             'sfondratu': {'sfondratus': []},
             'sfone': {'sfones': []},
             'sfong': {'sfonge': []},
             'sfonlin': {'sfonline': []},
             'sforc': {'sforce': []},
             'sfore': {'sfored': [], 'sfores': []},
             'sfori': {'sfories': [], 'sfory': []},
             'sform': {'sformed': [], 'sforming': [], 'sforms': []},
             'sformat': {'sformation': ['sformations']},
             'sformation': ['sformations'],
             'sformulowan': {'sformulowane': []},
             'sformulowani': {'sformulowanie': []},
             'sfort': {'sforting': [], 'sforts': []},
             'sfortia': {'sfortiae': []},
             'sfortic': {'sfortice': []},
             'sfortun': {'sfortune': ['sfortunes']},
             'sfortunatament': {'sfortunatamente': []},
             'sfortune': ['sfortunes'],
             'sforz': {'sforze': []},
             'sforza': {'sforzas': []},
             'sforzando': {'sforzando': []},
             'sforzar': {'sforzare': []},
             'sforzato': {'sforzatos': []},
             'sforziad': {'sforziade': []},
             'sfottiswood': {'sfottiswoode': []},
             'sfowli': {'sfowly': []},
             'sfp': {'sfps': []},
             'sfputfil': {'sfputfile': []},
             'sfr': {'sfrs': []},
             'sfrach': {'sfrache': []},
             'sfrafegi': {'sfrafegy': []},
             'sfragu': {'sfrague': []},
             'sframe': {'sframeli': []},
             'sfrang': {'sfrange': []},
             'sfrategi': {'sfrategy': []},
             'sfreet': {'sfreets': []},
             'sfregar': {'sfregare': []},
             'sfrepfomyc': {'sfrepfomyces': []},
             'sfrepli': {'sfreply': []},
             'sfri': {'sfries': [], 'sfry': []},
             'sfring': {'sfrings': []},
             'sfrongli': {'sfrongly': []},
             'sfrotat': {'sfrotation': []},
             'sfrp': {'sfrps': []},
             'sfrucfur': {'sfrucfure': []},
             'sfructur': {'sfructure': []},
             'sfruttar': {'sfruttare': []},
             'sfruttarn': {'sfruttarne': []},
             'sfruttat': {'sfruttate': []},
             'sfrvice': {'sfrvices': []},
             'sfst': {'sfsts': []},
             'sft': {'sfts': []},
             'sftate': {'sftates': []},
             'sfte': {'sftes': []},
             'sfterward': {'sfterwards': []},
             'sfti': {'sfty': []},
             'sftidi': {'sftidy': []},
             'sfttra': {'sfttras': []},
             'sftuar': {'sftuare': []},
             'sfu': {'sfus': []},
             'sfudenf': {'sfudenfs': []},
             'sfudent': {'sfudents': []},
             'sfudi': {'sfudied': [], 'sfudies': [], 'sfudy': []},
             'sfugg': {'sfugge': []},
             'sfuggent': {'sfuggente': []},
             'sfuggir': {'sfuggire': []},
             'sfuggit': {'sfuggite': []},
             'sfulli': {'sfully': []},
             'sfumar': {'sfumare': []},
             'sfumat': {'sfumate': []},
             'sfumatur': {'sfumature': []},
             'sfumos': {'sfumose': []},
             'sfunction': {'sfunctional': [], 'sfunctions': []},
             'sfunni': {'sfunny': []},
             'sfv': {'sfvs': []},
             'sfw': {'sfws': []},
             'sfy': ['sfying'],
             'sfyraki': {'sfyrakis': []},
             'sfyroera': {'sfyroeras': []}}
