#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sj = {'sja': {'sjas': []},
             'sjaast': {'sjaasted': []},
             'sjaeldn': {'sjaeldne': []},
             'sjaelen': {'sjaelens': []},
             'sjaelland': {'sjaelland': []},
             'sjaellandsk': {'sjaellandske': []},
             'sjafri': {'sjafrie': []},
             'sjakst': {'sjakste': []},
             'sjalen': {'sjalens': []},
             'sjalvstyrelsen': {'sjalvstyrelsens': []},
             'sjalvuppfattn': {'sjalvuppfattning': []},
             'sjambok': {'sjamboked': [],
                         'sjamboking': [],
                         'sjambokked': [],
                         'sjambokking': [],
                         'sjamboks': []},
             'sjame': {'sjames': []},
             'sjang': {'sjangeli': []},
             'sjans': {'sjanse': []},
             'sjanuari': {'sjanuary': []},
             'sjar': {'sjars': []},
             'sjate': {'sjates': []},
             'sjatt': {'sjatte': []},
             'sjavan': {'sjavans': []},
             'sjave': {'sjaves': []},
             'sjaveri': {'sjavery': []},
             'sjcienc': {'sjcience': []},
             'sjcieti': {'sjciety': []},
             'sjd': {'sjds': []},
             'sjde': {'sjdes': []},
             'sjdere': {'sjdered': []},
             'sje': {'sjes': []},
             'sjedinjen': {'sjedinjene': []},
             'sjednic': {'sjednice': []},
             'sjeldn': {'sjeldne': []},
             'sjeldner': {'sjeldnere': []},
             'sjem': {'sjems': []},
             'sjener': {'sjeneral': []},
             'sjenitz': {'sjenitzer': []},
             'sjerp': {'sjerps': []},
             'sjett': {'sjette': []},
             'sjever': {'sjeveral': []},
             'sjevern': {'sjeverne': []},
             'sjgn': {'sjgns': []},
             'sjgnific': {'sjgnificant': []},
             'sjh': {'sjhs': []},
             'sji': {'sjis': [], 'sjy': ['sjys']},
             'sjiac': {'sjiace': []},
             'sjiakespear': {'sjiakespeare': []},
             'sjiap': {'sjiape': []},
             'sjiar': {'sjiare': []},
             'sjieak': {'sjieaking': [], 'sjieaks': []},
             'sjieci': {'sjiecies': []},
             'sjiecif': {'sjiecific': []},
             'sjiecimen': {'sjiecimens': []},
             'sjiectat': {'sjiectator': []},
             'sjieedili': {'sjieedily': []},
             'sjightli': {'sjightly': []},
             'sjiip': {'sjiips': []},
             'sjilabl': {'sjilable': []},
             'sjimpli': {'sjimply': []},
             'sjinc': {'sjince': []},
             'sjiok': {'sjioke': []},
             'sjiot': {'sjiots': []},
             'sjiow': {'sjiowed': [], 'sjiows': []},
             'sjjeci': {'sjjecies': []},
             'sjjecif': {'sjjecific': []},
             'sjke': {'sjkes': []},
             'sjlenc': {'sjlence': []},
             'sjlphide': {'sjlphides': []},
             'sjm': {'sjms': []},
             'sjmaain': {'sjmaaine': []},
             'sjmagin': {'sjmagine': []},
             'sjmbol': {'sjmbols': []},
             'sjmethionin': {'sjmethionine': []},
             'sjmon': {'sjmons': []},
             'sjmond': {'sjmonds': []},
             'sjmpathi': {'sjmpathy': []},
             'sjmphoni': {'sjmphonie': []},
             'sjmpli': {'sjmply': []},
             'sjmptom': {'sjmptoms': []},
             'sjn': {'sjns': []},
             'sjnrit': {'sjnrits': []},
             'sjo': {'sjoing': [], 'sjos': []},
             'sjob': {'sjobs': []},
             'sjoberg': {'sjobergs': []},
             'sjobr': {'sjobring': []},
             'sjocieti': {'sjociety': []},
             'sjod': {'sjods': []},
             'sjodel': {'sjodell': []},
             'sjoerd': {'sjoerds': []},
             'sjoewal': {'sjoewall': []},
             'sjofallet': {'sjofallets': []},
             'sjofart': {'sjofarts': []},
             'sjofartstidend': {'sjofartstidende': []},
             'sjofartstidn': {'sjofartstidning': []},
             'sjoforsakr': {'sjoforsakrings': []},
             'sjogren': {'sjogrens': []},
             "sjogren'": {"sjogren's": []},
             'sjogrenit': {'sjogrenite': []},
             'sjoland': {'sjolander': []},
             'sjole': {'sjoling': []},
             'sjoli': {'sjolie': []},
             'sjolind': {'sjolinder': []},
             'sjolt': {'sjolte': []},
             'sjolv': {'sjolve': []},
             'sjomel': {'sjomeling': []},
             'sjometh': {'sjomething': []},
             'sjometim': {'sjometimes': []},
             'sjon': {'sjons': []},
             'sjone': {'sjones': []},
             'sjonel': {'sjonell': []},
             'sjood': {'sjoods': []},
             'sjor': {'sjorring': [], 'sjors': []},
             'sjori': {'sjory': []},
             'sjost': {'sjosted': []},
             'sjouissanc': {'sjouissance': []},
             'sjouk': {'sjouke': []},
             'sjoukj': {'sjoukje': []},
             'sjoval': {'sjovall': []},
             'sjowal': {'sjowall': []},
             'sjowli': {'sjowly': []},
             'sjpeci': {'sjpecies': []},
             'sjpecif': {'sjpecific': []},
             'sjre': {'sjres': []},
             'sjririt': {'sjririts': []},
             'sjriritu': {'sjriritual': [], 'sjriritus': []},
             'sjschylu': {'sjschylus': []},
             'sjsri': {'sjsry': []},
             'sjstem': {'sjstems': []},
             'sjster': {'sjsters': []},
             'sjt': {'sjts': []},
             'sjtate': {'sjtates': []},
             'sjte': {'sjtes': []},
             'sjti': {'sjty': []},
             'sjtnptom': {'sjtnptoms': []},
             'sjtori': {'sjtory': []},
             'sjtuat': {'sjtuated': []},
             'sjtudent': {'sjtudents': []},
             'sjtudi': {'sjtudies': []},
             'sjudi': {'sjudy': []},
             'sjukdomen': {'sjukdomens': []},
             'sjukhu': {'sjukhus': []},
             'sjukvarden': {'sjukvardens': []},
             'sjuli': {'sjuly': []},
             'sjund': {'sjunde': []},
             'sjungand': {'sjungande': []},
             'sjunkand': {'sjunkande': []},
             'sjuppos': {'sjuppose': []},
             'sjure': {'sjurely': []},
             'sjuttond': {'sjuttonde': []},
             'sjuttonhundratalet': {'sjuttonhundratalets': []},
             'sjwt': {'sjwts': []},
             'sjy': ['sjys'],
             'sjze': {'sjzes': []}}
