#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sk = {'ska': {'skas': []},
 'skaag': {'skaags': []},
 'skaal': {'skaale': [], 'skaals': []},
 'skaan': {'skaane': ['skaanes'], 'skaaning': []},
 'skaane': ['skaanes'],
 'skaansk': {'skaanske': []},
 'skaapboerderi': {'skaapboerdery': []},
 'skaapstek': {'skaapsteker': []},
 'skaar': {'skaare': [], 'skaars': []},
 'skaat': {'skaates': [], 'skaats': []},
 'skab': {'skabs': []},
 'skabardoni': {'skabardonis': []},
 'skabe': {'skabes': []},
 'skabels': {'skabelse': []},
 'skabern': {'skaberne': []},
 'skabichevski': {'skabichevsky': []},
 'skabitschewski': {'skabitschewsky': []},
 'skabt': {'skabte': []},
 'skaburski': {'skaburskis': []},
 'skace': {'skacely': []},
 'skad': {'skadding': [], 'skads': []},
 'skada': {'skadas': []},
 'skadad': {'skadade': []},
 'skadat': {'skadats': []},
 'skaddal': {'skaddals': []},
 'skaddl': {'skaddle': []},
 'skade': {'skades': []},
 'skadegorels': {'skadegorelse': []},
 'skadelig': {'skadelige': []},
 'skadevergoed': {'skadevergoeding': []},
 'skadhaug': {'skadhauge': []},
 'skadu': {'skadus': []},
 'skaerumhed': {'skaerumhede': []},
 'skaerv': {'skaerved': []},
 'skaff': {'skaffe': ['skaffes']},
 'skaffad': {'skaffade': []},
 'skaffe': ['skaffes'],
 'skaffold': {'skaffolde': ['skaffoldes'], 'skaffolds': []},
 'skaffolde': ['skaffoldes'],
 'skafida': {'skafidas': []},
 'skafri': {'skafrie': []},
 'skaft': {'skafte': [], 'skafting': []},
 'skaftafel': {'skaftafell': []},
 'skaftafellsjokul': {'skaftafellsjokull': []},
 'skag': {'skag': []},
 'skagen': {'skagens': []},
 'skagerak': {'skagerak': []},
 'skagerrak': {'skagerrak': []},
 'skagg': {'skaggs': []},
 'skaggi': {'skaggy': []},
 'skagit': {'skagit': []},
 'skagiu': {'skagius': []},
 'skahil': {'skahill': []},
 'skaidrit': {'skaidrite': []},
 'skaif': {'skaife': []},
 'skail': {'skailed': [], 'skailes': [], 'skailing': [], 'skails': []},
 'skaill': {'skailled': []},
 'skailli': {'skaillis': []},
 'skain': {'skaine': ['skaines'], 'skains': []},
 'skaine': ['skaines'],
 'skaio': {'skaios': []},
 'skair': {'skairful': [], 'skairs': []},
 'skait': {'skaite': ['skaites', 'skaited'], 'skaiting': [], 'skaits': []},
 'skaite': ['skaites', 'skaited'],
 'skaiter': {'skaiters': []},
 'skaith': {'skaithe': ['skaithed', 'skaithes'],
            'skaithing': [],
            'skaiths': []},
 'skaithe': ['skaithed', 'skaithes'],
 'skaithi': {'skaithis': []},
 'skaithl': {'skaithles': []},
 'skakad': {'skakade': []},
 'skake': {'skaking': []},
 'skakel': {'skakels': []},
 'skakespear': {'skakespeare': []},
 'skakk': {'skakke': ['skakkes']},
 'skakke': ['skakkes'],
 'skakl': {'skakle': []},
 'skakspear': {'skakspeare': []},
 'skaksper': {'skakspere': []},
 'skakuni': {'skakuny': []},
 'skal': {'skals': []},
 'skalafel': {'skalafell': []},
 'skalar': {'skalare': ['skalarer']},
 'skalare': ['skalarer'],
 'skalawag': {'skalawags': []},
 'skalb': {'skalbe': []},
 'skalbi': {'skalby': []},
 'skalc': {'skalce': []},
 'skald': {'skalde': [], 'skalding': [], 'skalds': []},
 'skaldaspil': {'skaldaspiller': []},
 'skaldat': {'skaldatal': []},
 'skalden': {'skaldens': []},
 'skaldskaparm': {'skaldskaparmal': []},
 'skale': {'skaled': [], 'skales': [], 'skaling': []},
 'skalenertrag': {'skalenertrage': []},
 'skaleno': {'skalenos': []},
 'skaletski': {'skaletsky': []},
 'skali': {'skalis': [], 'skaly': []},
 'skalic': {'skalice': []},
 'skalicki': {'skalicky': []},
 'skalisti': {'skalisty': []},
 'skalit': {'skalite': ['skaliter']},
 'skalite': ['skaliter'],
 'skalitz': {'skalitzer': []},
 'skalitzki': {'skalitzky': []},
 'skalk': {'skalks': []},
 'skalkea': {'skalkeas': []},
 'skalko': {'skalkos': []},
 'skalkota': {'skalkotas': []},
 'skalkotta': {'skalkottas': []},
 'skalkovski': {'skalkovsky': []},
 'skall': {'skalle': ['skalled'], 'skalling': [], 'skalls': []},
 'skallagrimsson': {'skallagrimssons': []},
 'skallarid': {'skallarides': []},
 'skalle': ['skalled'],
 'skalli': {'skally': []},
 'skallig': {'skalliger': []},
 'skallock': {'skallocks': []},
 'skallop': {'skallops': []},
 'skalmarn': {'skalmarnes': []},
 'skaln': {'skalnes': []},
 'skalnat': {'skalnate': []},
 'skalni': {'skalny': []},
 'skalp': {'skalpe': [], 'skalps': []},
 'skalpel': {'skalpell': []},
 'skalski': {'skalsky': []},
 'skalt': {'skalts': []},
 'skaltsa': {'skaltsas': []},
 'skaltsouni': {'skaltsounis': []},
 'skalvol': {'skalvoll': []},
 'skam': {'skams': []},
 'skamand': {'skamander': []},
 'skamandrio': {'skamandrios': []},
 'skamandrit': {'skamandrites': []},
 'skamandro': {'skamandros': []},
 'skamandronymo': {'skamandronymos': []},
 'skambi': {'skamby': []},
 'skambl': {'skamble': [], 'skambling': []},
 'skame': {'skames': []},
 'skamen': {'skamene': []},
 'skamri': {'skamris': []},
 'skan': {'skanned': [], 'skanning': [], 'skans': []},
 'skanak': {'skanaker': []},
 'skanavi': {'skanavis': []},
 'skanc': {'skance': []},
 'skancatel': {'skancateles': []},
 'skanchi': {'skanchy': []},
 'skanck': {'skancke': []},
 'skand': {'skande': [], 'skands': []},
 'skanda': {'skanda': []},
 'skandal': {'skandale': [], 'skandall': [], 'skandalous': [], 'skandals': []},
 'skandalaki': {'skandalakis': []},
 'skandali': {'skandalis': []},
 'skandalo': {'skandalos': []},
 'skandalos': {'skandalose': []},
 'skandami': {'skandamis': []},
 'skandba': {'skandbas': []},
 'skandelu': {'skandelus': []},
 'skandha': {'skandhas': []},
 'skandhaka': {'skandhakas': []},
 'skandia': {'skandias': []},
 'skandinav': {'skandinaver': []},
 'skandinaven': {'skandinavens': []},
 'skandinavern': {'skandinaverne': []},
 'skandinavi': {'skandinavie': ['skandinavier']},
 'skandinavia': {'skandinavias': []},
 'skandinavian': {'skandinavians': []},
 'skandinavie': ['skandinavier'],
 'skandinavien': {'skandinaviens': []},
 'skandinavisch': {'skandinavische': ['skandinavisches', 'skandinavischer']},
 'skandinavische': ['skandinavisches', 'skandinavischer'],
 'skandinavisk': {'skandinaviske': []},
 'skandinavistisch': {'skandinavistische': []},
 'skandynawski': {'skandynawskie': []},
 'skane': {'skanee': [], 'skanes': [], 'skaning': []},
 'skaneatal': {'skaneatales': []},
 'skaneatcl': {'skaneatcles': []},
 'skaneatel': {'skaneateles': []},
 'skaneatela': {'skaneatelas': []},
 'skaneatelc': {'skaneatelcs': []},
 'skaneatl': {'skaneatles': []},
 'skanian': {'skanians': []},
 'skank': ['skanke', 'skanked', 'skanking'],
 'skanki': {'skanky': []},
 'skanning': {'skanninge': []},
 'skans': {'skanse': []},
 'skansen': {'skansens': []},
 'skansi': {'skansie': []},
 'skansk': {'skanske': []},
 'skanstul': {'skanstull': []},
 'skant': {'skante': ['skanted']},
 'skante': ['skanted'],
 'skantli': {'skantly': []},
 'skantz': {'skantze': []},
 'skap': {'skaps': []},
 'skapa': {'skapas': []},
 'skapad': {'skapade': ['skapades']},
 'skapade': ['skapades'],
 'skapan': {'skapans': []},
 'skapand': {'skapande': []},
 'skapar': {'skapare': [], 'skapars': []},
 'skapat': {'skapats': []},
 'skape': {'skaped': [], 'skapes': [], 'skaping': []},
 'skapels': {'skapelse': []},
 'skapend': {'skapende': []},
 'skaperda': {'skaperdas': []},
 'skaph': {'skaphe': []},
 'skapink': {'skapinker': []},
 'skappar': {'skappare': []},
 'skapt': {'skapte': []},
 'skaptard': {'skaptardal': []},
 'skar': {'skarred': [], 'skars': []},
 'skara': {'skaras': []},
 'skarabau': {'skarabaus': []},
 'skarabi': {'skarabis': []},
 'skaraborg': {'skaraborgs': []},
 'skarabra': {'skarabrae': []},
 'skaraki': {'skarakis': []},
 'skaramanga': {'skaramangas': []},
 'skarbek': {'skarbeks': []},
 'skarbi': {'skarby': []},
 'skarc': {'skarce': ['skarcely']},
 'skarce': ['skarcely'],
 'skard': {'skarde': [], 'skards': []},
 'skardu': {'skardus': []},
 'skardziu': {'skardzius': []},
 'skare': {'skared': [], 'skares': [], 'skaring': []},
 'skarecki': {'skarecky': []},
 'skarf': {'skarfe': ['skarfed', 'skarfes']},
 'skarfe': ['skarfed', 'skarfes'],
 'skarfor': {'skarfors': []},
 'skargard': {'skargards': []},
 'skargil': {'skargill': []},
 'skari': {'skarie': [], 'skary': []},
 'skariatin': {'skariatine': []},
 'skarin': {'skarinou': []},
 'skarjun': {'skarjune': []},
 'skark': {'skarke': [], 'skarks': []},
 'skarl': {'skarle': []},
 'skarlato': {'skarlatos': []},
 'skarlo': {'skarlos': []},
 'skarmea': {'skarmeas': []},
 'skarn': {'skarne': ['skarnes'], 'skarning': [], 'skarns': []},
 'skarne': ['skarnes'],
 'skarnif': {'skarnification': []},
 'skarniz': {'skarnization': [], 'skarnized': []},
 'skarnoid': {'skarnoids': []},
 'skarnuli': {'skarnulis': []},
 'skaro': {'skaros': []},
 'skarp': {'skarpe': ['skarpelis'], 'skarping': [], 'skarpness': []},
 'skarpaa': {'skarpaas': []},
 'skarpar': {'skarpare': []},
 'skarpe': ['skarpelis'],
 'skarph': {'skarphe': []},
 'skarpi': {'skarpie': []},
 'skarpn': {'skarpnes': []},
 'skarpsal': {'skarpsalling': []},
 'skarr': {'skarre': ['skarres']},
 'skarre': ['skarres'],
 'skars': {'skarse': []},
 'skarsaun': {'skarsaune': []},
 'skarset': {'skarsete': []},
 'skarsli': {'skarslie': [], 'skarsly': []},
 'skart': {'skarting': [], 'skarts': []},
 'skaruli': {'skarulis': []},
 'skarv': {'skarvelis': []},
 'skarval': {'skarvall': []},
 'skaryni': {'skaryny': []},
 'skase': {'skasely': []},
 'skat': {'skats': [], 'skatting': []},
 'skatabl': {'skatable': []},
 'skatalit': {'skatalites': []},
 'skate': ['skated'],
 'skateabl': {'skateable': []},
 'skateboard': ['skateboarder', 'skateboarded', 'skateboarding'],
 'skatelik': {'skatelike': []},
 'skatepark': {'skateparks': []},
 'skatepunk': {'skatepunks': []},
 'skater': ['skatered'],
 'skatertni': {'skatertny': []},
 'skath': {'skathe': []},
 'skatingrink': {'skatingrinks': []},
 'skato': {'skatos': []},
 'skatol': {'skatole': ['skatoles'], 'skatols': []},
 'skatolacet': {'skatolacetic': []},
 'skatolcarbon': {'skatolcarbonic': []},
 'skatole': ['skatoles'],
 'skatolog': {'skatological': []},
 'skatori': {'skatorial': []},
 'skatt': {'skatte': [], 'skatts': []},
 'skatta': {'skattas': []},
 'skattad': {'skattade': []},
 'skattebetalarna': {'skattebetalarnas': []},
 'skatter': {'skattered': []},
 'skattn': {'skattning': []},
 'skatutake': {'skatutakee': []},
 'skaudvil': {'skaudvile': []},
 'skaug': {'skauge': []},
 'skaulit': {'skaulits': []},
 'skaupi': {'skaupy': []},
 'skavinski': {'skavinsky': []},
 'skavronski': {'skavronsky': []},
 'skawoniu': {'skawonius': []},
 'skayn': {'skaynes': []},
 'skaythl': {'skaythles': []},
 'skazani': {'skazanie': [], 'skazany': []},
 'skazaniy': {'skazaniye': []},
 'skazanno': {'skazannoe': []},
 'skazi': {'skazy': []},
 'skazit': {'skaziteli': []},
 'skazk': {'skazke': []},
 'skazka': {'skazkas': []},
 'skb': {'skbs': []},
 'skc': {'skcs': []},
 'skcel': {'skcels': []},
 'skcgg': {'skcggs': []},
 'skci': {'skcy': []},
 'skclli': {'skclly': []},
 'skcretari': {'skcretary': []},
 'skctche': {'skctches': []},
 'skctchili': {'skctchily': []},
 'skctio': {'skctios': []},
 'skd': {'skds': []},
 'skdl': {'skdls': []},
 'skdne': {'skdnes': []},
 'ske': {'skes': []},
 'skeabra': {'skeabrae': []},
 'skeaf': {'skeafs': []},
 'skean': {'skeane': ['skeanes'], 'skeans': []},
 'skeane': ['skeanes'],
 'skeap': {'skeaping': []},
 'skear': {'skeared': [], 'skearful': [], 'skears': []},
 'skeari': {'skeary': []},
 'skeat': ['skeate', 'skeates'],
 'skech': {'skeches': []},
 'skecher': {'skechers': []},
 'skeckl': {'skeckling': []},
 'skecl': {'skecls': []},
 'sked': {'skedded': [], 'skeds': []},
 'skedaddl': {'skedaddle': ['skedaddler', 'skedaddled', 'skedaddlers'],
              'skedaddling': []},
 'skedaddle': ['skedaddler', 'skedaddled', 'skedaddlers'],
 'skedadl': {'skedadled': [], 'skedadlers': [], 'skedadling': []},
 'skedan': {'skedans': []},
 'skedaso': {'skedasos': []},
 'skedast': {'skedasticity': []},
 'skedasu': {'skedasus': []},
 'skedd': {'skedde': []},
 'skeddadl': {'skeddadle': ['skeddadled']},
 'skeddadle': ['skeddadled'],
 'skeddl': {'skeddle': []},
 'skede': {'skedee': []},
 'skedemoss': {'skedemosse': []},
 'skedgel': {'skedgell': []},
 'skeding': {'skedinger': []},
 'skedro': {'skedros': []},
 'skedul': {'skedule': ['skeduled']},
 'skedule': ['skeduled'],
 'skee': {'skeeing': [], 'skees': []},
 'skeebal': {'skeeball': []},
 'skeebi': {'skeeby': []},
 'skeedaddl': {'skeedaddle': ['skeedaddled'], 'skeedaddling': []},
 'skeedaddle': ['skeedaddled'],
 'skeede': {'skeedee': []},
 'skeel': {'skeele': ['skeeles'],
           'skeelfully': [],
           'skeeling': [],
           'skeels': []},
 'skeele': ['skeeles'],
 'skeeli': {'skeely': []},
 'skeen': {'skeene': ['skeenes'], 'skeens': []},
 'skeena': {'skeenas': []},
 'skeend': {'skeende': []},
 'skeene': ['skeenes'],
 'skeepskin': {'skeepskins': []},
 'skeer': {'skeered': [], 'skeering': [], 'skeers': []},
 'skeerc': {'skeerce': ['skeercely']},
 'skeerce': ['skeercely'],
 'skeeri': {'skeery': []},
 'skeesick': {'skeesicks': []},
 'skeet': ['skeete', 'skeeted', 'skeetes', 'skeeting'],
 'skeeter': {'skeetered': [], 'skeetering': [], 'skeeters': []},
 'skeetshoot': {'skeetshooting': []},
 'skeev': {'skeeve': ['skeeved']},
 'skeeve': ['skeeved'],
 'skeevi': {'skeevy': []},
 'skeez': {'skeeze': ['skeezed'], 'skeezing': []},
 'skeeze': ['skeezed'],
 'skeezer': {'skeezers': []},
 'skeezi': {'skeezy': []},
 'skeezick': {'skeezicks': []},
 'skeffi': {'skeffy': []},
 'skeffington': {'skeffingtons': []},
 'skeffl': {'skeffling': []},
 'skeg': ['skegness'],
 'skegbi': {'skegby': []},
 'skegg': {'skegge': [], 'skeggs': []},
 'skegger': {'skeggers': []},
 'skeggi': {'skeggy': []},
 'skeggl': {'skeggles': []},
 'skegn': {'skegnes': []},
 'skehil': {'skehill': []},
 'skei': {'skeis': []},
 'skeich': {'skeiches': []},
 'skeid': {'skeiding': []},
 'skeidararjokul': {'skeidararjokull': []},
 'skeidsvol': {'skeidsvoll': []},
 'skeikh': {'skeikhs': []},
 'skeiki': {'skeiky': []},
 'skeili': {'skeily': []},
 'skein': ['skeine', 'skeines', 'skeined', 'skeining'],
 'skeinlik': {'skeinlike': []},
 'skeirein': {'skeireins': []},
 'skejbi': {'skejby': []},
 'skekel': {'skekels': []},
 'skeket': {'skeketal': []},
 'skeksi': {'skeksis': []},
 'skel': {'skels': []},
 "skel'": {"skel'e": []},
 'skelat': {'skelatal': []},
 'skelberri': {'skelberry': []},
 'skelbi': {'skelby': []},
 'skelbo': {'skelboe': []},
 'skelbrook': {'skelbrooke': []},
 'skelburn': {'skelburne': []},
 'skelch': {'skelches': []},
 'skeld': {'skelding': []},
 'skeldal': {'skeldale': []},
 'skelder': {'skeldering': []},
 'skelderg': {'skeldergate': []},
 'skeldr': {'skeldring': []},
 'skelel': {'skelelal': []},
 'skeler': {'skeleral': []},
 'skeleron': {'skelerons': []},
 'skelessi': {'skelessy': []},
 'skelet': {'skeletal': ['skeletals',
                         'skeletally',
                         'skeletalized',
                         'skeletalization'],
            'skelete': ['skeletes'],
            'skeletic': [],
            'skeletion': ['skeletions'],
            'skeletization': [],
            'skeletized': [],
            'skeletou': [],
            'skelets': []},
 'skeletal': ['skeletals', 'skeletally', 'skeletalized', 'skeletalization'],
 'skeletalmuscl': {'skeletalmuscle': []},
 'skeletan': {'skeletans': []},
 'skelete': ['skeletes'],
 'skeletin': {'skeletins': []},
 'skeletion': ['skeletions'],
 'skeletmuskel': {'skeletmuskels': []},
 'skeleto': {'skeletos': []},
 'skeletochronolog': {'skeletochronological': [], 'skeletochronology': []},
 'skeletodent': {'skeletodental': []},
 'skeletofaci': {'skeletofacial': []},
 'skeletogen': {'skeletogenic': [], 'skeletogenous': []},
 'skeletogenesi': {'skeletogenesis': []},
 'skeletolog': {'skeletology': []},
 'skeletomusculatur': {'skeletomusculature': []},
 'skeleton': ['skeletonic',
              'skeletoned',
              'skeletonal',
              'skeletones',
              'skeletonize',
              'skeletonizer',
              'skeletonizes',
              'skeletonized',
              'skeletonizing',
              'skeletonizers',
              'skeletonization'],
 'skeletonis': {'skeletonisation': [],
                'skeletonise': ['skeletoniser', 'skeletonised'],
                'skeletonising': []},
 'skeletonise': ['skeletoniser', 'skeletonised'],
 'skeletonlik': {'skeletonlike': []},
 'skeletonwe': {'skeletonweed': []},
 'skeletrest': {'skeletreste': []},
 'skeletsystem': {'skeletsystems': []},
 'skelett': {'skelettal': [], 'skelette': ['skelettes'], 'skeletts': []},
 'skelette': ['skelettes'],
 'skeletteil': {'skeletteile': []},
 'skelettelement': {'skelettelemente': []},
 'skelettfund': {'skelettfunde': []},
 'skelettmateri': {'skelettmaterial': []},
 'skelettmuskel': {'skelettmuskels': []},
 'skelettrest': {'skelettreste': []},
 'skelettsystem': {'skelettsystems': []},
 'skelf': {'skelfs': []},
 'skelfhil': {'skelfhill': []},
 'skelga': {'skelgas': []},
 'skelgil': {'skelgill': []},
 'skelhorn': {'skelhorne': []},
 'skelington': {'skelingtons': []},
 'skeliton': {'skelitons': []},
 'skell': {'skelling': ['skellings'], 'skells': []},
 'skellat': {'skellater': []},
 'skelldal': {'skelldale': []},
 'skelleft': {'skellefte': ['skelleftes']},
 'skellefte': ['skelleftes'],
 'skelleftefeld': {'skelleftefeldes': []},
 'skelleng': {'skellenger': []},
 'skellet': {'skellets': []},
 'skelleton': {'skelletons': []},
 'skellgat': {'skellgate': []},
 'skelli': {'skellie': ['skellies'], 'skelly': ['skellys']},
 'skellie': ['skellies'],
 'skellig': {'skelligs': []},
 'skelling': {'skellinger': []},
 'skellingthorp': {'skellingthorpe': []},
 'skellington': {'skellingtons': []},
 'skellinton': {'skellintons': []},
 'skellum': {'skellums': []},
 'skelly': ['skellys'],
 'skellysolv': {'skellysolve': []},
 'skelm': {'skelms': []},
 'skelmanthorp': {'skelmanthorpe': []},
 'skelmersdal': {'skelmersdale': ['skelmersdales']},
 'skelmersdale': ['skelmersdales'],
 'skelmor': {'skelmore': []},
 'skelmorli': {'skelmorlie': [], 'skelmorly': []},
 'skeln': {'skelne': ['skelnes']},
 'skelne': ['skelnes'],
 'skelo': {'skelos': []},
 'skelp': {'skelped': [], 'skelping': [], 'skelps': []},
 'skelsep': {'skelsepic': []},
 'skelt': {'skelts': []},
 'skelter': {'skeltered': [], 'skeltering': [], 'skelters': []},
 'skelteri': {'skeltery': []},
 'skelton': {'skeltonic': ['skeltonics', 'skeltonical'], 'skeltons': []},
 'skeltonic': ['skeltonics', 'skeltonical'],
 'skeltonu': {'skeltonus': []},
 'skelv': {'skelves': []},
 'skemiophri': {'skemiophris': []},
 'sken': {'skens': []},
 'skena': {'skenas': []},
 'skenador': {'skenadore': []},
 'skenandor': {'skenandore': []},
 'skenazi': {'skenazy': []},
 'skend': {'skendes': []},
 'skenderi': {'skenderis': []},
 'skenderov': {'skenderovic': []},
 'skendlebi': {'skendleby': []},
 'skene': {'skenes': []},
 'skeneatel': {'skeneateles': []},
 'skeneatela': {'skeneatelas': []},
 'skenectadi': {'skenectady': []},
 'skeneida': {'skeneidae': []},
 'skeneopsi': {'skeneopsis': []},
 'skenidioid': {'skenidioides': []},
 'skening': {'skeninge': []},
 'skeniti': {'skenitis': []},
 'skenkiu': {'skenkius': []},
 'skenn': {'skenne': []},
 'skenning': {'skenninge': []},
 'skeno': {'skenos': []},
 'skenographi': {'skenographie': []},
 'skenopoio': {'skenopoios': []},
 'skensv': {'skensved': []},
 'skentelberi': {'skentelbery': []},
 'skenting': {'skentinge': []},
 'skenyvor': {'skenyvore': []},
 'skeo': {'skeos': []},
 'skeoe': {'skeoes': []},
 'skeowway': {'skeowways': []},
 'skep': ['skepping'],
 'skepe': {'skepes': []},
 'skepel': {'skepels': []},
 'skephro': {'skephros': []},
 'skepic': {'skepical': []},
 'skepp': {'skepps': []},
 'skeppist': {'skeppists': []},
 'skepric': {'skeprical': [], 'skepricism': []},
 'skepsel': {'skepsels': []},
 'skepsi': {'skepsis': []},
 'skeptac': {'skeptaceous': []},
 'skepti': {'skeptie': ['skepties']},
 'skeptic': ['skeptical', 'skepticism', 'skeptically'],
 'skepticism': {'skepticisme': []},
 'skepticismu': {'skepticismus': []},
 'skeptick': {'skepticks': []},
 'skepticu': {'skepticus': []},
 'skeptie': ['skepties'],
 'skeptik': {'skeptiker': ['skeptikers']},
 'skeptiker': ['skeptikers'],
 'skeptiko': {'skeptikos': []},
 'skeptis': {'skeptisism': []},
 'skeptisch': {'skeptische': ['skeptischer']},
 'skeptische': ['skeptischer'],
 'skeptizismu': {'skeptizismus': []},
 'skeptr': {'skeptre': []},
 'sker': {'skers': []},
 'skerbel': {'skerbele': []},
 'skerc': {'skerce': []},
 'skerch': {'skerched': [], 'skerches': [], 'skerching': []},
 'skerchi': {'skerchy': []},
 'skerdilaida': {'skerdilaidas': []},
 'skere': {'skeres': []},
 'skerfv': {'skerfving': []},
 'skeri': {'skeris': []},
 'skering': {'skeringes': []},
 'skerlo': {'skerlos': []},
 'skerm': {'skerms': []},
 'skermish': {'skermishes': []},
 'skern': {'skerne': [], 'skerning': []},
 'skerov': {'skerovic': []},
 'skerret': {'skerrets': []},
 'skerrett': {'skerretts': []},
 'skerri': {'skerrie': ['skerries'], 'skerry': ['skerrys']},
 'skerrie': ['skerries'],
 'skerritt': {'skerritts': []},
 'skerrol': {'skerrols': []},
 'skerry': ['skerrys'],
 'skerryvor': {'skerryvore': []},
 'skers': {'skerse': []},
 'skertchli': {'skertchly': []},
 'sket': {'skets': []},
 'sketcb': {'sketcbes': []},
 'sketch': ['sketche', 'sketched', 'sketching', 'sketchings'],
 'sketchabl': {'sketchability': [], 'sketchable': []},
 'sketchbook': {'sketchbook': []},
 'sketche': {'sketchee': []},
 'sketcher': {'sketcher': []},
 'sketchi': {'sketchiness': [], 'sketchy': []},
 'sketchili': {'sketchily': []},
 'sketchingli': {'sketchingly': []},
 'sketchleav': {'sketchleaves': []},
 'sketchley': {'sketchleys': []},
 'sketchli': {'sketchly': []},
 'sketchlik': {'sketchlike': []},
 'sketchmak': {'sketchmakers': []},
 'sketchmap': {'sketchmaps': []},
 'sketchmast': {'sketchmaster': []},
 'sketchpad': {'sketchpads': []},
 'sketchplan': {'sketchplans': []},
 'sketchwrit': {'sketchwriter': ['sketchwriters']},
 'sketchwriter': ['sketchwriters'],
 'sketcji': {'sketcjies': []},
 'sketck': {'sketckes': []},
 'sketcli': {'sketclies': []},
 'sketclt': {'sketcltes': []},
 'sketcn': {'sketcnes': []},
 'sketdi': {'sketdies': []},
 'skete': {'sketes': []},
 'sketech': {'sketeched': []},
 'sketeh': {'sketehed': [], 'sketeher': [], 'sketehes': [], 'sketehing': []},
 'sketehi': {'sketehy': []},
 'sketehili': {'sketehily': []},
 'sketet': {'sketetal': []},
 'sketi': {'sketis': []},
 'sketo': {'sketoe': []},
 'sketoh': {'sketohed': [], 'sketohes': []},
 'sketri': {'sketris': []},
 'skets': {'sketse': []},
 'sketskaart': {'sketskaarte': []},
 'skett': {'skette': []},
 'sketti': {'sketty': []},
 'skettl': {'skettles': []},
 'skettles': {'skettleses': []},
 'skettow': {'skettowe': []},
 'skettwarro': {'skettwarroes': []},
 'sketwarro': {'sketwarroes': []},
 'skeumorph': {'skeumorphic': []},
 'skeuo': {'skeuos': []},
 'skeuomorph': {'skeuomorphic': [], 'skeuomorphism': [], 'skeuomorphs': []},
 'skev': {'skevness': []},
 'skeva': {'skevas': []},
 'skevi': {'skevis': []},
 'skevin': {'skevins': []},
 'skevo': {'skevos': []},
 'skew': {'skewed': [],
          'skeweness': [],
          'skewes': [],
          'skewing': ['skewings'],
          'skewness': [],
          'skews': []},
 'skewback': {'skewbacks': []},
 'skewbal': {'skewball': []},
 'skewbald': {'skewbalds': []},
 'skewd': {'skewdness': []},
 'skewed': {'skewedness': []},
 'skewedli': {'skewedly': []},
 'skewer': ['skewered', 'skewering', 'skewerful', 'skewerings'],
 'skewerlik': {'skewerlike': []},
 'skewey': {'skeweyed': []},
 'skewge': {'skewgee': []},
 'skewi': {'skewis': [], 'skewy': ['skewys']},
 'skewing': ['skewings'],
 'skewli': {'skewly': []},
 'skewn': {'skewnes': []},
 'skewr': {'skewred': []},
 'skewsymmetr': {'skewsymmetric': ['skewsymmetrical']},
 'skewsymmetri': {'skewsymmetry': []},
 'skewsymmetric': ['skewsymmetrical'],
 'skewy': ['skewys'],
 'skey': {'skeys': []},
 'skeyhil': {'skeyhill': []},
 'skeyn': {'skeyne': ['skeynes'], 'skeyns': []},
 'skeyne': ['skeynes'],
 'skf': {'skfs': []},
 'skghtli': {'skghtly': []},
 'skh': {'skhs': []},
 'skhanda': {'skhandas': []},
 'skhandha': {'skhandhas': []},
 'skhemi': {'skhemy': []},
 'skhesi': {'skhesis': []},
 'skhirtladz': {'skhirtladze': []},
 'skhlovski': {'skhlovsky': []},
 'skhodi': {'skhody': []},
 'skhodni': {'skhodny': []},
 'skhodny': {'skhodnye': []},
 'ski': ['skied', 'skiing'],
 'skia': {'skias': []},
 'skiabil': {'skiability': []},
 'skiabl': {'skiable': []},
 'skiada': {'skiadas': []},
 'skiadaresi': {'skiadaresis': []},
 'skiadaressi': {'skiadaressis': []},
 'skiadopoulo': {'skiadopoulos': []},
 'skiagram': {'skiagram': []},
 'skiagraph': ['skiagraphic',
               'skiagraphed',
               'skiagrapher',
               'skiagraphers',
               'skiagraphing',
               'skiagraphically'],
 'skiagraphi': {'skiagraphy': []},
 'skiagrapho': {'skiagraphos': []},
 'skialith': {'skialiths': []},
 'skiamachi': {'skiamachy': []},
 'skiamet': {'skiameter': []},
 'skiametri': {'skiametry': []},
 'skian': {'skians': []},
 'skiapod': {'skiapodes': [], 'skiapods': []},
 'skiascop': {'skiascope': [], 'skiascopic': []},
 'skiascopi': {'skiascopy': []},
 'skiatho': {'skiathos': []},
 'skiathu': {'skiathus': []},
 'skib': {'skibs': []},
 'skibb': {'skibbe': []},
 'skibben': {'skibbens': []},
 'skibbi': {'skibbie': [], 'skibby': []},
 'skibbin': {'skibbins': []},
 'skibbl': {'skibbled': []},
 'skibe': {'skibeli': []},
 'skibel': {'skibell': []},
 'skibi': {'skiby': []},
 'skibin': {'skibine': []},
 'skibinski': {'skibinsky': []},
 'skibitski': {'skibitsky': []},
 'skibitzk': {'skibitzke': []},
 'skibladn': {'skibladner': []},
 'skibo': {'skibos': []},
 'skiboard': {'skiboards': []},
 'skiboat': {'skiboats': []},
 'skiboot': {'skiboots': []},
 'skibsfarten': {'skibsfartens': []},
 'skibsrederforen': {'skibsrederforening': []},
 'skibst': {'skibsted': []},
 'skibu': {'skibus': []},
 'skic': {'skics': []},
 'skicka': {'skickas': []},
 'skickad': {'skickade': ['skickades']},
 'skickade': ['skickades'],
 'skicowaro': {'skicowaros': []},
 'skid': ['skidded', 'skidding', 'skiddings'],
 'skidaddl': {'skidaddle': ['skidaddled'], 'skidaddling': []},
 'skidaddle': ['skidaddled'],
 'skidar': {'skidars': []},
 'skidbi': {'skidby': []},
 'skidbladn': {'skidbladner': []},
 'skidbrook': {'skidbrooke': []},
 'skidclski': {'skidclsky': []},
 'skidd': {'skidds': []},
 'skiddaw': {'skiddaws': []},
 'skidder': ['skiddered', 'skiddering'],
 'skiddi': {'skiddies': [], 'skiddy': ['skiddys']},
 'skiddingli': {'skiddingly': []},
 'skiddoo': {'skiddoos': []},
 'skiddy': ['skiddys'],
 'skide': {'skiding': []},
 'skideg': {'skidegate': ['skidegates']},
 'skidegate': ['skidegates'],
 'skidegatensi': {'skidegatensis': []},
 'skidel': {'skidell': []},
 'skidelski': {'skidelsky': []},
 'skidgat': {'skidgate': []},
 'skidgel': {'skidgell': []},
 'skidi': {'skidis': []},
 'skidmark': {'skidmarks': []},
 'skidmor': {'skidmore': ['skidmores']},
 'skidmore': ['skidmores'],
 'skidmount': {'skidmounted': []},
 'skidnior': {'skidniore': []},
 'skidoo': {'skidooed': [], 'skidooing': [], 'skidoos': []},
 'skidpan': {'skidpan': []},
 'skidplat': {'skidplate': []},
 'skidproof': {'skidproofing': []},
 'skidraor': {'skidraore': []},
 'skidresist': {'skidresistance': [], 'skidresistant': []},
 'skidrnor': {'skidrnore': []},
 'skidro': {'skidros': []},
 'skidroad': {'skidroads': []},
 'skidrow': {'skidrows': []},
 'skidtrail': {'skidtrails': []},
 'skidwar': {'skidwares': []},
 'skidwarr': {'skidwarres': []},
 'skidway': {'skidways': []},
 'skieb': {'skiebe': []},
 'skiemiewic': {'skiemiewice': []},
 'skien': {'skiens': []},
 'skiequip': {'skiequipped': []},
 'skier': {'skier': []},
 'skiernevic': {'skiernevice': []},
 'skiernewic': {'skiernewice': []},
 'skiernievic': {'skiernievice': []},
 'skierniewic': {'skierniewice': []},
 'skierniwic': {'skierniwice': []},
 'skierowan': {'skierowane': []},
 'skierowani': {'skierowany': []},
 'skieur': {'skieurs': []},
 'skif': {'skiffed': [], 'skiffing': [], 'skifs': []},
 'skifer': {'skifere': []},
 'skiff': ['skiffe', 'skiffes'],
 'skifferolj': {'skifferolje': []},
 'skiffi': {'skiffy': []},
 'skiffin': {'skiffins': []},
 'skiffl': {'skiffle': [], 'skiffling': []},
 'skiffler': {'skifflers': []},
 'skiffload': {'skiffloads': []},
 'skifi': {'skify': []},
 'skifield': {'skifields': []},
 'skifl': {'skifls': []},
 'skifr': {'skifre': []},
 'skifren': {'skifrene': []},
 'skifrig': {'skifrige': []},
 'skifski': {'skifskie': []},
 'skifsko': {'skifskoe': []},
 'skift': {'skifte': ['skiftes'], 'skifting': [], 'skifts': []},
 'skiftand': {'skiftande': []},
 'skifte': ['skiftes'],
 'skiftend': {'skiftende': []},
 'skifulli': {'skifully': []},
 'skigg': {'skiggs': []},
 'skih': {'skihs': []},
 'skii': {'skiied': [], 'skiiing': [], 'skiis': []},
 'skiier': {'skiiers': []},
 'skiii': {'skiiis': []},
 'skiil': {'skiiled': [], 'skiils': []},
 'skiin': {'skiine': []},
 'skiit': {'skiits': []},
 'skijor': {'skijorers': [], 'skijoring': []},
 'skijump': {'skijumper': ['skijumpers'], 'skijumping': [], 'skijumps': []},
 'skijumper': ['skijumpers'],
 'skikk': {'skikke': []},
 'skikkels': {'skikkelse': ['skikkelser']},
 'skikkelse': ['skikkelser'],
 'skikn': {'skikne': []},
 'skiktad': {'skiktade': []},
 'skiktn': {'skiktning': []},
 'skil': {'skilful': ['skilfully', 'skilfulness'], 'skils': []},
 'skilbr': {'skilbred': []},
 'skild': {'skilde': ['skildes'], 'skilding': []},
 'skilde': ['skildes'],
 'skilderi': {'skilderie': []},
 'skildr': {'skildres': [], 'skildring': []},
 'skildra': {'skildras': []},
 'skildrad': {'skildrade': []},
 'skildrat': {'skildrats': []},
 'skildring': {'skildringer': []},
 'skile': {'skiled': [], 'skiles': []},
 'skilf': {'skilfing': ['skilfings'], 'skilfs': []},
 'skilfing': {'skilfinge': []},
 'skilful': {'skilfull': ['skilfuller', 'skilfullness']},
 'skilfuli': {'skilfuly': []},
 'skilfull': ['skilfuller', 'skilfullness'],
 'skilfuln': {'skilfulnes': []},
 'skilfulness': {'skilfulnesse': []},
 'skilgat': {'skilgate': []},
 'skili': {'skilied': [],
           'skiliful': ['skilifully'],
           'skilis': [],
           'skily': []},
 'skilift': {'skilifts': []},
 'skiliful': ['skilifully'],
 'skilik': {'skilike': []},
 'skilj': {'skiljs': []},
 'skilja': {'skiljas': []},
 'skiljaktighet': {'skiljaktigheter': []},
 'skill': ['skille',
           'skilles',
           'skilled',
           'skillful',
           'skilling',
           'skillness',
           'skillings',
           'skillfully',
           'skillfulness'],
 'skillacquisit': {'skillacquisition': []},
 'skillagale': {'skillagalee': []},
 'skillbas': {'skillbase': ['skillbased']},
 'skillbase': ['skillbased'],
 'skillbias': {'skillbiased': []},
 'skillbook': {'skillbooks': []},
 'skillbuild': {'skillbuilder': ['skillbuilders'], 'skillbuilding': []},
 'skillbuilder': ['skillbuilders'],
 'skillcentr': {'skillcentre': ['skillcentres']},
 'skillcentre': ['skillcentres'],
 'skilldemand': {'skilldemanding': []},
 'skilldevelop': {'skilldevelopment': []},
 'skille': {'skillee': []},
 'skilled': {'skilledness': []},
 'skilledcar': {'skilledcare': []},
 'skillednurs': {'skillednursing': []},
 'skilledtrad': {'skilledtrades': []},
 'skilledunskil': {'skilledunskilled': []},
 'skilledwork': {'skilledworker': ['skilledworkers']},
 'skilledworker': ['skilledworkers'],
 'skillen': {'skillens': []},
 'skillenhanc': {'skillenhancing': []},
 'skillenton': {'skillentons': []},
 'skilless': {'skillesse': []},
 'skillet': ['skilleter', 'skilletful'],
 'skillett': {'skilletts': []},
 'skillform': {'skillformation': []},
 'skillful': {'skillfull': ['skillfullness']},
 'skillfuli': {'skillfuly': []},
 'skillfull': ['skillfullness'],
 'skilli': {'skilly': []},
 'skillicorn': {'skillicorne': []},
 'skilligale': {'skilligalee': []},
 'skilligalle': {'skilligallee': []},
 'skilligole': {'skilligolee': []},
 'skillin': {'skillins': []},
 'skilling': {'skillinge': ['skillinger']},
 'skillinge': ['skillinger'],
 'skillintens': {'skillintensity': [], 'skillintensive': []},
 'skillion': {'skillions': []},
 'skillit': {'skilliter': []},
 'skilll': {'skillled': [], 'skillls': []},
 'skilllearn': {'skilllearning': []},
 'skilllevel': {'skilllevels': []},
 'skillman': {'skillmans': []},
 'skillnad': {'skillnader': []},
 'skillogale': {'skillogalee': []},
 'skilloot': {'skilloots': []},
 'skillori': {'skilloriented': []},
 'skillou': {'skillous': []},
 'skillrel': {'skillrelated': []},
 'skillsar': {'skillsare': []},
 'skillsbas': {'skillsbased': []},
 'skillsbuild': {'skillsbuilding': []},
 'skillsdevelop': {'skillsdevelopment': []},
 'skillseek': {'skillseekers': []},
 'skillset': {'skillsets': []},
 'skillshar': {'skillshare': []},
 'skillsheet': {'skillsheets': []},
 'skillski': {'skillsky': []},
 'skillsori': {'skillsoriented': []},
 'skillspecif': {'skillspecific': []},
 'skillstrain': {'skillstraining': []},
 'skillstream': {'skillstreaming': []},
 'skilltrain': {'skilltraining': []},
 'skillu': {'skillus': []},
 'skillulli': {'skillully': []},
 'skillut': {'skillute': ['skillutes']},
 'skillute': ['skillutes'],
 'skillwis': {'skillwise': []},
 'skillygale': {'skillygalee': []},
 'skillygole': {'skillygolee': []},
 'skilsaw': {'skilsaws': []},
 'skilsmiss': {'skilsmisse': []},
 'skilsulli': {'skilsully': []},
 'skilt': {'skilte': [], 'skilts': []},
 'skiltonianu': {'skiltonianus': []},
 'skim': ['skimmed', 'skimming'],
 'skimask': {'skimasked': [], 'skimasks': []},
 'skimbl': {'skimble': []},
 'skimbleshank': {'skimbleshanks': []},
 'skimbleskambl': {'skimbleskamble': []},
 'skimboard': {'skimboarding': [], 'skimboards': []},
 'skime': {'skimed': [], 'skiming': []},
 'skimeist': {'skimeister': []},
 'skimish': {'skimishers': [], 'skimishes': []},
 'skimm': {'skimme': []},
 'skimmabl': {'skimmable': []},
 'skimmer': ['skimmered', 'skimmering'],
 'skimmeri': {'skimmery': []},
 'skimmi': {'skimmy': []},
 'skimmia': {'skimmias': []},
 'skimmianin': {'skimmianine': []},
 'skimmilk': {'skimmilks': []},
 'skimmingli': {'skimmingly': []},
 'skimmington': {'skimmingtons': []},
 'skimmiti': {'skimmity': []},
 'skimmityrid': {'skimmityride': []},
 'skimo': {'skimos': []},
 'skimobil': {'skimobile': ['skimobiles']},
 'skimobile': ['skimobiles'],
 'skimp': {'skimped': [], 'skimping': ['skimpings'], 'skimps': []},
 'skimper': {'skimpers': []},
 'skimpi': {'skimpies': [], 'skimpiness': [], 'skimpy': []},
 'skimpili': {'skimpily': []},
 'skimping': ['skimpings'],
 'skimpingli': {'skimpingly': []},
 'skimpol': {'skimpole': ['skimpoles']},
 'skimpole': ['skimpoles'],
 'skimt': {'skimtes': []},
 'skin': ['skinful', 'skinned', 'skinning', 'skinnings'],
 'skina': {'skinas': []},
 'skinadr': {'skinadre': []},
 'skinaffect': {'skinaffections': []},
 'skinag': {'skinage': []},
 'skinassoci': {'skinassociated': []},
 'skinbag': {'skinbags': []},
 'skinbleach': {'skinbleaching': []},
 'skinboat': {'skinboats': []},
 'skinbur': {'skinburness': []},
 'skincanc': {'skincancer': []},
 'skincar': {'skincare': []},
 'skincel': {'skincells': []},
 'skinceut': {'skinceuticals': []},
 'skinchang': {'skinchanger': [], 'skinchanging': []},
 'skincolor': {'skincolored': []},
 'skincolour': {'skincoloured': []},
 'skinconduct': {'skinconductance': []},
 'skincor': {'skincore': []},
 'skincov': {'skincovered': [], 'skincovering': []},
 'skincrawl': {'skincrawling': []},
 'skincuttl': {'skincuttle': []},
 'skindapso': {'skindapsos': []},
 'skinddragt': {'skinddragter': []},
 'skindergad': {'skindergade': []},
 'skinderiv': {'skinderived': []},
 'skindisea': {'skindiseas': []},
 'skindiseas': {'skindisease': ['skindiseases']},
 'skindisease': ['skindiseases'],
 'skindiv': {'skindive': ['skindiver', 'skindivers'], 'skindiving': []},
 'skindive': ['skindiver', 'skindivers'],
 'skindl': {'skindle': ['skindles']},
 'skindle': ['skindles'],
 'skindress': {'skindresser': ['skindressers'], 'skindressing': []},
 'skindresser': ['skindressers'],
 'skindri': {'skindried': []},
 'skine': {'skined': [], 'skines': [], 'skining': []},
 'skinelectrod': {'skinelectrode': []},
 'skinencapsul': {'skinencapsulated': []},
 'skinerupt': {'skineruptions': []},
 'skinfit': {'skinfitting': []},
 'skinflap': {'skinflaps': []},
 'skinflat': {'skinflats': []},
 'skinflick': {'skinflicks': []},
 'skinflint': {'skinflint': []},
 'skinflinti': {'skinflinty': []},
 'skinfold': {'skinfolds': []},
 'skinfolk': {'skinfolks': []},
 'skinfrict': {'skinfriction': []},
 'skinful': {'skinfull': []},
 'skingam': {'skingame': []},
 'skingl': {'skingle': []},
 'skingland': {'skinglands': []},
 'skingraft': {'skingrafted': [], 'skingrafting': [], 'skingrafts': []},
 'skinhead': ['skinheaded'],
 'skinhom': {'skinhoming': []},
 'skinhunt': {'skinhunters': []},
 'skini': {'skinis': [], 'skiny': []},
 'skinim': {'skiniming': []},
 'skinirrit': {'skinirritation': []},
 'skink': ['skinke', 'skinking'],
 'skinker': {'skinkers': []},
 'skinkl': {'skinkle': []},
 'skinlay': {'skinlayer': []},
 'skinles': {'skinlesions': []},
 'skinless': {'skinlessness': []},
 'skinlighten': {'skinlightening': []},
 'skinlik': {'skinlike': []},
 'skinlin': {'skinline': ['skinlined']},
 'skinline': ['skinlined'],
 'skinm': {'skinmed': []},
 'skinmuscl': {'skinmuscle': []},
 'skinn': {'skinne': ['skinnes'], 'skinnned': [], 'skinns': []},
 'skinnabl': {'skinnable': []},
 'skinnar': {'skinnare': []},
 'skinne': {'skinnee': []},
 'skinnechtadi': {'skinnechtady': []},
 'skinnectadi': {'skinnectady': []},
 'skinned': {'skinnedness': []},
 'skinnel': {'skinnell': []},
 'skinnend': {'skinnende': []},
 'skinner': ['skinnerism'],
 "skinner'": {"skinner's": []},
 'skinneres': {'skinnerese': []},
 'skinnerg': {'skinnergate': []},
 'skinneri': {'skinnery': []},
 'skinnerian': ['skinnerianism'],
 'skinnerit': {'skinnerites': []},
 'skinnersvil': {'skinnersville': []},
 'skinnervil': {'skinnerville': []},
 'skinni': {'skinnie': ['skinnied'],
            'skinniness': [],
            'skinnis': [],
            'skinny': ['skinnying']},
 'skinnid': {'skinnider': []},
 'skinnie': ['skinnied'],
 'skinnili': {'skinnily': []},
 'skinningknif': {'skinningknife': []},
 'skinningrav': {'skinningrave': []},
 'skinningrov': {'skinningrove': []},
 'skinnish': {'skinnishes': []},
 'skinny': {'skinnyness': []},
 'skinnybon': {'skinnybones': []},
 'skinnydip': {'skinnydipped': [], 'skinnydipping': []},
 'skinnydipp': {'skinnydippers': []},
 'skinnyleg': {'skinnylegged': []},
 'skinnylook': {'skinnylooking': []},
 'skinnymalink': {'skinnymalinks': []},
 'skino': {'skinos': []},
 'skinpenetr': {'skinpenetrating': []},
 'skinpierc': {'skinpiercing': []},
 'skinplat': {'skinplate': []},
 'skinpop': {'skinpopping': []},
 'skinquart': {'skinquarter': []},
 'skinrel': {'skinrelated': []},
 'skinresist': {'skinresistance': []},
 'skins': {'skinsful': []},
 'skinscap': {'skinscape': ['skinscapes']},
 'skinscape': ['skinscapes'],
 'skinscrap': {'skinscrapers': []},
 'skinsens': {'skinsensations': []},
 'skinsensit': {'skinsensitizing': []},
 'skinshed': {'skinshedding': []},
 'skinsid': {'skinside': []},
 'skinski': {'skinsky': []},
 'skinsn': {'skinsnes': []},
 'skinsoften': {'skinsoftening': []},
 'skinspar': {'skinsparing': []},
 'skinspecif': {'skinspecific': []},
 'skinstructur': {'skinstructure': []},
 'skinsuit': {'skinsuits': []},
 'skinsurfac': {'skinsurface': []},
 'skinswap': {'skinswaps': []},
 'skint': {'skints': []},
 'skintast': {'skintastic': []},
 'skintemperatur': {'skintemperature': []},
 'skintent': {'skintents': []},
 'skintest': {'skintested': [], 'skintesting': [], 'skintests': []},
 'skinth': {'skinthe': []},
 'skintight': {'skintights': []},
 'skintl': {'skintled': [], 'skintling': []},
 'skinton': {'skintone': ['skintones']},
 'skintone': ['skintones'],
 'skintyp': {'skintype': []},
 'skinuli': {'skinulis': []},
 'skinwalk': {'skinwalker': ['skinwalkers']},
 'skinwalker': ['skinwalkers'],
 'skinwhiten': {'skinwhitening': []},
 'skinwork': {'skinworking': []},
 'skio': {'skios': []},
 'skiold': {'skioldings': []},
 'skioldung': {'skioldungs': []},
 'skiomachi': {'skiomachy': []},
 'skion': {'skione': []},
 'skioppiu': {'skioppius': []},
 'skioti': {'skiotis': []},
 'skiouro': {'skiouros': []},
 'skip': ['skipped', 'skipful', 'skipness', 'skipping', 'skippings'],
 'skipallremainingrow': {'skipallremainingrows': []},
 'skipant': {'skipants': []},
 'skipblank': {'skipblanks': []},
 'skipbomb': {'skipbombing': []},
 'skipbridg': {'skipbridge': []},
 'skipbyt': {'skipbytes': []},
 'skipe': {'skiped': [], 'skiping': []},
 'skipetar': {'skipetars': []},
 'skipi': {'skipis': []},
 'skipitar': {'skipitares': []},
 'skipjack': {'skipjack': []},
 'skiplan': {'skiplane': ['skiplanes']},
 'skiplane': ['skiplanes'],
 'skiplin': {'skipline': []},
 'skipload': {'skiploader': ['skiploaders']},
 'skiploader': ['skiploaders'],
 'skipmyr': {'skipmyre': []},
 'skipn': {'skipnes': []},
 'skipol': {'skipole': ['skipoles']},
 'skipole': ['skipoles'],
 'skipp': {'skippe': ['skippes'], 'skipps': []},
 'skippabl': {'skippable': []},
 'skippackvil': {'skippackville': []},
 'skippe': ['skippes'],
 'skippedent': {'skippedentity': []},
 'skipper': ['skippered', 'skippering'],
 "skipper'l": {"skipper'll": []},
 'skipperde': {'skipperdee': []},
 'skipperi': {'skipperis': [], 'skippery': []},
 'skipperl': {'skipperling': []},
 'skipperti': {'skipperty': []},
 'skipperu': {'skipperus': []},
 'skippervil': {'skipperville': []},
 'skippet': {'skippets': []},
 'skippeti': {'skippety': []},
 'skippi': {'skippie': ['skippies'], 'skippis': [], 'skippy': []},
 'skippie': ['skippies'],
 'skippingli': {'skippingly': []},
 'skippingrop': {'skippingrope': ['skippingropes']},
 'skippingrope': ['skippingropes'],
 'skippiti': {'skippity': []},
 'skippl': {'skipple': ['skipples']},
 'skipple': ['skipples'],
 'skiprop': {'skiprope': []},
 'skiprow': {'skiprows': []},
 'skipston': {'skipstone': []},
 'skiptrac': {'skiptrace': [], 'skiptracing': []},
 'skipverif': {'skipverification': []},
 'skipw': {'skipws': []},
 'skipway': {'skipways': []},
 'skipwis': {'skipwise': []},
 'skipwith': {'skipwiths': []},
 'skipworth': {'skipworths': []},
 'skir': {'skirred': [], 'skirring': [], 'skirs': []},
 'skira': {'skiras': []},
 'skirac': {'skiracing': []},
 'skirbal': {'skirball': []},
 'skirbol': {'skirboll': []},
 'skird': {'skirde': []},
 'skire': {'skires': [], 'skiring': []},
 'skiret': {'skirets': []},
 'skirfar': {'skirfare': []},
 'skiri': {'skiris': []},
 'skirimish': {'skirimishes': []},
 'skirings': {'skiringsal': []},
 'skiringss': {'skiringssal': []},
 'skiriot': {'skiriotes': []},
 'skirita': {'skiritae': []},
 'skiriti': {'skiritis': []},
 'skiriu': {'skirius': []},
 'skirl': ['skirled', 'skirling', 'skirlings'],
 'skirlaw': {'skirlawe': []},
 'skirli': {'skirlie': []},
 'skirm': {'skirmed': []},
 'skirmish': ['skirmishe',
              'skirmisher',
              'skirmished',
              'skirmishing',
              'skirmishings'],
 'skirmishlin': {'skirmishline': ['skirmishlines']},
 'skirmishline': ['skirmishlines'],
 'skirn': {'skirne': []},
 'skirni': {'skirnis': []},
 'skirnism': {'skirnismal': []},
 'skirnm': {'skirnming': []},
 'skiro': {'skiros': []},
 'skironid': {'skironides': []},
 'skirphonda': {'skirphondas': []},
 'skirr': {'skirrs': []},
 'skirret': {'skirret': []},
 'skirrhobasi': {'skirrhobasis': []},
 'skirri': {'skirry': []},
 'skirrou': {'skirrous': []},
 'skirrow': {'skirrows': []},
 'skirsgil': {'skirsgill': []},
 'skirt': ['skirte', 'skirtes', 'skirted', 'skirting', 'skirtful', 'skirtings'],
 'skirta': {'skirtas': []},
 'skirtband': {'skirtbands': []},
 'skirtboard': {'skirtboards': []},
 'skirtchas': {'skirtchaser': ['skirtchasers'], 'skirtchasing': []},
 'skirtchaser': ['skirtchasers'],
 'skirtdanc': {'skirtdancers': [], 'skirtdancing': []},
 'skirter': {'skirters': []},
 'skirti': {'skirties': [], 'skirty': []},
 'skirtingboard': {'skirtingboards': []},
 'skirtlet': {'skirtlets': []},
 'skirtlik': {'skirtlike': []},
 'skirtmak': {'skirtmaker': ['skirtmakers']},
 'skirtmaker': ['skirtmakers'],
 'skirto': {'skirtos': []},
 'skirttail': {'skirttails': []},
 'skirun': {'skirunning': [], 'skiruns': []},
 'skirunn': {'skirunner': ['skirunners']},
 'skirunner': ['skirunners'],
 'skirv': {'skirving': ['skirvings']},
 'skirving': ['skirvings'],
 'skischul': {'skischule': []},
 'skislop': {'skislope': ['skislopes']},
 'skislope': ['skislopes'],
 'skiss': {'skisse': []},
 'skisserad': {'skisserade': []},
 'skisserat': {'skisserats': []},
 'skistick': {'skisticks': []},
 'skistodiaptomu': {'skistodiaptomus': []},
 'skit': ['skitted', 'skitting'],
 'skitalet': {'skitalets': []},
 'skitch': {'skitching': []},
 'skitd': {'skitde': ['skitdes']},
 'skitde': ['skitdes'],
 'skite': {'skited': [], 'skites': [], 'skiting': []},
 'skither': {'skithered': []},
 'skiti': {'skity': []},
 'skitl': {'skitls': []},
 'skitmish': {'skitmishes': []},
 'skitmor': {'skitmore': []},
 'skitour': {'skitouring': []},
 'skitovski': {'skitovsky': []},
 'skitrack': {'skitracks': []},
 'skits': {'skitse': []},
 'skitt': {'skitts': []},
 'skitter': {'skittered': [], 'skittering': ['skitterings'], 'skitters': []},
 'skitteri': {'skittery': []},
 'skittering': ['skitterings'],
 'skitti': {'skitty': []},
 'skittish': {'skittishness': []},
 'skittishli': {'skittishly': []},
 'skittl': {'skittle': ['skittled'], 'skittling': []},
 'skittle': ['skittled'],
 'skittlealley': {'skittlealleys': []},
 'skittleground': {'skittlegrounds': []},
 'skitub': {'skitube': []},
 'skiu': {'skiued': [], 'skius': []},
 'skiv': {'skivs': []},
 'skive': {'skived': [], 'skives': [], 'skiving': ['skivings']},
 'skiver': {'skivered': [], 'skivering': [], 'skivers': []},
 'skivi': {'skivie': ['skivies'], 'skivy': []},
 'skivie': ['skivies'],
 'skiving': ['skivings'],
 'skivvi': {'skivvie': ['skivvied'], 'skivvy': ['skivvying']},
 'skivvie': ['skivvied'],
 'skivvy': ['skivvying'],
 'skiwe': {'skiwee': []},
 'skiy': {'skiye': []},
 'skiza': {'skizas': []},
 'skizz': {'skizze': []},
 'skizzenbiich': {'skizzenbiicher': []},
 'skizzenbuch': {'skizzenbucher': []},
 'skizzenhaft': {'skizzenhafte': ['skizzenhafter']},
 'skizzenhafte': ['skizzenhafter'],
 'skizzier': {'skizziere': []},
 'skizziert': {'skizzierte': []},
 'skjaegged': {'skjaeggedal': []},
 'skjaeggedalsfo': {'skjaeggedalsfos': []},
 'skjaer': {'skjaere': [], 'skjaering': []},
 'skjaering': {'skjaeringer': []},
 'skjaerp': {'skjaerpe': []},
 'skjaerri': {'skjaerris': []},
 'skjaerv': {'skjaerve': []},
 'skjaldedigtn': {'skjaldedigtning': []},
 'skje': {'skjes': []},
 'skjebn': {'skjebne': []},
 'skjedd': {'skjedde': []},
 'skjegged': {'skjeggedal': []},
 'skjelbr': {'skjelbred': ['skjelbreds']},
 'skjelbred': ['skjelbreds'],
 'skjelkval': {'skjelkvale': []},
 'skjeln': {'skjelne': []},
 'skjematisk': {'skjematiske': []},
 'skjerli': {'skjerlie': []},
 'skjern': {'skjerne': []},
 'skjerv': {'skjerve': []},
 'skjetn': {'skjetne': []},
 'skjll': {'skjlls': []},
 'skjn': {'skjns': []},
 'skjoldag': {'skjoldager': []},
 'skjoldby': {'skjoldbye': []},
 'skjoldung': {'skjoldunger': [], 'skjoldungs': []},
 'skjonn': {'skjonne': []},
 'skjonsbi': {'skjonsby': []},
 'skjult': {'skjulte': []},
 'skjut': {'skjuts': []},
 'skjutit': {'skjutits': []},
 'skk': {'skks': []},
 'skki': {'skky': []},
 'skladajac': {'skladajace': []},
 'skladani': {'skladany': []},
 'skladanowski': {'skladanowsky': []},
 'skladatel': {'skladatele': []},
 'skladbi': {'skladby': []},
 'skladni': {'skladny': []},
 'skladoni': {'skladony': []},
 'skladow': {'skladowe': []},
 'skladzi': {'skladzie': []},
 'sklair': {'sklaire': []},
 'sklander': {'sklanderous': []},
 'sklanski': {'sklansky': []},
 'sklar': {'sklars': []},
 'sklarek': {'sklareks': []},
 'sklarski': {'sklarsky': []},
 'sklate': {'sklates': []},
 'sklaven': {'sklavenitis': []},
 'sklavenfrag': {'sklavenfrage': []},
 'sklavenhalt': {'sklavenhalter': []},
 'sklavenhandel': {'sklavenhandels': []},
 'sklavenmor': {'sklavenmoral': []},
 'sklavenrecht': {'sklavenrechts': []},
 'sklavensprach': {'sklavensprache': []},
 'sklaviadi': {'sklaviadis': []},
 'sklavisch': {'sklavische': ['sklavischer']},
 'sklavische': ['sklavischer'],
 'sklavo': {'sklavos': []},
 'sklavokambo': {'sklavokambos': []},
 'sklavokampo': {'sklavokampos': []},
 'sklavon': {'sklavonic': []},
 'sklavoun': {'sklavounou': []},
 'sklavouno': {'sklavounos': []},
 'skle': {'skles': []},
 'sklendr': {'sklendre': []},
 'sklenski': {'sklensky': []},
 'sklent': {'sklented': [], 'sklents': []},
 'sklepi': {'sklepy': []},
 'sklero': {'skleros': []},
 'sklerodermi': {'sklerodermie': []},
 'skleros': {'sklerose': []},
 'sklerosi': {'sklerosis': []},
 'sklerosierend': {'sklerosierende': ['sklerosierender']},
 'sklerosierende': ['sklerosierender'],
 'sklerot': {'sklerotes': []},
 'sklerotisch': {'sklerotische': []},
 'sklevicki': {'sklevicky': []},
 'sklianski': {'skliansky': []},
 'sklifasovski': {'sklifasovsky': []},
 'sklifosovski': {'sklifosovsky': []},
 'skliri': {'skliris': []},
 'skliro': {'skliros': []},
 'sklitsi': {'sklitsis': []},
 'skliva': {'sklivas': []},
 'skll': {'sklls': []},
 'sklle': {'sklles': []},
 'sklll': {'skllls': []},
 'skln': {'sklns': []},
 'sklodowskacuri': {'sklodowskacurie': []},
 'sklodowskit': {'sklodowskite': []},
 'sklou': {'sklous': []},
 'sklovski': {'sklovsky': []},
 'sklyanski': {'sklyansky': []},
 'skm': {'skms': []},
 'sknele': {'sknelings': []},
 'sknll': {'sknlls': []},
 'sko': {'skos': []},
 'skoal': {'skoaled': [], 'skoaling': [], 'skoals': []},
 'skobeleff': {'skobeleffs': []},
 'skobelefp': {'skobelefps': []},
 'skobeleft': {'skobelefts': []},
 'skobelev': {'skobelevs': []},
 'skobelevski': {'skobelevsky': []},
 'skobern': {'skoberne': []},
 'skobet': {'skobets': []},
 'skobi': {'skoby': []},
 'skobl': {'skoble': []},
 'skoblevski': {'skoblevsky': []},
 'skoblin': {'skobline': []},
 'skocdopol': {'skocdopole': []},
 'skochdopol': {'skochdopole': []},
 'skochinski': {'skochinsky': []},
 'skochyon': {'skochyons': []},
 'skocjansk': {'skocjanske': []},
 'skocpop': {'skocpops': []},
 'skoczni': {'skoczny': []},
 'skoczyla': {'skoczylas': []},
 'skoda': {'skodas': []},
 'skodagass': {'skodagasse': []},
 'skodawerk': {'skodawerke': []},
 'skodj': {'skodje': []},
 'skodra': {'skodras': []},
 'skoe': {'skoes': []},
 'skoen': {'skoene': []},
 'skoevd': {'skoevde': []},
 'skof': {'skoffed': []},
 'skofd': {'skofde': []},
 'skoff': {'skoffe': []},
 'skog': {'skogs': []},
 'skoganvarr': {'skoganvarre': []},
 'skogarna': {'skogarnas': []},
 'skogbi': {'skogby': []},
 'skogbruket': {'skogbrukets': []},
 'skoged': {'skogedal': []},
 'skogen': {'skogene': [], 'skogens': []},
 'skogerbo': {'skogerboe': []},
 'skogfor': {'skogfors': []},
 'skogforskn': {'skogforskning': []},
 'skogg': {'skoggs': []},
 'skoghal': {'skoghall': []},
 'skogindustri': {'skogindustrier': []},
 'skogindustrien': {'skogindustrienes': []},
 'skogli': {'skogly': []},
 'skoglund': {'skoglunds': []},
 'skogsbi': {'skogsby': []},
 'skogsbruket': {'skogsbrukets': []},
 'skogsfor': {'skogsfors': []},
 'skogsforskn': {'skogsforsknings': []},
 'skogshogskolan': {'skogshogskolans': []},
 'skogsindustri': {'skogsindustrier': []},
 'skogsindustrin': {'skogsindustrins': []},
 'skogsmarken': {'skogsmarkens': []},
 'skogsprodukt': {'skogsproduktion': []},
 'skogstyp': {'skogstyper': []},
 'skogsvard': {'skogsvards': []},
 'skogsvardsforbund': {'skogsvardsforbunds': []},
 'skogsvardsforeningen': {'skogsvardsforeningens': []},
 'skohar': {'skohare': []},
 'skoit': {'skoits': []},
 'skoiyas': {'skoiyase': []},
 'skoki': {'skokie': []},
 'skokl': {'skokle': []},
 'skoklost': {'skokloster': ['skoklosters']},
 'skokloster': ['skoklosters'],
 'skoko': {'skokos': []},
 'skol': {'skols': []},
 'skola': {'skolas': []},
 'skolan': {'skolans': []},
 'skolar': {'skolars': []},
 'skolaru': {'skolarus': []},
 'skolaski': {'skolasky': []},
 'skolastiko': {'skolastikos': []},
 'skolbarn': {'skolbarns': []},
 'skolberedn': {'skolberedning': []},
 'skolbok': {'skolboks': []},
 'skoldifferenti': {'skoldifferentiering': []},
 'skole': {'skoles': []},
 'skolegad': {'skolegade': []},
 'skolehistori': {'skolehistorie': []},
 'skolem': {'skolemization': [],
            'skolemize': ['skolemized'],
            'skolemizing': []},
 'skolemis': {'skolemisation': []},
 'skolemize': ['skolemized'],
 'skolen': {'skolens': []},
 'skolepsykolog': {'skolepsykologi': []},
 'skoler': {'skolers': []},
 'skoletski': {'skoletsky': []},
 'skolfield': {'skolfields': []},
 'skoli': {'skolie': [], 'skoly': []},
 'skolimowski': {'skolimowsky': []},
 'skolio': {'skolios': []},
 'skolios': {'skoliose': []},
 'skoliosi': {'skoliosis': []},
 'skolitho': {'skolithos': []},
 'skolithu': {'skolithus': []},
 'skolklassen': {'skolklassens': []},
 'skolkommiss': {'skolkommissions': []},
 'skoll': {'skolle': ['skolled'], 'skolling': []},
 'skolle': ['skolled'],
 'skoller': {'skollers': []},
 'skolli': {'skollie': ['skollies'], 'skolly': []},
 'skollie': ['skollies'],
 'skoln': {'skolning': []},
 'skolni': {'skolny': []},
 'skolnick': {'skolnicks': []},
 'skolo': {'skolos': []},
 'skologisch': {'skologische': []},
 'skolop': {'skolops': []},
 'skoloverstyrelsen': {'skoloverstyrelsens': []},
 'skolovski': {'skolovsky': []},
 'skolpj': {'skolpje': []},
 'skolsk': {'skolske': []},
 'skolski': {'skolsky': []},
 'skolt': {'skolte': [], 'skolts': []},
 'skolu': {'skolus': []},
 'skolutbildn': {'skolutbildning': []},
 'skolutveckl': {'skolutveckling': []},
 'skolvasendet': {'skolvasendets': []},
 'skolverket': {'skolverkets': []},
 'skomag': {'skomager': []},
 'skomed': {'skomedal': []},
 'skomerensi': {'skomerensis': []},
 'skomorokh': {'skomorokhs': []},
 'skomorovski': {'skomorovsky': []},
 'skomorowski': {'skomorowsky': []},
 'skomplikowan': {'skomplikowane': []},
 'skomplikowani': {'skomplikowany': []},
 'skon': {'skons': []},
 'skonc': {'skonce': ['skonces']},
 'skonce': ['skonces'],
 'skone': {'skones': [], 'skoning': []},
 'skoneczni': {'skoneczny': []},
 'skoni': {'skonie': []},
 'skonieczni': {'skonieczny': []},
 'skonja': {'skonjas': []},
 'skonk': {'skonks': []},
 'skonn': {'skonne': ['skonnes']},
 'skonne': ['skonnes'],
 'skonomisch': {'skonomische': []},
 'skoo': {'skoos': []},
 'skooch': {'skooched': []},
 'skoog': {'skoogs': []},
 'skoogfor': {'skoogfors': []},
 'skookum': {'skookums': []},
 'skool': {'skoole': [], 'skools': []},
 'skoolkil': {'skoolkill': []},
 'skoolmast': {'skoolmaster': []},
 'skoon': {'skoone': []},
 'skoot': {'skooted': [], 'skooting': [], 'skoots': []},
 'skootch': {'skootched': []},
 'skooter': {'skooters': []},
 'skootski': {'skootsky': []},
 'skop': {'skops': []},
 'skopa': {'skopas': []},
 'skope': {'skoped': []},
 'skopel': {'skopelitis': []},
 'skopelo': {'skopelos': []},
 'skopet': {'skopets': []},
 'skopetea': {'skopeteas': []},
 'skopi': {'skopie': []},
 'skopij': {'skopije': []},
 'skopin': {'skopine': []},
 'skopinshuiski': {'skopinshuisky': []},
 'skopisch': {'skopische': []},
 'skopj': {'skopje': []},
 'skopjan': {'skopjans': []},
 'skopji': {'skopjie': []},
 'skopl': {'skople': []},
 'skopli': {'skoplie': []},
 'skoplj': {'skoplje': []},
 'skoply': {'skoplye': []},
 'skopo': {'skopos': []},
 'skopol': {'skopolate': []},
 'skopostheori': {'skopostheorie': []},
 'skopt': {'skopte': [], 'skopts': []},
 'skoptsi': {'skoptsy': []},
 'skoptski': {'skoptsky': []},
 'skoptzi': {'skoptzy': []},
 'skopu': {'skopus': []},
 'skopy': {'skopye': []},
 'skorami': {'skoramis': []},
 'skorch': {'skorched': []},
 'skorda': {'skordas': []},
 'skordalaki': {'skordalakis': []},
 'skordi': {'skordis': []},
 'skordili': {'skordilis': []},
 'skordo': {'skordos': []},
 'skore': {'skoree': [], 'skores': []},
 'skorelowan': {'skorelowane': []},
 'skorg': {'skorge': []},
 'skori': {'skory': []},
 'skorini': {'skoriny': []},
 'skorn': {'skorne': ['skorned'], 'skornfully': [], 'skorning': []},
 'skorne': ['skorned'],
 'skorner': {'skorners': []},
 'skorobogati': {'skorobogaty': []},
 'skorobohati': {'skorobohaty': []},
 'skoropadski': {'skoropadsky': ['skoropadskys']},
 'skoropadsky': ['skoropadskys'],
 'skoropatski': {'skoropatsky': []},
 'skoropi': {'skoropys': []},
 'skorova': {'skorovas': []},
 'skorp': {'skorping': []},
 'skorpio': {'skorpios': []},
 'skorpion': {'skorpione': [], 'skorpions': []},
 'skorrad': {'skorradal': []},
 'skorri': {'skorry': []},
 'skorski': {'skorsky': []},
 'skort': {'skorts': []},
 'skorupi': {'skorupy': []},
 'skorupski': {'skorupsky': []},
 'skorv': {'skorve': []},
 'skorzeni': {'skorzeny': []},
 'skot': {'skotness': [], 'skots': []},
 'skotavil': {'skotaville': []},
 'skotch': {'skotched': [], 'skotches': []},
 'skoteino': {'skoteinos': []},
 'skothend': {'skothending': []},
 'skotinin': {'skotinins': []},
 'skotino': {'skotinos': []},
 'skotio': {'skotios': []},
 'skotland': {'skotlande': [], 'skotlands': []},
 'skotlond': {'skotlonde': []},
 'skotn': {'skotnes': []},
 'skoto': {'skotos': []},
 'skotograph': {'skotographs': []},
 'skotomorphogenesi': {'skotomorphogenesis': []},
 'skototrop': {'skototropism': []},
 'skotsk': {'skotske': []},
 'skott': {'skotte': ['skottes'], 'skotts': []},
 'skotte': ['skottes'],
 'skottish': {'skottishe': []},
 'skottow': {'skottowe': []},
 'skottsberg': {'skottsbergs': []},
 'skotu': {'skotus': []},
 'skoubi': {'skouby': []},
 'skoubo': {'skouboe': []},
 'skoubogad': {'skoubogade': []},
 'skoubri': {'skoubris': []},
 'skoudi': {'skoudis': [], 'skoudy': []},
 'skoufa': {'skoufas': []},
 'skoufia': {'skoufias': []},
 'skoufo': {'skoufos': []},
 'skoug': {'skouge': []},
 'skoula': {'skoulas': []},
 'skoulaki': {'skoulakis': []},
 'skoularigi': {'skoularigis': []},
 'skoulato': {'skoulatos': []},
 'skould': {'skoulding': []},
 'skoulder': {'skoulders': []},
 'skoulikidi': {'skoulikidis': []},
 'skoulio': {'skoulios': []},
 'skouloud': {'skouloudes': []},
 'skouloudi': {'skouloudis': []},
 'skouma': {'skoumas': []},
 'skounaki': {'skounakis': []},
 'skountzo': {'skountzos': []},
 'skoupha': {'skouphas': []},
 'skoupho': {'skouphos': []},
 'skoupi': {'skoupy': []},
 'skour': {'skoure': []},
 'skoura': {'skouras': []},
 'skouras': {'skourases': []},
 'skourg': {'skourge': []},
 'skouri': {'skouries': [], 'skouris': []},
 'skourid': {'skourides': []},
 'skouro': {'skouros': []},
 'skouroumouni': {'skouroumounis': []},
 'skourti': {'skourtis': []},
 'skourto': {'skourtos': []},
 'skout': {'skouteli': ['skoutelis'], 'skouts': []},
 'skouta': {'skoutas': []},
 'skoutaki': {'skoutakis': []},
 'skoutariot': {'skoutariotes': []},
 'skouteli': ['skoutelis'],
 'skouteri': {'skouteris': []},
 'skouvara': {'skouvaras': []},
 'skouz': {'skouze': ['skouzes']},
 'skouze': ['skouzes'],
 'skovbi': {'skovby': []},
 'skovd': {'skovde': []},
 'skoven': {'skovene': [], 'skovens': []},
 'skovforen': {'skovforening': ['skovforenings']},
 'skovforening': ['skovforenings'],
 'skovhu': {'skovhus': []},
 'skovit': {'skovits': []},
 'skovklost': {'skovkloster': []},
 'skovlund': {'skovlunde': []},
 'skovmos': {'skovmose': []},
 'skovorodi': {'skovorody': []},
 'skovrinski': {'skovrinskie': []},
 'skovronski': {'skovronsky': []},
 'skovshov': {'skovshoved': []},
 'skovsmos': {'skovsmose': []},
 'skovst': {'skovsted': []},
 'skow': {'skowed': [], 'skowing': [], 'skows': []},
 'skowr': {'skowre': ['skowred'], 'skowring': []},
 'skowre': ['skowred'],
 'skowski': {'skowsky': []},
 'skowt': {'skowtes': []},
 'skoy': {'skoye': []},
 'skoyl': {'skoyles': [], 'skoyling': []},
 'skoyll': {'skoylling': []},
 'skp': {'skps': []},
 'skpoli': {'skpoly': []},
 'skq': {'skqs': []},
 'skrabl': {'skrable': []},
 'skrade': {'skradings': []},
 'skrael': {'skraeling': ['skraelings']},
 'skraeling': {'skraelinger': ['skraelingers']},
 'skraelinger': ['skraelingers'],
 'skraell': {'skraelling': ['skraellings']},
 'skraelling': ['skraellings'],
 'skragg': {'skragge': []},
 'skrajni': {'skrajnie': []},
 'skrale': {'skrales': [], 'skralings': []},
 'skrali': {'skraly': []},
 'skraling': {'skralinger': []},
 'skrall': {'skrallings': []},
 'skram': {'skrams': []},
 'skrammand': {'skrammande': []},
 'skramovski': {'skramovsky': []},
 'skramsgad': {'skramsgade': []},
 'skrandi': {'skrandies': []},
 'skrane': {'skraning': []},
 'skraning': {'skraninger': []},
 'skrasl': {'skraslings': []},
 'skrastin': {'skrastins': []},
 'skravasendet': {'skravasendets': []},
 'skrawl': {'skrawls': []},
 'skrbenski': {'skrbensky': []},
 'skrbi': {'skrbis': []},
 'skrcele': {'skrcelings': []},
 'skrcell': {'skrcellings': []},
 'skreak': {'skreaked': [], 'skreaking': []},
 'skream': {'skreamed': [], 'skreaming': []},
 'skrebenski': {'skrebensky': ['skrebenskys']},
 'skrebensky': ['skrebenskys'],
 'skrebitski': {'skrebitsky': []},
 'skree': {'skrees': []},
 'skreek': {'skreeked': [], 'skreeking': [], 'skreeks': []},
 'skreeki': {'skreeky': []},
 'skreel': {'skreeled': [], 'skreeling': []},
 'skreemeropolisvil': {'skreemeropolisville': []},
 'skreen': {'skreene': ['skreenes', 'skreened'],
            'skreening': [],
            'skreens': []},
 'skreene': ['skreenes', 'skreened'],
 'skreigh': {'skreighed': [], 'skreighing': [], 'skreighs': []},
 'skrele': {'skrelings': []},
 'skrell': {'skrelling': ['skrellings']},
 'skrelling': ['skrellings'],
 'skrentni': {'skrentny': []},
 'skret': {'skretting': []},
 'skreta': {'skretas': []},
 'skretni': {'skretny': []},
 'skrev': {'skrevs': []},
 'skreven': {'skrevened': []},
 'skrevn': {'skrevne': []},
 'skrew': {'skrewed': [], 'skrewes': [], 'skrewing': [], 'skrews': []},
 'skrewdriv': {'skrewdriver': []},
 'skri': {'skries': [], 'skry': ['skrying']},
 'skriabin': {'skriabine': []},
 'skribent': {'skribenter': []},
 'skridfinn': {'skridfinns': []},
 'skriegh': {'skrieghed': []},
 'skriek': {'skrieking': [], 'skrieks': []},
 'skrift': {'skrifte': []},
 'skriften': {'skriftens': []},
 'skriftlig': {'skriftlige': []},
 'skriftseri': {'skriftserie': []},
 'skrifvar': {'skrifvars': []},
 'skrik': {'skriks': []},
 'skrike': {'skriked': [], 'skriking': []},
 'skrimag': {'skrimage': []},
 'skrimish': {'skrimishes': []},
 'skrimmag': {'skrimmage': ['skrimmages', 'skrimmagers'], 'skrimmaging': []},
 'skrimmage': ['skrimmages', 'skrimmagers'],
 'skrimshand': {'skrimshander': ['skrimshandering']},
 'skrimshander': ['skrimshandering'],
 'skrimshank': {'skrimshanker': ['skrimshankers'], 'skrimshanking': []},
 'skrimshanker': ['skrimshankers'],
 'skrimshir': {'skrimshire': []},
 'skrind': {'skrinde': []},
 'skrine': {'skrines': []},
 'skrinjar': {'skrinjaric': []},
 'skrink': {'skrinking': [], 'skrinks': []},
 'skrinkag': {'skrinkage': []},
 'skrinkl': {'skrinkle': []},
 'skrinska': {'skrinskas': []},
 'skrinski': {'skrinsky': []},
 'skripski': {'skripsky': []},
 'skrit': {'skrits': []},
 'skritch': {'skritched': [], 'skritching': []},
 'skritter': {'skrittering': []},
 'skriv': {'skrivs': []},
 'skriva': {'skrivas': []},
 'skrivan': {'skrivanic': []},
 'skrivand': {'skrivande': []},
 'skrivar': {'skrivare': []},
 'skrive': {'skrives': []},
 'skrivels': {'skrivelse': ['skrivelser']},
 'skrivelse': ['skrivelser'],
 'skrivesak': {'skrivesaker': []},
 'skrivit': {'skrivits': []},
 'skrivn': {'skrivning': []},
 'skrjabin': {'skrjabins': []},
 'skrjabingylu': {'skrjabingylus': []},
 'skrll': {'skrlls': []},
 'skrobi': {'skrobis': []},
 'skroceni': {'skrocenie': []},
 'skroci': {'skrocie': []},
 'skroddl': {'skroddles': []},
 'skrode': {'skrodelis': []},
 'skroel': {'skroelings': []},
 'skroell': {'skroellings': []},
 'skrogg': {'skrogges': [], 'skroggs': []},
 'skromm': {'skromme': []},
 'skromn': {'skromne': []},
 'skromni': {'skromny': []},
 'skrotski': {'skrotsky': []},
 'skrsele': {'skrselings': []},
 'skrsell': {'skrsellings': []},
 'skrue': {'skrues': []},
 'skrugg': {'skruggs': []},
 'skrull': {'skrulls': []},
 'skrumsag': {'skrumsager': []},
 'skrupello': {'skrupellos': []},
 'skrupellos': {'skrupellose': ['skrupelloser']},
 'skrupellose': ['skrupelloser'],
 'skrupsk': {'skrupskelis': []},
 'skrutski': {'skrutskie': []},
 'skry': ['skrying'],
 'skryabinesqu': {'skryabinesque': []},
 'skryer': {'skryers': []},
 'skrym': {'skrymming': [], 'skryms': []},
 'skrymshir': {'skrymshire': []},
 'skrywer': {'skrywers': []},
 'skrzypc': {'skrzypce': []},
 'skt': {'skts': []},
 'skte': {'sktes': []},
 'skti': {'skty': []},
 'sktll': {'sktlls': []},
 'skttche': {'skttches': []},
 'sku': {'skus': []},
 'skua': {'skua': []},
 'skuari': {'skuary': []},
 'skuat': {'skuated': []},
 'skuba': {'skubas': []},
 'skubi': {'skubis': []},
 'skublic': {'skublics': []},
 'skuca': {'skucas': []},
 'skuci': {'skucy': []},
 'skud': {'skudded': [], 'skudding': [], 'skuds': []},
 'skudelni': {'skudelny': []},
 'skuden': {'skudenes': []},
 'skudesn': {'skudesnes': []},
 'skudesna': {'skudesnaes': []},
 'skudicki': {'skudicky': []},
 'skue': {'skues': []},
 'skueplad': {'skueplads': []},
 'skuespil': {'skuespill': ['skuespiller']},
 'skuespill': ['skuespiller'],
 'skuespillerind': {'skuespillerindes': []},
 'skuf': {'skuffed': []},
 'skuffl': {'skuffle': []},
 'skugg': {'skuggs': []},
 'skuherski': {'skuhersky': []},
 'skuhravi': {'skuhravy': []},
 'skuil': {'skuils': []},
 'skujeniek': {'skujenieks': []},
 'skujin': {'skujins': []},
 'skul': {'skuls': []},
 'skulan': {'skulans': []},
 'skuld': {'skulde': []},
 'skuldudderi': {'skulduddery': []},
 'skulduggeri': {'skulduggery': []},
 'skule': {'skules': []},
 'skulen': {'skulener': []},
 'skuli': {'skulis': []},
 'skuliani': {'skuliany': []},
 'skulk': {'skulke': ['skulked'], 'skulking': [], 'skulks': []},
 'skulke': ['skulked'],
 'skulker': {'skulker': []},
 'skulki': {'skulky': []},
 'skulkil': {'skulkill': []},
 'skulkingli': {'skulkingly': []},
 'skull': ['skulle', 'skulles', 'skulled', 'skulling', 'skullful'],
 'skullbas': {'skullbase': []},
 'skullbear': {'skullbearer': []},
 'skullbon': {'skullbone': ['skullbones']},
 'skullbone': ['skullbones'],
 'skullbust': {'skullbuster': []},
 'skullcap': ['skullcapped'],
 'skullcas': {'skullcase': []},
 'skullcrack': {'skullcracker': ['skullcrackers'], 'skullcracking': []},
 'skullcracker': ['skullcrackers'],
 'skullcrush': {'skullcrusher': [], 'skullcrushing': []},
 'skullcup': {'skullcups': []},
 'skullduggeri': {'skullduggery': []},
 'skuller': {'skullers': []},
 'skulleri': {'skullery': []},
 'skullfac': {'skullface': ['skullfaced']},
 'skullface': ['skullfaced'],
 'skullhead': {'skullheaded': []},
 'skullhous': {'skullhouse': []},
 'skullhunt': {'skullhunters': []},
 'skulli': {'skullies': [], 'skully': []},
 'skulllik': {'skulllike': []},
 'skullpiec': {'skullpiece': []},
 'skullplat': {'skullplate': []},
 'skullrack': {'skullracks': []},
 'skullshap': {'skullshape': ['skullshaped']},
 'skullshape': ['skullshaped'],
 'skullsplit': {'skullsplitting': []},
 'skullsplitt': {'skullsplitter': []},
 'skullyvil': {'skullyville': []},
 'skulm': {'skulme': []},
 'skulp': {'skulped': []},
 'skulptur': {'skulptural': [], 'skulpture': ['skulpturer']},
 'skulptural': {'skulpturale': []},
 'skulpture': ['skulpturer'],
 'skulpturengaleri': {'skulpturengalerie': []},
 'skulpturhal': {'skulpturhalle': []},
 'skulpturi': {'skulptury': []},
 'skulski': {'skulsky': []},
 'skult': {'skulte': []},
 'skultan': {'skultans': []},
 'skulteti': {'skultety': []},
 'skulu': {'skulus': []},
 'skulyani': {'skulyany': []},
 'skum': {'skummed': []},
 'skumm': {'skumme': []},
 'skun': {'skunned': []},
 'skunck': {'skuncke': []},
 'skund': {'skunde': []},
 'skunk': ['skunked', 'skunking'],
 'skunkberri': {'skunkberry': []},
 'skunkcabbag': {'skunkcabbage': []},
 'skunkeri': {'skunkery': []},
 'skunki': {'skunkiness': [], 'skunky': []},
 'skunklik': {'skunklike': []},
 'skunkwe': {'skunkweed': []},
 'skunkwork': {'skunkworks': []},
 'skunni': {'skunny': []},
 'skuoda': {'skuodas': []},
 'skuodi': {'skuodis': []},
 'skupin': {'skupine': [], 'skupinou': []},
 'skupini': {'skupiny': []},
 'skupn': {'skupne': []},
 'skupni': {'skupny': []},
 'skupper': {'skuppers': []},
 'skupski': {'skupsky': []},
 'skupstin': {'skupstine': []},
 "skur'v": {"skur've": []},
 'skura': {'skuras': []},
 'skurbati': {'skurbaty': []},
 'skurc': {'skurce': ['skurcely']},
 'skurce': ['skurcely'],
 'skurf': {'skurfe': []},
 'skurg': {'skurging': []},
 'skuringsstrip': {'skuringsstriper': []},
 'skurliewhitt': {'skurliewhitter': []},
 'skurri': {'skurrie': ['skurries', 'skurried'], 'skurry': ['skurrying']},
 'skurrie': ['skurries', 'skurried'],
 'skurril': {'skurrile': []},
 'skurry': ['skurrying'],
 'skurs': {'skurse': ['skursely']},
 'skurse': ['skursely'],
 'skurski': {'skursky': []},
 'skurvi': {'skurvie': []},
 'skut': {'skuts': []},
 'skutarevski': {'skutarevsky': []},
 'skutariot': {'skutariotes': []},
 'skutch': {'skutched': [], 'skutches': [], 'skutching': []},
 'skutecn': {'skutecne': []},
 'skuteczn': {'skuteczne': []},
 'skuteczni': {'skutecznie': []},
 'skutelski': {'skutelsky': []},
 'skutezki': {'skutezky': []},
 'skuthorp': {'skuthorpe': []},
 'skutl': {'skutle': []},
 'skutnabbkanga': {'skutnabbkangas': []},
 'skutterudit': {'skutterudite': ['skutterudites']},
 'skutterudite': ['skutterudites'],
 'skuttl': {'skuttle': ['skuttles', 'skuttled'], 'skuttling': []},
 'skuttle': ['skuttles', 'skuttled'],
 'skuttung': {'skuttunge': []},
 'skuylkil': {'skuylkill': []},
 'skuzzi': {'skuzzy': []},
 'skvarciu': {'skvarcius': []},
 'skvazhini': {'skvazhiny': []},
 'skve': {'skves': []},
 'skveri': {'skvery': []},
 'skverski': {'skversky': []},
 'skvirecka': {'skvireckas': []},
 'skvirski': {'skvirsky': []},
 'skvlight': {'skvlights': []},
 'skvorecki': {'skvorecky': []},
 'skvrocket': {'skvrocketed': []},
 'skvscraper': {'skvscrapers': []},
 'skwere': {'skweres': []},
 'skwirski': {'skwirsky': []},
 'sky': {'sky': []},
 "sky'": {"sky's": []},
 'skya': {'skyas': []},
 'skyab': {'skyabs': []},
 'skyabov': {'skyabove': []},
 'skybal': {'skyball': []},
 'skyband': {'skybands': []},
 'skybe': {'skybeings': []},
 'skybel': {'skybell': []},
 'skyblaz': {'skyblazer': ['skyblazers']},
 'skyblazer': ['skyblazers'],
 'skyblu': {'skyblue': ['skyblues']},
 'skyblue': ['skyblues'],
 'skybolt': {'skybolts': []},
 'skybord': {'skyborders': []},
 'skyborn': {'skyborne': []},
 'skybridg': {'skybridge': ['skybridges']},
 'skybridge': ['skybridges'],
 'skybu': {'skybus': []},
 'skycap': {'skycap': []},
 'skycar': {'skycars': []},
 'skycel': {'skycell': []},
 'skyciti': {'skycities': [], 'skycity': []},
 'skycoast': {'skycoaster': []},
 'skycolor': {'skycolored': []},
 'skycolour': {'skycoloured': []},
 'skycot': {'skycots': []},
 'skycourt': {'skycourts': []},
 'skycran': {'skycrane': ['skycranes']},
 'skycrane': ['skycranes'],
 'skycrap': {'skycraper': ['skycrapers']},
 'skycraper': ['skycrapers'],
 'skycycl': {'skycycle': []},
 'skyd': {'skyds': []},
 'skydanc': {'skydance': ['skydancer']},
 'skydance': ['skydancer'],
 'skydarken': {'skydarkening': []},
 'skydda': {'skyddas': []},
 'skyddad': {'skyddade': []},
 'skyddand': {'skyddande': []},
 'skydel': {'skydell': []},
 'skydigit': {'skydigital': []},
 'skydiv': {'skydive': ['skydiver', 'skydives', 'skydived'], 'skydiving': []},
 'skydive': ['skydiver', 'skydives', 'skydived'],
 'skydmor': {'skydmore': []},
 'skydom': {'skydome': ['skydomes']},
 'skydome': ['skydomes'],
 'skydwel': {'skydwellers': [], 'skydwelling': []},
 'skye': {'skyes': []},
 'skyem': {'skyems': []},
 'skyer': {'skyers': []},
 'skyerscap': {'skyerscape': []},
 'skyeterri': {'skyeterrier': []},
 'skyeurop': {'skyeurope': []},
 'skyfal': {'skyfall': []},
 'skyfar': {'skyfarer': []},
 'skyfath': {'skyfather': []},
 'skyfield': {'skyfields': []},
 'skyfight': {'skyfighter': []},
 'skyfir': {'skyfire': []},
 'skyflow': {'skyflower': ['skyflowers']},
 'skyflower': ['skyflowers'],
 'skyforc': {'skyforce': []},
 'skyfoto': {'skyfotos': []},
 'skyft': {'skyfted': []},
 'skyful': {'skyfull': [], 'skyfuls': []},
 'skygaz': {'skygazer': ['skygazers'], 'skygazing': []},
 'skygazer': ['skygazers'],
 'skygg': {'skygge': []},
 'skyggebilled': {'skyggebilleder': []},
 'skygod': {'skygods': []},
 'skyguid': {'skyguide': []},
 'skyhawk': {'skyhawks': []},
 'skyhil': {'skyhill': []},
 'skyhol': {'skyhole': []},
 'skyhook': {'skyhook': []},
 'skyhoot': {'skyhooting': []},
 'skyhopp': {'skyhopper': []},
 'skyhors': {'skyhorse': []},
 'skyhous': {'skyhouse': []},
 'skyi': {'skyis': []},
 'skyist': {'skyists': []},
 'skyjack': {'skyjacked': [],
             'skyjacker': ['skyjackers'],
             'skyjacking': ['skyjackings'],
             'skyjacks': []},
 'skyjacker': ['skyjackers'],
 'skyjacking': ['skyjackings'],
 'skyknight': {'skyknights': []},
 'skyl': {'skylful': ['skylfully']},
 'skyla': {'skylas': []},
 'skylab': {'skylab': []},
 'skylak': {'skylake': []},
 'skylakaki': {'skylakakis': []},
 'skylan': {'skylane': ['skylanes']},
 'skylanc': {'skylance': ['skylancer']},
 'skylance': ['skylancer'],
 'skyland': {'skylanders': [], 'skylands': []},
 'skylane': ['skylanes'],
 'skylark': ['skylarker',
             'skylarked',
             'skylarkers',
             'skylarking',
             'skylarkings'],
 'skyld': {'skyldes': []},
 'skyldig': {'skyldige': []},
 'skyldighet': {'skyldigheter': []},
 'skyldt': {'skyldtes': []},
 'skyle': {'skyles': []},
 'skylful': {'skylfull': []},
 'skylid': {'skylids': []},
 'skylif': {'skylife': []},
 'skylight': ['skylighted', 'skylighting'],
 'skylik': {'skylike': []},
 'skylin': {'skyline': ['skyliner', 'skylined', 'skyliners'], 'skylining': []},
 'skyline': ['skyliner', 'skylined', 'skyliners'],
 'skylit': {'skylite': []},
 'skylitz': {'skylitzes': []},
 'skyll': {'skylle': ['skylles', 'skylled'], 'skylling': []},
 'skylla': {'skyllas': []},
 'skylle': ['skylles', 'skylled'],
 'skylli': {'skyllis': []},
 'skyllia': {'skyllias': []},
 'skyllitz': {'skyllitzes': []},
 'skylobbi': {'skylobbies': [], 'skylobby': []},
 'skylodg': {'skylodge': []},
 'skylor': {'skylore': []},
 'skylotu': {'skylotus': []},
 'skyloung': {'skylounge': []},
 'skymal': {'skymall': []},
 'skymap': {'skymaps': []},
 'skymark': {'skymarkers': [], 'skymarks': []},
 'skymast': {'skymaster': ['skymasters']},
 'skymaster': ['skymasters'],
 'skymaz': {'skymaze': []},
 'skymil': {'skymiles': []},
 'skymn': {'skymning': []},
 'skymno': {'skymnos': []},
 'skymnu': {'skymnus': []},
 'skyn': {'skyns': []},
 'skynd': {'skynde': []},
 'skyne': {'skynes': []},
 'skynew': {'skynews': []},
 'skynight': {'skynights': []},
 'skynn': {'skynne': ['skynnes'], 'skynns': []},
 'skynne': ['skynnes'],
 'skynner': {'skynnere': [], 'skynners': []},
 'skynni': {'skynnis': [], 'skynnys': []},
 'skyns': {'skynse': ['skynses']},
 'skynse': ['skynses'],
 'skyob': {'skyobs': []},
 'skyp': {'skypped': []},
 'skypag': {'skypager': []},
 'skyparlor': {'skyparlors': []},
 'skypeopl': {'skypeople': []},
 'skypetar': {'skypetars': []},
 'skypho': {'skyphos': []},
 'skyphon': {'skyphone': []},
 'skypiec': {'skypiece': []},
 'skypierc': {'skypiercing': []},
 'skypilot': {'skypilots': []},
 'skyplan': {'skyplane': []},
 'skypoint': {'skypointed': [], 'skypointing': []},
 'skypow': {'skypower': []},
 'skypp': {'skyppe': []},
 'skyquak': {'skyquake': []},
 'skyrac': {'skyracer': []},
 'skyraid': {'skyraider': ['skyraiders']},
 'skyraider': ['skyraiders'],
 'skyrang': {'skyranger': []},
 'skyray': {'skyrays': []},
 'skyre': {'skyres': [], 'skyring': []},
 'skyreach': {'skyreaching': []},
 'skyreflect': {'skyreflecting': []},
 'skyreholm': {'skyreholme': []},
 'skyrend': {'skyrending': []},
 'skyri': {'skyris': []},
 'skyrian': {'skyrians': []},
 'skyrid': {'skyride': ['skyrider', 'skyrides', 'skyriders']},
 'skyride': ['skyrider', 'skyrides', 'skyriders'],
 'skyridg': {'skyridge': []},
 'skyris': {'skyrise': ['skyrises']},
 'skyrise': ['skyrises'],
 'skyriu': {'skyrius': []},
 'skyrm': {'skyrme': [], 'skyrms': []},
 'skyrmion': {'skyrmions': []},
 'skyrmish': {'skyrmishe': [], 'skyrmishing': []},
 'skyrmysh': {'skyrmyshe': []},
 'skyrn': {'skyrne': []},
 'skyro': {'skyros': []},
 'skyroad': {'skyroads': []},
 'skyrock': {'skyrocked': []},
 'skyrocket': ['skyrocketed', 'skyrocketted', 'skyrocketing', 'skyrocketting'],
 'skyroof': {'skyroofed': []},
 'skyrt': {'skyrte': ['skyrtes']},
 'skyrte': ['skyrtes'],
 "skys'l": {"skys'ls": []},
 'skysail': {'skysail': []},
 'skyscap': {'skyscape': ['skyscapes', 'skyscaper', 'skyscapers']},
 'skyscape': ['skyscapes', 'skyscaper', 'skyscapers'],
 'skyscrap': {'skyscrape': ['skyscraper', 'skyscrapes', 'skyscrapered'],
              'skyscraping': []},
 'skyscrape': ['skyscraper', 'skyscrapes', 'skyscrapered'],
 'skyscraper': {'skyscraperism': []},
 'skyscraperlik': {'skyscraperlike': []},
 'skyscrapp': {'skyscrapper': ['skyscrappers']},
 'skyscrapper': ['skyscrappers'],
 'skyserv': {'skyservant': []},
 'skyservic': {'skyservice': []},
 'skyshin': {'skyshine': []},
 'skyship': {'skyships': []},
 'skyshoot': {'skyshooting': []},
 'skysign': {'skysigns': []},
 'skysleep': {'skysleeper': []},
 'skysnip': {'skysniper': []},
 'skysoar': {'skysoaring': []},
 'skyspac': {'skyspace': ['skyspaces']},
 'skyspace': ['skyspaces'],
 'skysplit': {'skysplitting': []},
 'skyston': {'skystone': []},
 'skysurf': {'skysurfer': ['skysurfers'], 'skysurfing': []},
 'skysurfer': ['skysurfers'],
 'skysweep': {'skysweeper': []},
 'skytal': {'skytale': []},
 'skytanthu': {'skytanthus': []},
 'skyte': {'skytes': []},
 'skyth': {'skythe': ['skythes'], 'skyths': []},
 'skythe': ['skythes'],
 'skythenland': {'skythenlande': []},
 'skythian': {'skythians': []},
 'skythisch': {'skythische': []},
 'skythopoli': {'skythopolis': []},
 'skytint': {'skytinted': []},
 'skyton': {'skytone': []},
 'skytour': {'skytours': []},
 'skytow': {'skytower': []},
 'skytrain': {'skytrains': []},
 'skytroop': {'skytrooper': ['skytroopers']},
 'skytrooper': ['skytroopers'],
 'skytt': {'skytte': ['skyttes'], 'skytts': []},
 'skytte': ['skyttes'],
 'skytteanu': {'skytteanus': []},
 'skytth': {'skytthe': []},
 'skyugl': {'skyugled': []},
 'skyus': {'skyuse': []},
 'skyvan': {'skyvans': []},
 'skyve': {'skyves': []},
 'skyvedekk': {'skyvedekke': ['skyvedekker']},
 'skyvedekke': ['skyvedekker'],
 'skyver': {'skyvers': []},
 'skyveson': {'skyvesoner': []},
 'skyview': {'skyviews': []},
 'skyvn': {'skyvning': []},
 'skywa': {'skywas': []},
 'skywalk': ['skywalker', 'skywalkers', 'skywalking'],
 'skyward': {'skywards': []},
 'skywardpoint': {'skywardpointing': []},
 'skywarrior': {'skywarriors': []},
 'skywat': {'skywater': []},
 'skywatch': {'skywatcher': ['skywatchers'], 'skywatching': []},
 'skywatcher': ['skywatchers'],
 'skywav': {'skywave': ['skywaves']},
 'skywave': ['skywaves'],
 'skyway': {'skyway': []},
 'skywid': {'skywide': []},
 'skywindow': {'skywindows': []},
 'skywir': {'skywire': []},
 'skywis': {'skywise': []},
 'skywonki': {'skywonkie': []},
 'skywork': {'skyworks': []},
 'skywrit': {'skywrite': ['skywrites', 'skywriter', 'skywriters'],
             'skywriting': []},
 'skywrite': ['skywrites', 'skywriter', 'skywriters'],
 'skyywalk': {'skyywalker': []}}
