#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sl = {"sl'ni": {"sl'ny": []},
             'sla': {'slaed': [], 'slas': []},
             'slaa': {'slaas': []},
             'slaagd': {'slaagde': []},
             'slaal': {'slaals': []},
             'slaap': {'slaaping': []},
             'slaapkam': {'slaapkamer': []},
             'slaat': {'slaate': ['slaates'], 'slaats': []},
             'slaate': ['slaates'],
             'slaatlich': {'slaatliche': []},
             'slaatt': {'slaatte': []},
             'slaav': {'slaavs': []},
             'slab': ['slabbed', 'slabbing'],
             "slab'ri": {"slab'ry": []},
             'slaba': {'slabas': []},
             'slabb': {'slabbs': []},
             'slabber': {'slabbered': [], 'slabbering': [], 'slabbers': []},
             'slabberi': {'slabbery': []},
             'slabbert': {'slabberts': []},
             'slabbi': {'slabbiness': [], 'slabby': []},
             'slabcov': {'slabcovered': []},
             'slabderiv': {'slabderived': []},
             'slabe': {'slabee': [], 'slabes': []},
             'slabel': {'slabeled': []},
             'slaberi': {'slabery': []},
             'slabi': {'slaby': []},
             'slabil': {'slability': []},
             'slabl': {'slable': ['slables']},
             'slable': ['slables'],
             'slablik': {'slablike': []},
             'slablin': {'slablined': [], 'slablines': []},
             'slabo': {'slaboe': []},
             'slabolepszi': {'slabolepszy': []},
             'slaboproudi': {'slaboproudy': []},
             'slabshap': {'slabshaped': []},
             'slabsid': {'slabside': ['slabsides', 'slabsided']},
             'slabside': ['slabsides', 'slabsided'],
             'slabston': {'slabstone': ['slabstones']},
             'slabstone': ['slabstones'],
             'slabtyp': {'slabtype': []},
             'slaby': {'slabye': []},
             'slac': {'slacs': []},
             'slacciar': {'slacciare': []},
             'slace': {'slaced': [], 'slaces': []},
             'slaceri': {'slacery': []},
             'slachevski': {'slachevsky': []},
             'slachi': {'slachys': []},
             'slachmuyld': {'slachmuylder': ['slachmuylders']},
             'slachmuylder': ['slachmuylders'],
             'slachter': {'slachters': []},
             'slachtoff': {'slachtoffer': ['slachtoffers']},
             'slachtoffer': ['slachtoffers'],
             'slaci': {'slacy': []},
             'slack': ['slacke', 'slacked', 'slackely', 'slacking', 'slackness'],
             'slackag': {'slackage': []},
             'slackard': {'slackards': []},
             'slackbak': {'slackbaked': []},
             'slackbridg': {'slackbridge': ['slackbridges']},
             'slackbridge': ['slackbridges'],
             'slacken': {'slackened': [],
                         'slackener': [],
                         'slackenes': [],
                         'slackening': [],
                         'slackens': []},
             'slackeness': {'slackenesse': []},
             'slacker': ['slackerism'],
             'slackfac': {'slackfaced': []},
             'slackhous': {'slackhouse': []},
             'slackjaw': {'slackjawed': []},
             'slackli': {'slackly': []},
             'slacklim': {'slacklime': []},
             'slacklin': {'slackline': []},
             'slacklip': {'slacklipped': []},
             'slackmey': {'slackmeyer': []},
             'slackmouth': {'slackmouthed': []},
             'slackn': {'slackned': [], 'slacknes': [], 'slackning': []},
             'slackness': {'slacknesse': []},
             'slackpol': {'slackpole': []},
             'slackrop': {'slackrope': []},
             'slackston': {'slackstone': []},
             'slacktow': {'slacktowed': []},
             'slacktwist': {'slacktwisted': []},
             'slackwar': {'slackware': []},
             'slackwat': {'slackwater': ['slackwaters']},
             'slackwater': ['slackwaters'],
             'slackwir': {'slackwire': []},
             'slacl': {'slacle': []},
             'slad': {'slads': []},
             'sladderi': {'sladdery': []},
             'slade': {'slades': []},
             'sladen': {'sladens': []},
             'sladi': {'slady': []},
             'sladkeviciu': {'sladkevicius': []},
             'sladki': {'sladky': []},
             'sladkov': {'sladkovic': []},
             'sladkovski': {'sladkovsky': []},
             'sladku': {'sladkus': []},
             'sladmor': {'sladmore': []},
             'sladoj': {'sladoje': []},
             'sladol': {'sladoled': []},
             'sladov': {'sladovic': []},
             'sladt': {'sladte': []},
             'sladthold': {'sladtholder': []},
             'sladu': {'sladus': []},
             'slae': {'slaes': []},
             'slaend': {'slaende': []},
             'slaep': {'slaepe': []},
             'slaet': {'slaets': []},
             'slafkoski': {'slafkosky': []},
             'slaframin': {'slaframine': []},
             'slafski': {'slafsky': []},
             'slag': ['slagged', 'slagging'],
             'slage': {'slages': []},
             'slagel': {'slagell': []},
             'slagels': {'slagelse': []},
             'slagen': {'slagene': []},
             'slagform': {'slagforming': []},
             'slagg': {'slaggs': []},
             'slaggard': {'slaggards': []},
             'slaggbi': {'slaggby': []},
             'slagger': {'slaggers': []},
             'slaggi': {'slaggie': [], 'slaggy': []},
             'slagheap': {'slagheap': []},
             'slaghol': {'slaghole': []},
             'slaghui': {'slaghuis': []},
             'slagit': {'slagits': []},
             'slagiti': {'slagitious': []},
             'slagl': {'slagle': ['slagles']},
             'slagle': ['slagles'],
             'slaglik': {'slaglike': []},
             'slaglil': {'slaglille': []},
             'slagmak': {'slagmaking': []},
             'slagmet': {'slagmetal': []},
             'slagmuld': {'slagmulder': []},
             'slagnali': {'slagnalis': []},
             'slagorski': {'slagorsky': []},
             'slagpil': {'slagpile': ['slagpiles']},
             'slagpile': ['slagpiles'],
             'slagpot': {'slagpots': []},
             'slagter': {'slagters': []},
             'slagteri': {'slagterier': []},
             'slagteriern': {'slagteriernes': []},
             'slah': {'slahs': []},
             'slaheddin': {'slaheddine': []},
             'slaht': {'slahte': []},
             'slai': {'slaied': [], 'slaies': [], 'slais': []},
             "slai'": {"slai'e": []},
             'slaibi': {'slaiby': []},
             'slaim': {'slaims': []},
             'slain': ['slaine', 'slained', 'slaines', 'slaining'],
             'slaing': {'slainge': []},
             'slaint': {'slainte': []},
             'slair': {'slairs': []},
             'slaister': {'slaistering': [], 'slaisters': []},
             'slait': {'slaited': [], 'slaits': []},
             'slaithwait': {'slaithwaite': []},
             'slaivri': {'slaivry': []},
             'slajesti': {'slajesty': []},
             'slak': {'slaks': []},
             'slake': {'slaked': [], 'slakes': [], 'slaking': []},
             'slaked': {'slakede': []},
             'slaken': {'slakened': [], 'slakening': []},
             'slaker': {'slakers': []},
             'slaki': {'slaky': []},
             'slakk': {'slakke': []},
             'slakker': {'slakkere': []},
             'slakt': {'slakting': []},
             'slaktl': {'slaktled': []},
             'slal': {'slals': []},
             'slalc': {'slalcs': []},
             'slale': {'slaled': [], 'slales': []},
             'slalisl': {'slalislics': []},
             'slalist': {'slalistics': []},
             'slalk': {'slalks': []},
             'slall': {'slallings': []},
             'slalom': ['slalomed', 'slaloming'],
             'slalteri': {'slaltery': []},
             'slalu': {'slalus': []},
             'slam': ['slammed', 'slamming', 'slammings'],
             'slambang': {'slambanged': [], 'slambanging': []},
             'slambi': {'slambie': ['slambies']},
             'slambie': ['slambies'],
             'slamco': {'slamcoe': []},
             'slamdanc': {'slamdance': ['slamdanced'], 'slamdancing': []},
             'slamdance': ['slamdanced'],
             'slamdunk': {'slamdunked': [], 'slamdunking': [], 'slamdunks': []},
             'slame': {'slamed': [], 'slames': [], 'slaming': []},
             'slametan': {'slametans': []},
             'slamm': {'slamme': []},
             'slammabl': {'slammable': []},
             'slammer': {'slammer': []},
             'slammerkin': {'slammerkins': []},
             'slammon': {'slammons': []},
             'slamovit': {'slamovits': []},
             'slamp': {'slamped': [], 'slamps': []},
             'slams': {'slamse': []},
             'slan': {'slanning': ['slannings'], 'slans': []},
             'slanburi': {'slanbury': []},
             'slanc': {'slance': ['slances']},
             'slance': ['slances'],
             'slanch': {'slanched': []},
             'slanchway': {'slanchways': []},
             'slanchwis': {'slanchwise': []},
             'slanci': {'slancy': []},
             'slanciauska': {'slanciauskas': []},
             'sland': {'slande': [], 'slanding': [], 'slands': []},
             'slandard': {'slandards': []},
             'slander': ['slanderer',
                         'slandered',
                         'slanderous',
                         'slanderize',
                         'slandering',
                         'slanderings',
                         'slanderously',
                         'slanderousness'],
             'slandermong': {'slandermonger': ['slandermongers']},
             'slandermonger': ['slandermongers'],
             'slanderu': {'slanderus': []},
             'slandr': {'slandred': []},
             'slandrou': {'slandrous': []},
             'slandther': {'slandthering': []},
             'slane': {'slanes': [], 'slaning': []},
             'slanesvil': {'slanesville': []},
             'slanet': {'slanets': []},
             'slanew': {'slanews': []},
             'slaney': {'slaneys': []},
             'slang': ['slange', 'slanged', 'slanging', 'slangings'],
             'slangam': {'slangams': []},
             'slangand': {'slangander': []},
             'slanger': {'slangers': []},
             'slanghter': {'slanghtered': [], 'slanghtering': []},
             'slangi': {'slanginess': [], 'slangy': []},
             'slangili': {'slangily': []},
             'slangishli': {'slangishly': []},
             'slangli': {'slangly': []},
             'slangster': {'slangsters': []},
             'slangu': {'slangus': []},
             'slanguag': {'slanguage': []},
             'slangwhang': {'slangwhanger': ['slangwhangers'], 'slangwhanging': []},
             'slangwhanger': ['slangwhangers'],
             'slanhop': {'slanhope': []},
             'slani': {'slanie': [], 'slany': []},
             'slanim': {'slaniming': []},
             'slaniu': {'slanius': []},
             'slank': {'slanke': ['slanked'], 'slanks': []},
             'slanke': ['slanked'],
             'slanki': {'slankis': []},
             'slanksi': {'slanksy': []},
             'slanning': ['slannings'],
             'slanol': {'slanoll': []},
             'slansburi': {'slansbury': []},
             'slansk': {'slanske': []},
             'slanski': {'slansky': ['slanskys']},
             'slansky': ['slanskys'],
             'slant': ['slanted', 'slanting', 'slantness', 'slantings'],
             'slantboard': {'slantboards': []},
             'slanted': {'slantedness': []},
             'slantedli': {'slantedly': []},
             'slanter': {'slanters': []},
             'slantey': {'slanteye': ['slanteyed', 'slanteyes']},
             'slanteye': ['slanteyed', 'slanteyes'],
             'slanthol': {'slanthole': []},
             'slanti': {'slanty': []},
             'slantindicularli': {'slantindicularly': []},
             'slantingdicularli': {'slantingdicularly': []},
             'slantingli': {'slantingly': []},
             'slantingway': {'slantingways': []},
             'slantingwis': {'slantingwise': []},
             'slantli': {'slantly': []},
             'slantrang': {'slantrange': []},
             'slantroof': {'slantroofed': []},
             'slantsi': {'slantsy': []},
             'slantway': {'slantways': []},
             'slantwis': {'slantwise': []},
             'slanz': {'slanze': []},
             'slaoli': {'slaolie': []},
             'slaon': {'slaone': []},
             'slap': ['slapped', 'slapping', 'slappings'],
             'slapanic': {'slapanice': []},
             'slapdash': {'slapdashed': [], 'slapdashing': [], 'slapdashness': []},
             'slapdasheri': {'slapdashery': []},
             'slape': {'slaped': [], 'slapes': [], 'slaping': []},
             'slapend': {'slapende': []},
             'slaper': {'slapering': []},
             'slaphappi': {'slaphappiness': [], 'slaphappy': []},
             'slaphylococcu': {'slaphylococcus': []},
             'slapi': {'slapy': []},
             'slapin': {'slapins': []},
             'slapionfoot': {'slapionfoote': []},
             'slapjack': {'slapjacks': []},
             'slapl': {'slaple': []},
             'slapli': {'slaply': []},
             'slapp': {'slappe': [], 'slapps': []},
             'slappabl': {'slappable': []},
             'slappe': {'slappee': []},
             'slappedtogeth': {'slappedtogether': []},
             'slapper': {'slapper': []},
             'slappeti': {'slappety': []},
             'slappi': {'slappy': []},
             'slappingli': {'slappingly': []},
             'slapsauc': {'slapsauce': []},
             'slapsho': {'slapshoes': []},
             'slapshot': {'slapshot': []},
             'slapsi': {'slapsie': [], 'slapsy': ['slapsys']},
             'slapslap': {'slapslapping': []},
             'slapstick': ['slapsticked', 'slapsticking'],
             'slapsticki': {'slapsticky': []},
             'slapsu': {'slapsus': []},
             'slapsy': ['slapsys'],
             'slar': {'slars': []},
             'slare': {'slared': [], 'slares': [], 'slaring': []},
             'slareri': {'slarery': []},
             'slari': {'slaries': [], 'slary': []},
             'slark': {'slarke': [], 'slarks': []},
             'slarki': {'slarkie': []},
             'slarl': {'slarled': [], 'slarling': []},
             'slarmn': {'slarmned': [], 'slarmning': []},
             'slarnm': {'slarnming': []},
             'slart': {'slarted': [], 'slarting': [], 'slarts': []},
             'slarteri': {'slartery': []},
             'slash': ['slashe', 'slashed', 'slashing', 'slashings'],
             'slashburn': {'slashburning': []},
             'slashdot': {'slashdotted': []},
             'slasher': {'slasher': []},
             'slashi': {'slashy': []},
             'slashingli': {'slashingly': []},
             'slashlik': {'slashlike': []},
             'slashmark': {'slashmarks': []},
             'slashslashcom': {'slashslashcomments': []},
             'slashstarcom': {'slashstarcomments': []},
             'slaski': {'slaskie': [], 'slasky': []},
             'slass': {'slasses': []},
             'slassif': {'slassification': []},
             'slastnam': {'slastname': []},
             'slat': ['slatted', 'slatting'],
             'slatap': {'slataper': []},
             'slatapolski': {'slatapolsky': []},
             'slatback': {'slatbacked': []},
             'slatch': {'slatches': []},
             'slate': ['slated', 'slatee', 'slately', 'slatees', 'slateful', 'slatefuls'],
             'slateblu': {'slateblue': []},
             'slateboard': {'slateboards': []},
             'slatecolor': {'slatecolored': []},
             'slatecolour': {'slatecoloured': []},
             'slatecov': {'slatecovered': []},
             'slatedal': {'slatedale': []},
             'slatefloor': {'slatefloored': []},
             'slatehang': {'slatehanging': []},
             'slateli': {'slateliness': []},
             'slatelik': {'slatelike': []},
             'slatemak': {'slatemakers': [], 'slatemaking': []},
             'slatement': {'slatements': []},
             'slaten': {'slatens': []},
             'slatepencil': {'slatepencils': []},
             'slateproduc': {'slateproducing': []},
             'slatequarri': {'slatequarries': [], 'slatequarry': ['slatequarrying']},
             'slatequarry': ['slatequarrying'],
             'slater': {'slater': []},
             'slateri': {'slatery': []},
             'slaterock': {'slaterocks': []},
             'slateroof': {'slateroofed': []},
             'slatersvil': {'slatersville': []},
             'slatertyp': {'slatertype': []},
             'slateru': {'slaterus': []},
             'slatervil': {'slaterville': []},
             "slates'l": {"slates'll": []},
             'slateston': {'slatestone': ['slatestones']},
             'slatestone': ['slatestones'],
             'slatesvil': {'slatesville': []},
             'slatetop': {'slatetopped': []},
             'slatevil': {'slateville': []},
             'slatewar': {'slateware': ['slatewares']},
             'slateware': ['slatewares'],
             'slatework': {'slateworkers': []},
             'slatewrit': {'slatewriting': []},
             'slather': {'slathered': [], 'slathering': ['slatherings'], 'slathers': []},
             'slatheri': {'slathery': []},
             'slathering': ['slatherings'],
             'slathous': {'slathouse': []},
             'slati': {'slatiness': [], 'slatis': [], 'slaty': []},
             'slatic': {'slatice': []},
             'slatinani': {'slatinany': []},
             'slatinsk': {'slatinske': []},
             'slation': {'slational': [], 'slationed': [], 'slations': []},
             'slationship': {'slationships': []},
             'slatist': {'slatistic': ['slatistics', 'slatistical']},
             'slatistic': ['slatistics', 'slatistical'],
             'slatistiqu': {'slatistique': ['slatistiques']},
             'slatistique': ['slatistiques'],
             'slatistisch': {'slatistische': ['slatistisches']},
             'slatistische': ['slatistisches'],
             'slatiu': {'slatius': []},
             'slativ': {'slative': ['slatively']},
             'slative': ['slatively'],
             'slatk': {'slatkes': []},
             'slatkin': {'slatkine': [], 'slatkins': []},
             'slatkinemegarioti': {'slatkinemegariotis': []},
             'slatleri': {'slatlery': []},
             'slatli': {'slatly': []},
             'slatlik': {'slatlike': []},
             'slaton': {'slatons': []},
             'slatopolski': {'slatopolsky': []},
             'slator': {'slators': []},
             'slatski': {'slatsky': []},
             'slatt': {'slatte': ['slattes'], 'slatts': []},
             'slattcri': {'slattcry': []},
             'slatte': ['slattes'],
             'slattenli': {'slattenly': []},
             'slatter': {'slattered': [],
                         'slatterers': [],
                         'slattering': [],
                         'slatters': []},
             'slatteri': {'slatterie': [], 'slattery': ['slatterys']},
             'slatterli': {'slatterly': []},
             'slattern': ['slatterned', 'slatternness'],
             'slatternli': {'slatternliness': [], 'slatternly': []},
             'slatternlylook': {'slatternlylooking': []},
             'slattery': ['slatterys'],
             'slatti': {'slatty': []},
             'slattock': {'slattocks': []},
             'slattwood': {'slattwoods': []},
             'slatu': {'slatue': ['slatues'], 'slatus': []},
             'slatue': ['slatues'],
             'slatur': {'slature': ['slatures']},
             'slature': ['slatures'],
             'slatut': {'slatute': ['slatutes']},
             'slatute': ['slatutes'],
             'slatwal': {'slatwall': []},
             'slatwood': {'slatwoods': []},
             'slatyblu': {'slatyblue': []},
             'slatycleavag': {'slatycleavage': []},
             'slau': {'slaus': []},
             'slauchter': {'slauchters': []},
             'slauchteri': {'slauchteris': []},
             'slaucitaj': {'slaucitajs': []},
             'slaue': {'slaues': []},
             'slauenwhit': {'slauenwhite': []},
             'slauer': {'slauering': []},
             'slaueri': {'slauerie': [], 'slauery': []},
             'slaugh': {'slaughed': []},
             'slaugher': {'slaughered': []},
             'slaught': {'slaughte': ['slaughted'], 'slaughts': []},
             'slaughte': ['slaughted'],
             'slaughter': ['slaughterer',
                           'slaughtered',
                           'slaughtering',
                           'slaughterous',
                           'slaughterings',
                           'slaughterable',
                           'slaughterously'],
             'slaughterbridg': {'slaughterbridge': []},
             'slaughterdefo': {'slaughterdefoe': []},
             'slaughterfield': {'slaughterfields': []},
             'slaughterhal': {'slaughterhall': []},
             'slaughterhous': {'slaughterhouse': []},
             'slaughterhousef': {'slaughterhousefive': []},
             'slaughteri': {'slaughteries': [], 'slaughtery': []},
             'slaughteringplac': {'slaughteringplace': []},
             'slaughterli': {'slaughterly': []},
             'slaughterpen': {'slaughterpens': []},
             'slaughterplac': {'slaughterplace': []},
             'slaughtersvil': {'slaughtersville': []},
             'slaughtervil': {'slaughterville': []},
             'slaughteryard': {'slaughteryards': []},
             'slaughtr': {'slaughtre': ['slaughtred']},
             'slaughtre': ['slaughtred'],
             'slaugter': {'slaugtered': []},
             'slaugther': {'slaugthered': [], 'slaugthering': []},
             'slaukenbergiu': {'slaukenbergius': []},
             'slaunchway': {'slaunchways': []},
             'slaunchwis': {'slaunchwise': []},
             'slaunder': {'slaundered': [],
                          'slaunderer': ['slaunderers'],
                          'slaundering': [],
                          'slaunderous': ['slaunderously'],
                          'slaunders': []},
             'slaunderer': ['slaunderers'],
             'slaunderous': ['slaunderously'],
             'slaundr': {'slaundre': ['slaundred'], 'slaundring': []},
             'slaundre': ['slaundred'],
             'slaundrou': {'slaundrous': []},
             'slaunt': {'slaunting': []},
             'slaunwhit': {'slaunwhite': []},
             'slauson': {'slausons': []},
             'slauv': {'slauve': []},
             'slav': ['slavness'],
             "slav'ri": {"slav'ry": []},
             'slava': {'slavae': [], 'slavas': []},
             'slavag': {'slavage': []},
             'slavang': {'slavanger': []},
             'slavanski': {'slavansky': []},
             'slavant': {'slavante': []},
             'slavari': {'slavary': []},
             'slavat': {'slavation': []},
             'slavatinski': {'slavatinsky': []},
             'slavc': {'slavcs': []},
             'slavchold': {'slavcholding': []},
             'slavcri': {'slavcry': []},
             'slave': ['slavee', 'slaved', 'slavely', 'slaveness'],
             "slave'": {"slave's": []},
             'slaveauct': {'slaveauction': []},
             'slavebas': {'slavebased': []},
             'slavebi': {'slaveby': []},
             'slavebold': {'slavebolding': []},
             'slaveboy': {'slaveboys': []},
             'slavebreak': {'slavebreaker': []},
             'slavebreed': {'slavebreeder': ['slavebreeders'], 'slavebreeding': []},
             'slavebreeder': ['slavebreeders'],
             'slavebuy': {'slavebuyers': [], 'slavebuying': []},
             'slavecamp': {'slavecamps': []},
             'slavecaravan': {'slavecaravans': []},
             'slavecarri': {'slavecarrying': []},
             'slavecatch': {'slavecatcher': ['slavecatchers'], 'slavecatching': []},
             'slavecatcher': ['slavecatchers'],
             'slavecod': {'slavecode': []},
             'slavecoffl': {'slavecoffle': []},
             'slaveconcubin': {'slaveconcubine': []},
             'slavecurs': {'slavecursed': []},
             'slaved': {'slavedealing': []},
             'slavedeal': {'slavedealer': ['slavedealers']},
             'slavedealer': ['slavedealers'],
             'slavedhow': {'slavedhows': []},
             'slavedr': {'slavedrive': []},
             'slavedriv': {'slavedriver': ['slavedrivers'], 'slavedriving': []},
             'slavedriver': ['slavedrivers'],
             'slaveeconomi': {'slaveeconomy': []},
             'slaveemancip': {'slaveemancipation': []},
             'slaveempir': {'slaveempire': []},
             'slavefar': {'slavefare': []},
             'slavefre': {'slavefree': []},
             'slavegang': {'slavegangs': []},
             'slavegirl': {'slavegirls': []},
             'slavehir': {'slavehirers': []},
             'slavehoid': {'slavehoiding': []},
             'slavehokl': {'slavehokling': []},
             'slavehold': {'slaveholder': [], 'slaveholding': [], 'slaveholds': []},
             'slavehound': {'slavehounds': []},
             'slavehous': {'slavehouse': []},
             'slavehunt': {'slavehunter': ['slavehunters'],
                           'slavehunting': [],
                           'slavehunts': []},
             'slavehunter': ['slavehunters'],
             'slaveimport': {'slaveimporting': []},
             'slaveinsurrect': {'slaveinsurrection': []},
             'slaveit': {'slaveites': []},
             'slavek': {'slaveking': []},
             'slavekeep': {'slavekeeper': ['slavekeepers'], 'slavekeeping': []},
             'slavekeeper': ['slavekeepers'],
             'slaveki': {'slaveky': []},
             'slavel': {'slavelings': []},
             'slavelabor': {'slavelaborers': []},
             'slavelabour': {'slavelabourers': []},
             'slavelaw': {'slavelaws': []},
             'slavelif': {'slavelife': []},
             'slavelik': {'slavelike': []},
             'slaveliold': {'slaveliolding': []},
             'slavelord': {'slavelords': []},
             'slavemad': {'slavemade': []},
             'slavemak': {'slavemaker': ['slavemakers'], 'slavemaking': []},
             'slavemaker': ['slavemakers'],
             'slavemarket': {'slavemarkets': []},
             'slavemart': {'slavemarts': []},
             'slavemast': {'slavemaster': ['slavemasters']},
             'slavemaster': ['slavemasters'],
             'slavement': {'slavementality': []},
             'slavemerch': {'slavemerchant': ['slavemerchants']},
             'slavemerchant': ['slavemerchants'],
             'slavemong': {'slavemonger': ['slavemongers']},
             'slavemonger': ['slavemongers'],
             'slavemor': {'slavemorality': []},
             'slavemoth': {'slavemother': ['slavemothers']},
             'slavemother': ['slavemothers'],
             'slaven': {'slavenes': [], 'slavens': []},
             'slavena': {'slavenas': []},
             'slavenam': {'slavename': []},
             'slavenhal': {'slavenhalers': []},
             'slavensk': {'slavenske': []},
             'slavenski': {'slavensky': []},
             'slaventum': {'slaventums': []},
             'slaveocraci': {'slaveocracy': []},
             'slaveocrat': {'slaveocratic': [], 'slaveocrats': []},
             'slaveoper': {'slaveoperated': []},
             'slaveown': {'slaveowner': ['slaveowners'], 'slaveowning': []},
             'slaveowner': ['slaveowners'],
             'slavepen': {'slavepens': []},
             'slaveplant': {'slaveplantation': []},
             'slavepopul': {'slavepopulation': []},
             'slavepow': {'slavepower': []},
             'slaveprison': {'slaveprisons': []},
             'slaveproduc': {'slaveproduced': [], 'slaveproducing': []},
             'slaveproperti': {'slaveproperty': []},
             'slavequart': {'slavequarters': []},
             'slavequest': {'slavequestion': []},
             'slaver': ['slaverer', 'slavered', 'slaverous', 'slavering', 'slaverings'],
             'slaveraid': {'slaveraider': ['slaveraiders'],
                           'slaveraiding': [],
                           'slaveraids': []},
             'slaveraider': ['slaveraiders'],
             'slaveri': {'slaverie': [], 'slavery': []},
             'slaveringli': {'slaveringly': []},
             'slaverny': {'slavernye': []},
             'slaverun': {'slaverunning': []},
             'slaverunn': {'slaverunners': []},
             'slavery': {'slaverye': [], 'slaveryism': []},
             'slaverybas': {'slaverybased': []},
             'slaveryit': {'slaveryite': ['slaveryites']},
             'slaveryite': ['slaveryites'],
             'slaverylik': {'slaverylike': []},
             'slaveryquest': {'slaveryquestion': []},
             'slaveryrel': {'slaveryrelated': []},
             'slaverywa': {'slaverywas': []},
             'slavesel': {'slaveselling': []},
             'slaveserv': {'slaveservant': []},
             'slaveship': {'slaveships': []},
             'slavesmuggl': {'slavesmuggling': []},
             'slavesoldi': {'slavesoldiers': []},
             'slavesoldieri': {'slavesoldiery': []},
             'slavespeci': {'slavespecies': []},
             'slavest': {'slavestate': ['slavestates'], 'slavestealing': []},
             'slavestate': ['slavestates'],
             'slavesteal': {'slavestealers': []},
             'slavestick': {'slavesticks': []},
             'slavetak': {'slavetaking': []},
             'slaveti': {'slavety': []},
             'slavetrad': {'slavetrade': ['slavetrader', 'slavetraders'],
                           'slavetrading': []},
             'slavetrade': ['slavetrader', 'slavetraders'],
             'slavetraff': {'slavetraffic': []},
             'slavevessel': {'slavevessels': []},
             'slavew': {'slavewives': []},
             'slavewif': {'slavewife': []},
             'slavework': {'slaveworked': [], 'slaveworkers': []},
             'slavey': {'slavey': []},
             'slavi': {'slavie': ['slavies'], 'slavis': [], 'slavy': []},
             'slavian': {'slaviane': [], 'slavians': []},
             'slavianofili': {'slavianofily': []},
             'slavianovedeni': {'slavianovedenie': []},
             'slavianski': {'slavianskie': [], 'slaviansky': []},
             'slaviansko': {'slavianskoe': []},
             'slavic': ['slavice',
                        'slavicism',
                        'slavicize',
                        'slavicized',
                        'slavicisms',
                        'slavicness',
                        'slavicizing',
                        'slavicization'],
             'slavica': {'slavicae': []},
             'slavicis': {'slavicisation': [], 'slavicised': []},
             'slavicist': {'slavicists': []},
             'slavicki': {'slavicky': []},
             'slaviclook': {'slaviclooking': []},
             'slavicspeak': {'slavicspeaking': []},
             'slavicu': {'slavicus': []},
             'slavie': ['slavies'],
             'slavif': {'slavification': []},
             'slavin': {'slavins': []},
             'slavinetski': {'slavinetsky': []},
             'slaving': ['slavings'],
             'slavinski': {'slavinsky': []},
             'slavis': {'slavisants': [], 'slavisation': [], 'slavised': []},
             'slavisch': {'slavische': ['slavischer', 'slavisches']},
             'slavische': ['slavischer', 'slavisches'],
             'slavish': {'slavishness': []},
             'slavishli': {'slavishly': []},
             'slavisk': {'slaviske': []},
             'slavism': {'slavisms': []},
             'slavist': {'slavistes': [], 'slavistic': ['slavistics'], 'slavists': []},
             'slavistic': ['slavistics'],
             'slavistich': {'slavistiche': []},
             'slavistiqu': {'slavistique': []},
             'slavistisch': {'slavistische': ['slavistischer', 'slavistisches']},
             'slavistische': ['slavistischer', 'slavistisches'],
             'slavit': {'slavites': []},
             'slaviz': {'slavization': [], 'slavized': []},
             'slavjan': {'slavjane': []},
             'slavjanovedeni': {'slavjanovedenie': []},
             'slavjanski': {'slavjanskie': [], 'slavjansky': []},
             'slavjanskit': {'slavjanskite': []},
             'slavjansko': {'slavjanskoe': []},
             'slavkov': {'slavkovic': []},
             'slavkovski': {'slavkovsky': []},
             'slavn': {'slavne': []},
             'slavni': {'slavny': []},
             'slavnik': {'slavniks': []},
             'slavny': {'slavnye': []},
             'slavo': {'slavos': []},
             'slavocraci': {'slavocracies': [], 'slavocracy': []},
             'slavocrat': {'slavocratic': [], 'slavocrats': []},
             'slavohold': {'slavoholding': []},
             'slavomacedonian': {'slavomacedonians': []},
             'slavon': {'slavones': [],
                        'slavonic': [],
                        'slavonism': ['slavonisms'],
                        'slavonization': [],
                        'slavonized': [],
                        'slavons': []},
             'slavoni': {'slavonie': []},
             'slavonia': {'slavoniae': []},
             'slavonian': {'slavonians': []},
             'slavonic': {'slavonice': [],
                          'slavonicism': ['slavonicisms'],
                          'slavonicized': []},
             'slavonica': {'slavonicae': []},
             'slavonicis': {'slavonicised': []},
             'slavonicism': ['slavonicisms'],
             'slavonicspeak': {'slavonicspeaking': []},
             'slavonien': {'slavoniens': []},
             'slavonij': {'slavonije': []},
             'slavonis': {'slavonisation': [], 'slavonised': []},
             'slavonism': ['slavonisms'],
             'slavonn': {'slavonne': []},
             'slavophil': {'slavophile': ['slavophiles'],
                           'slavophilic': [],
                           'slavophilism': [],
                           'slavophils': []},
             'slavophile': ['slavophiles'],
             'slavophob': {'slavophobe': []},
             'slavophon': {'slavophone': ['slavophones']},
             'slavophone': ['slavophones'],
             'slavori': {'slavory': []},
             'slavp': {'slavps': []},
             'slavri': {'slavry': []},
             'slavski': {'slavsky': []},
             'slavspeak': {'slavspeaking': []},
             'slavt': {'slavts': []},
             'slavtri': {'slavtry': []},
             'slavu': {'slavus': []},
             'slavutski': {'slavutsky': []},
             'slavyan': {'slavyane': []},
             'slavyanophil': {'slavyanophils': []},
             'slavyanski': {'slavyanskie': [], 'slavyansky': []},
             'slaw': ['slawe', 'slawed'],
             'slawel': {'slawell': []},
             'slawenmiss': {'slawenmission': []},
             'slawentum': {'slawentums': []},
             'slawinski': {'slawinsky': []},
             'slawisch': {'slawische': ['slawischer', 'slawisches']},
             'slawische': ['slawischer', 'slawisches'],
             'slawismu': {'slawismus': []},
             'slawistisch': {'slawistische': ['slawistisches', 'slawistischer']},
             'slawistische': ['slawistisches', 'slawistischer'],
             'slawistyczn': {'slawistyczne': []},
             'slawistyczni': {'slawistyczny': []},
             'slawkenbergiu': {'slawkenbergius': []},
             'slawkenburgiu': {'slawkenburgius': []},
             'slawli': {'slawly': []},
             'slawni': {'slawny': []},
             'slawsbi': {'slawsby': []},
             'slawski': {'slawsky': []},
             'slay': {'slaye': ['slayed', 'slayes'], 'slaying': [], 'slays': []},
             'slayabl': {'slayable': []},
             'slayag': {'slayage': []},
             'slayari': {'slayaris': []},
             'slaye': ['slayed', 'slayes'],
             'slayer': {'slayer': []},
             'slayerett': {'slayerettes': []},
             'slayeri': {'slayery': []},
             'slayi': {'slayis': []},
             'slaymak': {'slaymaker': ['slaymakers']},
             'slaymaker': ['slaymakers'],
             'slayn': {'slayne': []},
             'slayrid': {'slayride': []},
             'slayton': {'slaytons': []},
             'slazaci': {'slazacy': []},
             'slazeng': {'slazenger': ['slazengers']},
             'slazenger': ['slazengers'],
             'slazi': {'slazy': []},
             'slazili': {'slazily': []},
             'slazing': {'slazinger': []},
             'slb': {'slbs': []},
             'slbiliti': {'slbility': []},
             'slbli': {'slbly': []},
             'slbm': {'slbms': []},
             'slbwli': {'slbwly': []},
             'slbyll': {'slbylle': []},
             'slc': {'slcs': []},
             'slcd': {'slcds': []},
             'slcepe': {'slceping': []},
             'slcerosi': {'slcerosis': []},
             'slci': {'slcies': [], 'slcy': []},
             'slcil': {'slcilful': []},
             'slcili': {'slcily': []},
             'slcill': {'slcills': []},
             'slcin': {'slcins': []},
             'slckel': {'slckels': []},
             'slclli': {'slclly': []},
             'slcm': {'slcms': []},
             'slcnder': {'slcnderness': []},
             'slcp': {'slcps': []},
             'slculu': {'slculus': []},
             'slcwli': {'slcwly': []},
             'sld': {'slds': []},
             'sldb': {'sldbs': []},
             'sldc': {'sldcs': []},
             'slddon': {'slddons': []},
             'slde': {'sldes': []},
             'slded': {'sldedness': []},
             'slder': {'slders': []},
             'slderabl': {'slderable': []},
             'slderat': {'slderation': []},
             'sldere': {'sldered': []},
             'slderit': {'slderite': []},
             'sldewal': {'sldewall': ['sldewalls']},
             'sldewall': ['sldewalls'],
             'sldewis': {'sldewise': []},
             'sldint': {'sldinte': []},
             'sldlfulli': {'sldlfully': []},
             'sldll': {'sldlls': []},
             'sldllfulli': {'sldllfully': []},
             'sldn': {'sldns': []},
             'sldnski': {'sldnsky': []},
             'sldresolut': {'sldresolution': []},
             'sldrmish': {'sldrmishes': [], 'sldrmishing': []},
             'sldrt': {'sldrts': []},
             'sldvi': {'sldvy': []},
             'sldwli': {'sldwly': []},
             'sle': {'sle': []},
             'slea': {'sleas': []},
             'slead': {'sleade': ['sleaded'], 'sleading': [], 'sleads': []},
             'sleade': ['sleaded'],
             'sleadi': {'sleady': []},
             'sleadili': {'sleadily': []},
             'sleagil': {'sleagill': []},
             'sleak': {'sleaked': []},
             'sleal': {'sleale': []},
             'slealment': {'slealmente': []},
             'sleamak': {'sleamaker': []},
             'slean': {'sleans': []},
             'sleap': {'sleape': [], 'sleaping': []},
             'sleapi': {'sleapy': []},
             'slearat': {'slearate': []},
             'sleari': {'sleary': []},
             'slearli': {'slearly': []},
             'slearn': {'slearns': []},
             'sleas': {'slease': ['sleased']},
             'slease': ['sleased'],
             'sleasi': {'sleasy': []},
             'sleasur': {'sleasure': []},
             'sleat': {'sleate': []},
             'sleati': {'sleaty': []},
             'sleav': {'sleave': ['sleaved', 'sleaves']},
             'sleave': ['sleaved', 'sleaves'],
             'sleavesilk': {'sleavesilke': []},
             'sleaz': {'sleaze': ['sleazed'], 'sleazing': []},
             'sleaze': ['sleazed'],
             'sleazebag': {'sleazebags': []},
             'sleazebal': {'sleazeball': ['sleazeballs']},
             'sleazeball': ['sleazeballs'],
             'sleazen': {'sleazenation': []},
             'sleazi': {'sleaziness': [], 'sleazy': []},
             'sleazili': {'sleazily': []},
             'sleazo': {'sleazos': []},
             'sleazoid': {'sleazoids': []},
             'sleazylook': {'sleazylooking': []},
             'sleb': {'slebbing': [], 'slebs': []},
             'slebbin': {'slebbins': []},
             'slebing': {'slebinger': []},
             'slebo': {'slebos': []},
             'slebt': {'slebte': []},
             'slecht': {'slechte': [], 'slechts': []},
             'slecl': {'slecle': ['slecles']},
             'slecle': ['slecles'],
             'slecp': {'slecping': []},
             'slect': {'slected': []},
             'slection': {'slections': []},
             'slectiv': {'slective': ['slectively'], 'slectivity': []},
             'slective': ['slectively'],
             'slectric': {'slectrical': [], 'slectricity': []},
             'slectron': {'slectronic': ['slectronics']},
             'slectronic': ['slectronics'],
             'slecu': {'slecus': []},
             'sled': ['sledful', 'sledded', 'sledding'],
             'sledd': {'sledde': ['sleddes'], 'sledds': []},
             'sleddal': {'sleddale': [], 'sleddall': []},
             'sledde': ['sleddes'],
             'sledden': {'sleddens': []},
             'sledder': {'sledder': []},
             'sleddog': {'sleddogs': []},
             'slede': {'sleding': []},
             'sledec': {'sledece': []},
             'sledfastli': {'sledfastly': []},
             'sledg': {'sledge': ['sledged', 'sledgeful'], 'sledging': ['sledgings']},
             'sledge': ['sledged', 'sledgeful'],
             'sledgebel': {'sledgebells': []},
             'sledgedog': {'sledgedogs': []},
             'sledgedriv': {'sledgedriver': ['sledgedrivers']},
             'sledgedriver': ['sledgedrivers'],
             'sledgehamm': {'sledgehammer': ['sledgehammered', 'sledgehammering']},
             'sledgehammer': ['sledgehammered', 'sledgehammering'],
             'sledgejourney': {'sledgejourneys': []},
             'sledgelik': {'sledgelike': []},
             'sledgeload': {'sledgeloads': []},
             'sledgemet': {'sledgemeter': ['sledgemeters']},
             'sledgemeter': ['sledgemeters'],
             'sledgeparti': {'sledgeparties': [], 'sledgeparty': []},
             'sledger': {'sledgers': []},
             'sledgerunn': {'sledgerunner': ['sledgerunners']},
             'sledgerunner': ['sledgerunners'],
             'sledgetravel': {'sledgetravelling': []},
             'sledgeway': {'sledgeways': []},
             'sledging': ['sledgings'],
             'sledi': {'sledy': []},
             'sledlik': {'sledlike': []},
             'sledload': {'sledloads': []},
             'sledmer': {'sledmere': []},
             'sledmor': {'sledmore': []},
             'sledovan': {'sledovane': []},
             'sledrunn': {'sledrunner': ['sledrunners']},
             'sledrunner': ['sledrunners'],
             'sledstvi': {'sledstvie': []},
             'sleduiushche': {'sleduiushchee': []},
             'sleduiushchi': {'sleduiushchie': []},
             'sleduj': {'sleduje': []},
             'sledzevski': {'sledzevsky': []},
             'slee': {'slees': []},
             'sleebo': {'sleebos': []},
             'sleec': {'sleece': []},
             'sleeep': {'sleeeping': []},
             'sleeepi': {'sleeepy': []},
             'sleeev': {'sleeeves': []},
             'sleeger': {'sleegers': []},
             'sleek': {'sleeke': ['sleeked'],
                       'sleeking': [],
                       'sleekness': [],
                       'sleeks': []},
             'sleekcoat': {'sleekcoated': []},
             'sleeke': ['sleeked'],
             'sleeken': {'sleekened': [], 'sleekening': []},
             'sleeker': {'sleekers': []},
             'sleekhair': {'sleekhaired': []},
             'sleekhead': {'sleekheaded': []},
             'sleeki': {'sleekiness': [], 'sleeky': []},
             'sleekli': {'sleekly': []},
             'sleeklook': {'sleeklooking': []},
             'sleekskin': {'sleekskinned': []},
             'sleekston': {'sleekstone': []},
             'sleel': {'sleele': [], 'sleels': []},
             'sleelcas': {'sleelcase': []},
             'sleeli': {'sleely': []},
             'sleelmak': {'sleelmaking': []},
             'sleelwork': {'sleelworkers': []},
             'sleeman': {'sleemans': []},
             'sleeni': {'sleeny': []},
             'sleep': ['sleepe',
                       'sleeped',
                       'sleepes',
                       'sleeping',
                       'sleepful',
                       'sleepness',
                       'sleepfulness'],
             'sleepabl': {'sleepability': [], 'sleepable': []},
             'sleepact': {'sleepactivity': []},
             'sleepassoci': {'sleepassociated': []},
             'sleepawak': {'sleepawake': []},
             'sleepbefuddl': {'sleepbefuddled': []},
             'sleepcompel': {'sleepcompelling': []},
             'sleepdepend': {'sleepdependent': []},
             'sleepdepriv': {'sleepdeprivation': [], 'sleepdeprived': []},
             'sleepdestroy': {'sleepdestroying': []},
             'sleepdisord': {'sleepdisordered': [], 'sleepdisorders': []},
             'sleepdisrupt': {'sleepdisrupting': []},
             'sleepdisturb': {'sleepdisturbed': [], 'sleepdisturbing': []},
             'sleepdrug': {'sleepdrugged': []},
             'sleepe': {'sleepee': []},
             'sleepenhanc': {'sleepenhancing': []},
             'sleeper': ['sleepered', 'sleepering'],
             'sleeperett': {'sleeperette': ['sleeperettes']},
             'sleeperette': ['sleeperettes'],
             'sleeperi': {'sleepery': []},
             'sleepez': {'sleepeze': []},
             'sleepfil': {'sleepfilled': []},
             'sleepflush': {'sleepflushed': []},
             'sleepfog': {'sleepfogged': []},
             'sleepgel': {'sleepgels': []},
             'sleeph': {'sleephe': []},
             'sleepheavi': {'sleepheavy': []},
             'sleepi': {'sleepie': ['sleepies'], 'sleepiness': [], 'sleepy': []},
             'sleepie': ['sleepies'],
             'sleepifi': {'sleepifying': []},
             'sleepili': {'sleepily': []},
             'sleepin': {'sleepinal': [], 'sleepines': [], 'sleepins': []},
             'sleepinduc': {'sleepinduced': [], 'sleepinducer': [], 'sleepinducing': []},
             'sleeping': {'sleepinge': []},
             'sleepingapart': {'sleepingapartment': ['sleepingapartments']},
             'sleepingapartment': ['sleepingapartments'],
             'sleepingbag': {'sleepingbags': []},
             'sleepingbench': {'sleepingbenches': []},
             'sleepingberth': {'sleepingberths': []},
             'sleepingbunk': {'sleepingbunks': []},
             'sleepingcabin': {'sleepingcabins': []},
             'sleepingcar': {'sleepingcars': []},
             'sleepingcarriag': {'sleepingcarriage': []},
             'sleepingcel': {'sleepingcells': []},
             'sleepingchamb': {'sleepingchamber': ['sleepingchambers']},
             'sleepingchamber': ['sleepingchambers'],
             'sleepingcompart': {'sleepingcompartment': []},
             'sleepingdraught': {'sleepingdraughts': []},
             'sleepinghous': {'sleepinghouse': []},
             'sleepingli': {'sleepingly': []},
             'sleepingmat': {'sleepingmats': []},
             'sleepingpartn': {'sleepingpartner': []},
             'sleepingpil': {'sleepingpill': ['sleepingpills']},
             'sleepingpill': ['sleepingpills'],
             'sleepingplac': {'sleepingplace': ['sleepingplaces']},
             'sleepingplace': ['sleepingplaces'],
             'sleepingporch': {'sleepingporches': []},
             'sleepingpot': {'sleepingpotion': []},
             'sleepingpowd': {'sleepingpowder': []},
             'sleepingquart': {'sleepingquarters': []},
             'sleepingrob': {'sleepingrobe': []},
             'sleepingroom': {'sleepingrooms': []},
             'sleepingsick': {'sleepingsickness': []},
             'sleepingspac': {'sleepingspace': []},
             'sleepingt': {'sleepingtent': []},
             'sleepingtablet': {'sleepingtablets': []},
             'sleepingtim': {'sleepingtime': []},
             'sleepingwak': {'sleepingwaking': []},
             'sleepinvit': {'sleepinviting': []},
             'sleepish': {'sleepishness': []},
             'sleepl': {'sleeples': []},
             'sleeplearn': {'sleeplearning': []},
             'sleeples': {'sleeplesness': []},
             'sleepless': {'sleeplessness': []},
             'sleeplessli': {'sleeplessly': []},
             'sleeplessn': {'sleeplessnes': []},
             'sleepli': {'sleeply': []},
             'sleeplik': {'sleeplike': []},
             'sleepmat': {'sleepmate': []},
             'sleepmov': {'sleepmovements': []},
             'sleepness': {'sleepnessness': []},
             'sleepout': {'sleepouts': []},
             'sleepov': {'sleepover': []},
             'sleepphas': {'sleepphase': []},
             'sleepproduc': {'sleepproducer': [], 'sleepproducing': []},
             'sleeppromot': {'sleeppromoting': []},
             'sleepregul': {'sleepregulating': []},
             'sleeprel': {'sleeprelated': []},
             'sleepri': {'sleepry': []},
             'sleeprumpl': {'sleeprumpled': []},
             'sleepshirt': {'sleepshirts': []},
             'sleepstarv': {'sleepstarved': []},
             'sleepstat': {'sleepstate': []},
             'sleepsuit': {'sleepsuits': []},
             'sleeptalk': {'sleeptalker': ['sleeptalkers'], 'sleeptalking': []},
             'sleeptalker': ['sleeptalkers'],
             'sleepteach': {'sleepteaching': []},
             'sleeptim': {'sleeptime': ['sleeptimes']},
             'sleeptime': ['sleeptimes'],
             'sleeptousl': {'sleeptousled': []},
             'sleepwak': {'sleepwake': ['sleepwaker', 'sleepwakers', 'sleepwakefulness'],
                          'sleepwaking': []},
             'sleepwake': ['sleepwaker', 'sleepwakers', 'sleepwakefulness'],
             'sleepwalk': {'sleepwalked': [],
                           'sleepwalker': [],
                           'sleepwalking': [],
                           'sleepwalks': []},
             'sleepwar': {'sleepware': []},
             'sleepward': {'sleepwards': []},
             'sleepwarm': {'sleepwarmed': []},
             'sleepwatch': {'sleepwatchers': []},
             'sleepwel': {'sleepwell': []},
             'sleepy': {'sleepyness': []},
             'sleepyey': {'sleepyeyed': []},
             'sleepyhead': ['sleepyheaded'],
             'sleepyheaded': {'sleepyheadedness': []},
             'sleepylook': {'sleepylooking': []},
             'sleepysound': {'sleepysounding': []},
             'sleepytim': {'sleepytime': []},
             'sleer': {'sleere': ['sleeres'], 'sleering': [], 'sleers': []},
             'sleere': ['sleeres'],
             'sleet': ['sleete', 'sleeted', 'sleeting'],
             'sleetcov': {'sleetcovered': []},
             'sleeti': {'sleety': []},
             'sleetmut': {'sleetmute': []},
             'sleetstorm': {'sleetstorms': []},
             'sleeue': {'sleeues': []},
             'sleev': {'sleeve': ['sleeved', 'sleeveful'],
                       'sleeving': ['sleevings'],
                       'sleevs': []},
             'sleeve': ['sleeved', 'sleeveful'],
             'sleeveband': {'sleevebands': []},
             'sleevebear': {'sleevebearing': []},
             'sleevebutton': {'sleevebuttons': []},
             'sleeveguard': {'sleeveguards': []},
             'sleevehol': {'sleeveholes': []},
             'sleevehold': {'sleeveholders': []},
             'sleeveless': {'sleevelesse': [], 'sleevelessness': []},
             'sleevelet': {'sleevelets': []},
             'sleevelik': {'sleevelike': []},
             'sleevelink': {'sleevelinks': []},
             'sleeven': {'sleevens': []},
             'sleevenot': {'sleevenote': ['sleevenotes']},
             'sleevenote': ['sleevenotes'],
             'sleever': {'sleevers': []},
             'sleevetyp': {'sleevetype': []},
             'sleevevalv': {'sleevevalve': []},
             'sleevi': {'sleevies': []},
             'sleeving': ['sleevings'],
             'sleey': {'sleeye': ['sleeyes']},
             'sleeye': ['sleeyes'],
             'sleez': {'sleeze': []},
             'sleezebal': {'sleezeball': []},
             'sleezi': {'sleezy': []},
             'sleffen': {'sleffens': []},
             'sleg': {'slegs': []},
             'slegar': {'slegare': []},
             'sleger': {'slegers': []},
             'slegg': {'slegge': [], 'sleggs': []},
             'sleght': {'sleghted': []},
             'slegosauru': {'slegosaurus': []},
             'slegt': {'slegte': []},
             'slehr': {'slehre': []},
             'slei': {'sleies': []},
             'sleib': {'sleibe': []},
             'sleibh': {'sleibhe': []},
             'sleibht': {'sleibhte': []},
             'sleid': {'sleided': []},
             'sleidan': {'sleidane': ['sleidanes'], 'sleidans': []},
             'sleidane': ['sleidanes'],
             'sleidanu': {'sleidanus': []},
             'sleiding': {'sleidinge': []},
             'sleigh': ['sleighed', 'sleighing', 'sleighful'],
             'sleighbel': {'sleighbell': ['sleighbells']},
             'sleighbell': ['sleighbells'],
             'sleighdriv': {'sleighdriver': ['sleighdrivers']},
             'sleighdriver': ['sleighdrivers'],
             'sleigher': {'sleighers': []},
             'sleighingparti': {'sleighingparties': []},
             'sleighli': {'sleighly': []},
             'sleighload': {'sleighloads': []},
             'sleighrid': {'sleighride': ['sleighrides'], 'sleighriding': []},
             'sleighride': ['sleighrides'],
             'sleighrunn': {'sleighrunners': []},
             'sleight': ['sleighte', 'sleighted', 'sleightes', 'sleighting'],
             'sleightholm': {'sleightholme': []},
             'sleighthom': {'sleighthome': []},
             'sleighti': {'sleighty': []},
             'sleightli': {'sleightly': []},
             'slein': {'sleins': []},
             'sleini': {'sleinis': []},
             'sleip': {'sleipe': [], 'sleiping': []},
             'sleipi': {'sleipis': []},
             'sleiseng': {'sleisenger': []},
             'sleising': {'sleisinger': []},
             'sleiv': {'sleive': ['sleives']},
             'sleive': ['sleives'],
             'sleki': {'slekys': []},
             'slektning': {'slektninger': []},
             'slelik': {'slelike': []},
             'slell': {'slelle': []},
             'slellari': {'slellaris': []},
             'slem': {'slems': []},
             'slemak': {'slemaker': []},
             'sleman': {'slemans': []},
             'slemb': {'slembe': []},
             'slemen': {'slemens': []},
             'slement': {'slements': []},
             'slementair': {'slementaire': ['slementaires']},
             'slementaire': ['slementaires'],
             'slementari': {'slementary': []},
             'slemm': {'slemme': []},
             'slemmen': {'slemmens': []},
             'slemmon': {'slemmons': []},
             'slemon': {'slemons': []},
             'slemp': {'slemps': []},
             'slempk': {'slempkes': []},
             'slempr': {'slempre': []},
             'slen': {'slenning': []},
             'slenc': {'slence': []},
             'slend': {'slende': []},
             'slendang': {'slendangs': []},
             'slendcr': {'slendcrness': []},
             'slender': {'slendered': [],
                         'slenderer': [],
                         'slendering': [],
                         'slenderization': [],
                         'slenderize': ['slenderizes', 'slenderized', 'slenderizers'],
                         'slenderizing': [],
                         'slenderness': [],
                         'slenders': []},
             'slenderbil': {'slenderbilled': []},
             'slenderbodi': {'slenderbodied': [], 'slenderbody': []},
             'slenderbranch': {'slenderbranched': []},
             'slendergrow': {'slendergrowing': []},
             'slenderhorn': {'slenderhorned': []},
             'slenderis': {'slenderising': []},
             'slenderize': ['slenderizes', 'slenderized', 'slenderizers'],
             'slenderleav': {'slenderleaved': []},
             'slenderleg': {'slenderlegged': []},
             'slenderli': {'slenderlie': [], 'slenderly': []},
             'slenderlimb': {'slenderlimbed': []},
             'slenderlook': {'slenderlooking': []},
             'slendern': {'slendernes': []},
             'slenderneck': {'slendernecked': []},
             'slenderness': {'slendernesse': []},
             'slenderpoint': {'slenderpointed': []},
             'slendersnout': {'slendersnouted': []},
             'slenderstalk': {'slenderstalked': []},
             'slenderstem': {'slenderstemmed': []},
             'slenderton': {'slendertone': []},
             'slenderwaist': {'slenderwaisted': []},
             'slendr': {'slendre': []},
             'slene': {'slenes': []},
             'slenhous': {'slenhouse': []},
             'slent': {'slenting': [], 'slents': []},
             'sleop': {'sleoping': []},
             'slep': {'slepped': [], 'slepping': [], 'sleps': []},
             'slepak': {'slepaks': []},
             'slepe': {'sleped': [], 'slepes': [], 'sleping': []},
             'slepecki': {'slepecky': []},
             'sleper': {'slepers': []},
             'slepeti': {'slepetis': [], 'slepetys': []},
             'slephan': {'slephane': []},
             'slephanu': {'slephanus': []},
             'slephen': {'slephens': []},
             'slepi': {'slepis': [], 'slepy': ['slepys', 'slepying']},
             'sleping': {'slepinge': []},
             'slepp': {'sleppe': []},
             'sleppi': {'sleppy': []},
             'slept': {'slepte': []},
             'slepto': {'sleptoe': []},
             'slepton': {'sleptons': []},
             'slepy': ['slepys', 'slepying'],
             'slepyng': {'slepynge': []},
             'sler': {'slers': []},
             'slercorali': {'slercoralis': []},
             'slercorariu': {'slercorarius': []},
             'slergi': {'slergy': []},
             'sleril': {'slerile': []},
             'slern': {'slerne': []},
             'slerosi': {'slerosis': []},
             'slerri': {'slerry': []},
             'sleseng': {'slesenger': []},
             'sleser': {'slesers': []},
             'sleshi': {'sleshy': []},
             'slesing': {'slesinger': []},
             'sless': {'slesse': []},
             'slesser': {'slessers': []},
             'slessing': {'slessinger': []},
             'slessor': {'slessors': []},
             'slester': {'slestering': []},
             'slesvig': {'slesviger': ['slesvigers'], 'slesvigs': []},
             'slesviger': ['slesvigers'],
             'slesvigsk': {'slesvigske': []},
             'sleswick': {'sleswicker': []},
             'slet': {'slets': []},
             'sletn': {'sletnes': []},
             'sletsjo': {'sletsjoe': []},
             'slett': {'slette': []},
             'sletter': {'slettering': [], 'sletters': []},
             'sletti': {'sletty': []},
             'slettn': {'slettnes': []},
             'sletzing': {'sletzinger': []},
             'sleubenvil': {'sleubenville': []},
             'sleuder': {'sleuderness': []},
             'sleue': {'sleues': []},
             'sleugh': {'sleughs': []},
             'sleur': {'sleurs': []},
             'sleutel': {'sleutels': []},
             'sleuth': ['sleuthe', 'sleuthed', 'sleuthful', 'sleuthing'],
             'sleutheri': {'sleuthery': []},
             'sleuthhound': {'sleuthhound': []},
             'sleuthi': {'sleuthy': []},
             'sleuthlik': {'sleuthlike': []},
             'slevat': {'slevation': []},
             'sleve': {'sleves': []},
             'slevek': {'sleveking': []},
             'sleveless': {'slevelesse': []},
             'sleven': {'slevens': []},
             'slever': {'slevers': []},
             'slevi': {'slevie': [], 'slevis': [], 'slevys': []},
             'slevin': {'slevins': []},
             'slevinski': {'slevinsky': []},
             'slew': ['slewe', 'slewed', 'slewing'],
             'slewabl': {'slewable': []},
             'slewfoot': {'slewfooted': []},
             'slewli': {'slewly': []},
             'slewmarg': {'slewmarge': []},
             'slewmargi': {'slewmargy': []},
             'slewrat': {'slewrate': []},
             'slewth': {'slewthe': []},
             'sley': {'sleye': ['sleyes', 'sleyed'], 'sleying': [], 'sleys': []},
             'sleye': ['sleyes', 'sleyed'],
             'sleyght': {'sleyghte': ['sleyghtes']},
             'sleyghte': ['sleyghtes'],
             'sleyli': {'sleyly': []},
             'sleyn': {'sleyne': []},
             'sleyng': {'sleynge': []},
             'slezani': {'slezanie': []},
             'sleze': {'slezed': []},
             'slezeviciu': {'slezevicius': []},
             'slezi': {'slezy': []},
             'slezing': {'slezinger': []},
             'slezkin': {'slezkine': []},
             'slezsk': {'slezske': []},
             'slezski': {'slezsky': []},
             'slf': {'slfs': []},
             'slg': {'slgs': []},
             'slght': {'slghts': []},
             'slgn': {'slgns': []},
             'slgnal': {'slgnals': []},
             'slgnatur': {'slgnature': ['slgnatures']},
             'slgnature': ['slgnatures'],
             'slgnific': {'slgnificance': [], 'slgnificant': []},
             'slgnlflcanc': {'slgnlflcance': []},
             'slgnorecas': {'slgnorecase': []},
             'sli': {'slied': ['slieds'],
                     'slies': [],
                     'sliing': [],
                     'slis': [],
                     'sly': ['slys', 'slyed', 'slying']},
             'slia': {'slias': []},
             'sliackl': {'sliackles': []},
             'sliad': {'sliade': ['sliaded', 'sliades']},
             'sliade': ['sliaded', 'sliades'],
             'sliadi': {'sliady': []},
             'sliadow': {'sliadows': []},
             'sliadowi': {'sliadowy': []},
             'sliadwel': {'sliadwell': []},
             'sliaft': {'sliafts': []},
             'sliaftesburi': {'sliaftesbury': []},
             'sliahtli': {'sliahtly': []},
             'sliak': {'sliake': ['sliakes'], 'sliaking': []},
             'sliake': ['sliakes'],
             'sliakespear': {'sliakespeare': []},
             'sliakspear': {'sliakspeare': []},
             'sliaksper': {'sliakspere': []},
             'slial': {'sliale': ['sliales']},
             'slialb': {'slialbe': []},
             'sliale': ['sliales'],
             'sliali': {'slialy': []},
             'sliallb': {'sliallbe': []},
             'sliam': {'sliame': ['sliameful', 'sliamefully']},
             'sliame': ['sliameful', 'sliamefully'],
             'sliandi': {'sliandy': []},
             'sliap': {'sliape': ['sliapes', 'sliaped']},
             'sliape': ['sliapes', 'sliaped'],
             'sliar': {'sliare': ['sliares', 'sliared'], 'sliaring': []},
             'sliare': ['sliares', 'sliared'],
             'sliarehold': {'sliareholders': []},
             'sliarp': {'sliarpe': [], 'sliarpness': []},
             'sliarpli': {'sliarply': []},
             'sliastra': {'sliastras': []},
             'sliav': {'sliave': ['sliaved']},
             'sliave': ['sliaved'],
             'sliba': {'slibae': []},
             'slic': {'slics': []},
             'slice': ['sliced', 'slicely'],
             'sliceabl': {'sliceability': [], 'sliceable': []},
             'slicebi': {'sliceby': []},
             'slicer': {'slicer': []},
             'sliceselect': {'sliceselection': [], 'sliceselective': []},
             'slicewis': {'slicewise': []},
             'slichenmy': {'slichenmyer': []},
             'slicho': {'slichos': []},
             'slicht': {'slichting': []},
             'slichtingiu': {'slichtingius': []},
             'slichtli': {'slichtly': []},
             'slici': {'slicy': []},
             'slick': ['slicke', 'slicked', 'slicking', 'slickness', 'slickings'],
             'slickburi': {'slickbury': []},
             'slicken': {'slickened': [], 'slickening': [], 'slickens': []},
             'slickenlin': {'slickenline': ['slickenlines']},
             'slickenline': ['slickenlines'],
             'slickensid': {'slickenside': ['slickensided', 'slickensides'],
                            'slickensiding': []},
             'slickenside': ['slickensided', 'slickensides'],
             'slickenslid': {'slickenslides': []},
             'slicker': ['slickered', 'slickering'],
             'slickeri': {'slickery': []},
             'slickfield': {'slickfielding': []},
             'slickhair': {'slickhaired': []},
             'slickhead': {'slickheads': []},
             'slicki': {'slickie': ['slickies'], 'slicky': []},
             'slickie': ['slickies'],
             'slickli': {'slickly': []},
             'slicklin': {'slickline': []},
             'slicklook': {'slicklooking': []},
             'slickmagazin': {'slickmagazine': []},
             'slickpap': {'slickpaper': []},
             'slickster': {'slicksters': []},
             'slickston': {'slickstone': []},
             'slicksvil': {'slicksville': []},
             'slicktalk': {'slicktalking': []},
             'slickvil': {'slickville': []},
             'slicl': {'slicle': ['slicles']},
             'slicle': ['slicles'],
             'slicn': {'slicne': []},
             'slicv': {'slicve': []},
             'slid': {'slidded': [], 'slidding': [], 'slids': []},
             'slidabl': {'slidability': [], 'slidable': [], 'slidably': []},
             "slidd'ri": {"slidd'ry": []},
             'sliddel': {'sliddell': []},
             'slidder': {'sliddered': [], 'sliddering': [], 'slidders': []},
             'slidderi': {'sliddery': []},
             'slide': ['slided', 'slideli', 'slideing'],
             'slideabl': {'slideable': [], 'slideably': []},
             'slideact': {'slideaction': []},
             'slidebar': {'slidebars': []},
             'slideboard': {'slideboards': []},
             'slidefilm': {'slidefilms': []},
             'slidehold': {'slideholder': []},
             'slidel': {'slidell': ['slidells']},
             'slidelf': {'slidelfs': []},
             'slidelin': {'slideline': []},
             'slidell': ['slidells'],
             'slidelp': {'slidelps': []},
             'slidelt': {'slidelts': []},
             'slidemak': {'slidemaker': ['slidemakers'], 'slidemaking': []},
             'slidemaker': ['slidemakers'],
             'slidemount': {'slidemounted': []},
             'slideout': {'slideouts': []},
             'slider': {'slider': []},
             'sliderul': {'sliderule': ['sliderules']},
             'sliderule': ['sliderules'],
             'slideset': {'slidesets': []},
             'slideshow': {'slideshows': []},
             'slidetap': {'slidetape': ['slidetapes']},
             'slidetape': ['slidetapes'],
             'slidevalv': {'slidevalve': ['slidevalves']},
             'slidevalve': ['slidevalves'],
             'slidewalk': {'slidewalks': []},
             'slidewar': {'slideware': []},
             'slideway': {'slideway': []},
             'slidewind': {'slidewinder': []},
             'slidewir': {'slidewire': ['slidewires']},
             'slidewire': ['slidewires'],
             'slidi': {'slidy': []},
             'sliding': {'slidingness': []},
             'slidingdoor': {'slidingdoors': []},
             'slidingfe': {'slidingfee': []},
             'slidingfila': {'slidingfilament': []},
             'slidingli': {'slidingly': []},
             'slidingpiec': {'slidingpiece': []},
             'slidingscal': {'slidingscale': ['slidingscales']},
             'slidingscale': ['slidingscales'],
             'slidingscreen': {'slidingscreens': []},
             'slidingseat': {'slidingseats': []},
             'slido': {'slidos': []},
             'slidol': {'slidoll': []},
             'slidr': {'slidre': []},
             'slidrugtann': {'slidrugtanne': []},
             'slidyng': {'slidynge': []},
             'sliear': {'sliearing': []},
             'slieci': {'sliecies': []},
             'slied': {'sliedding': []},
             'sliee': {'sliees': []},
             'slieer': {'slieers': []},
             'slieet': {'slieets': []},
             'sliehtli': {'sliehtly': []},
             'slieker': {'sliekers': []},
             'slielburn': {'slielburne': []},
             'slieli': {'sliely': []},
             'sliell': {'sliells': []},
             'slielter': {'slieltered': []},
             'slielv': {'slielves': []},
             'sliemer': {'sliemers': []},
             'slienc': {'slience': []},
             'slientli': {'sliently': []},
             'sliepherd': {'sliepherds': []},
             'slier': {'sliere': []},
             'slierbrook': {'slierbrooke': []},
             'slieriff': {'slieriffs': []},
             'sliev': {'slieve': ['slieves', 'slieved']},
             'slieve': ['slieves', 'slieved'],
             'slieveleagu': {'slieveleague': []},
             'slievelogh': {'slievelogher': []},
             'slievemargi': {'slievemargy': []},
             'slievemor': {'slievemore': []},
             'slieveru': {'slieverue': []},
             'sliew': {'sliewe': ['sliewed'], 'sliewing': [], 'sliews': []},
             'sliewe': ['sliewed'],
             'sliff': {'sliffe': []},
             'sliffen': {'sliffeners': []},
             'slifhtli': {'slifhtly': []},
             'slift': {'slifting': []},
             'slig': {'sligs': []},
             'sligar': {'sligare': []},
             'sligbtli': {'sligbtly': []},
             'sligger': {'sliggers': []},
             'sligh': {'slighe': [], 'slighs': []},
             'slighdi': {'slighdy': []},
             'slighfli': {'slighfly': []},
             'slighili': {'slighily': []},
             'slighli': {'slighly': []},
             'slighlli': {'slighlly': []},
             'slighlti': {'slighlty': []},
             'slighltli': {'slighltly': []},
             'slighrli': {'slighrly': []},
             'slight': ['slighte',
                        'slighted',
                        'slightes',
                        'slighting',
                        'slightely',
                        'slightful',
                        'slightness',
                        'slightings'],
             'slightal': {'slightall': []},
             'slighten': {'slightened': [], 'slightening': []},
             'slighter': {'slighters': []},
             'slightfi': {'slightfy': []},
             'slighthi': {'slighthy': []},
             'slighthli': {'slighthly': []},
             'slighti': {'slighty': []},
             'slightili': {'slightily': []},
             'slighting': {'slightingness': []},
             'slightingli': {'slightingly': []},
             'slightli': {'slightlie': [], 'slightly': []},
             'slightlli': {'slightlly': []},
             'slightly': {'slightlye': []},
             'slightlyabov': {'slightlyabove': []},
             'slightlycurv': {'slightlycurved': []},
             'slightlydevelop': {'slightlydeveloped': []},
             'slightlydiffer': {'slightlydifferent': []},
             'slightlyelev': {'slightlyelevated': []},
             'slightlyhigh': {'slightlyhigher': []},
             'slightlylarg': {'slightlylarger': []},
             'slightlylow': {'slightlylower': []},
             'slightlymark': {'slightlymarked': []},
             'slightlymodifi': {'slightlymodified': []},
             'slightlymor': {'slightlymore': []},
             'slightlyproject': {'slightlyprojecting': []},
             'slightlyrais': {'slightlyraised': []},
             'slightlysmal': {'slightlysmaller': []},
             'slightlyunlik': {'slightlyunlike': []},
             'slightlywound': {'slightlywounded': []},
             'slightmad': {'slightmade': []},
             'slightti': {'slightty': []},
             'slightual': {'slightually': []},
             'sligiou': {'sligious': []},
             'sligitli': {'sligitly': []},
             'sligktli': {'sligktly': []},
             'sliglitli': {'sliglitly': []},
             'sliglttli': {'sliglttly': []},
             'sligluli': {'sligluly': []},
             'sligntli': {'sligntly': []},
             'sligo': {'sligoe': [], 'sligos': []},
             'sligovil': {'sligoville': []},
             'sligt': {'sligte': []},
             'sligthli': {'sligthly': []},
             'sligthtli': {'sligthtly': []},
             'sligtli': {'sligtly': []},
             'sliiani': {'sliianie': []},
             'sliield': {'sliields': []},
             'sliift': {'sliifted': [], 'sliifting': [], 'sliifts': []},
             'sliill': {'sliilling': ['sliillings']},
             'sliilling': ['sliillings'],
             'sliimmer': {'sliimmering': []},
             'sliin': {'sliine': ['sliines', 'sliined'], 'sliining': []},
             'sliine': ['sliines', 'sliined'],
             'sliini': {'sliiny': []},
             'sliip': {'sliipped': [], 'sliipping': [], 'sliips': []},
             'sliir': {'sliire': ['sliires']},
             'sliire': ['sliires'],
             'sliirt': {'sliirts': []},
             'sliiver': {'sliiverings': []},
             'slijed': {'slijede': []},
             'slijepcev': {'slijepcevic': []},
             'slijhtli': {'slijhtly': []},
             'slijk': {'slijke': []},
             'slijkhui': {'slijkhuis': []},
             'slijmer': {'slijmering': []},
             'slijp': {'slijpe': []},
             'slik': {'sliks': []},
             'slika': {'slikas': []},
             'slike': {'sliked': []},
             'slikeburn': {'slikeburne': []},
             'slikensid': {'slikensides': []},
             'slikk': {'slikke': []},
             'slikkerv': {'slikkerveer': []},
             'slil': {'slils': []},
             'slilati': {'slilaty': []},
             'slile': {'sliled': [], 'sliles': []},
             'slili': {'slilie': [], 'slily': []},
             'slill': {'slille': []},
             'slillwat': {'slillwater': []},
             'slillwel': {'slillwell': []},
             'slilwel': {'slilwell': []},
             'slim': {'slimmed': [],
                      'slimming': ['slimmings'],
                      'slimness': [],
                      'slims': []},
             'sliman': {'slimane': []},
             'slimat': {'slimate': []},
             'slimbodi': {'slimbodied': []},
             'slimbridg': {'slimbridge': []},
             'slime': ['slimed'],
             'slimebag': {'slimebags': []},
             'slimebal': {'slimeball': ['slimeballs']},
             'slimeball': ['slimeballs'],
             'slimeco': {'slimecoated': []},
             'slimecov': {'slimecovered': []},
             'slimeform': {'slimeforming': []},
             'slimelik': {'slimelike': []},
             'slimemold': {'slimemolds': []},
             'slimen': {'slimene': []},
             'slimepit': {'slimepits': []},
             'slimeproduc': {'slimeproducing': []},
             'slimer': {'slimers': []},
             'slimesilv': {'slimesilvered': []},
             'slimfing': {'slimfingered': []},
             'slimfit': {'slimfitting': []},
             'slimhip': {'slimhipped': []},
             'slimhol': {'slimhole': []},
             'slimi': {'slimie': ['slimies'], 'sliminess': [], 'slimy': []},
             'slimicid': {'slimicide': ['slimicides']},
             'slimicide': ['slimicides'],
             'slimie': ['slimies'],
             'slimili': {'slimily': []},
             'slimleg': {'slimlegged': []},
             'slimli': {'slimly': []},
             'slimlin': {'slimline': ['slimlines']},
             'slimline': ['slimlines'],
             'slimlook': {'slimlooking': []},
             'slimm': {'slimme': []},
             'slimmen': {'slimmens': []},
             'slimmer': {'slimmers': []},
             'slimmi': {'slimmy': []},
             'slimming': ['slimmings'],
             'slimmon': {'slimmons': []},
             'slimnast': {'slimnastics': []},
             'slimpsi': {'slimpsy': []},
             'slimshad': {'slimshade': []},
             'slimsi': {'slimsy': []},
             'slimul': {'slimulated': [], 'slimulating': []},
             'slimulu': {'slimulus': []},
             'slimwaist': {'slimwaisted': []},
             'slimy': {'slimyness': []},
             'slimylook': {'slimylooking': []},
             'slin': {'slins': []},
             'slind': {'slinde': [], 'slinding': []},
             'sline': {'slines': [], 'slining': []},
             'sling': ['slinge', 'slinges', 'slinged', 'slinging', 'slingful'],
             'slingback': {'slingback': []},
             'slingbal': {'slingballs': []},
             'slingbi': {'slingby': []},
             'slingblad': {'slingblade': []},
             'slingbolt': {'slingbolts': []},
             'slingbullet': {'slingbullets': []},
             'slingcr': {'slingcrs': []},
             'slingeney': {'slingeneyer': []},
             'slinger': {'slinger': []},
             'slingerland': {'slingerlands': []},
             'slingesbi': {'slingesby': []},
             'slingfbi': {'slingfby': []},
             'slinghtli': {'slinghtly': []},
             'slingi': {'slingy': []},
             'slinglik': {'slinglike': []},
             'slingload': {'slingloads': []},
             'slingplasti': {'slingplasty': []},
             'slingrand': {'slingrande': []},
             'slingsbi': {'slingsbie': [], 'slingsby': ['slingsbys']},
             'slingsby': ['slingsbys'],
             'slingshi': {'slingshy': []},
             'slingshoot': {'slingshooting': []},
             'slingshot': ['slingshotted', 'slingshotting'],
             'slingsli': {'slingsly': []},
             'slingston': {'slingstone': ['slingstones']},
             'slingstone': ['slingstones'],
             'slini': {'sliny': []},
             'slinic': {'slinical': []},
             'slining': {'slininger': []},
             'slink': {'slinke': ['slinked'], 'slinking': ['slinkings'], 'slinks': []},
             'slinke': ['slinked'],
             'slinker': {'slinkers': []},
             'slinki': {'slinkies': [], 'slinkiness': [], 'slinky': ['slinkys']},
             'slinkili': {'slinkily': []},
             'slinking': ['slinkings'],
             'slinkingli': {'slinkingly': []},
             'slinky': ['slinkys'],
             'slinski': {'slinsky': []},
             'slint': {'slints': []},
             'slio': {'slioing': [], 'slios': []},
             'slioal': {'slioals': []},
             'sliock': {'sliocked': [], 'sliocking': [], 'sliocks': []},
             'slioe': {'slioes': []},
             'sliogeri': {'sliogeris': []},
             'sliohtli': {'sliohtly': []},
             'slion': {'slione': [], 'slions': []},
             'slioot': {'sliooting': [], 'slioots': []},
             'sliop': {'sliops': []},
             'slior': {'sliore': ['sliores']},
             'sliore': ['sliores'],
             'sliorten': {'sliortened': []},
             'sliortli': {'sliortly': []},
             'sliortn': {'sliortned': []},
             'sliot': {'sliots': []},
             'sliouldb': {'sliouldbe': []},
             'slioulder': {'slioulders': []},
             'sliout': {'sliouted': [], 'sliouts': []},
             'sliow': {'sliowed': [], 'sliowing': [], 'sliows': []},
             "sliow'r": {"sliow'rs": []},
             'sliower': {'sliowers': []},
             'slip': ['slipped', 'slipping', 'slippings'],
             "slip'ri": {"slip'ry": []},
             'slipag': {'slipage': []},
             'slipback': {'slipbacks': []},
             'slipband': {'slipbands': []},
             'slipcas': {'slipcase': ['slipcases', 'slipcased']},
             'slipcase': ['slipcases', 'slipcased'],
             'slipcast': {'slipcasting': []},
             'slipcot': {'slipcote': []},
             'slipcov': {'slipcover': ['slipcovered', 'slipcovering']},
             'slipcover': ['slipcovered', 'slipcovering'],
             'slipcrit': {'slipcritical': []},
             'slipdecor': {'slipdecorated': []},
             'slipe': {'sliped': [], 'slipes': [], 'sliping': []},
             'sliper': {'slipers': []},
             'sliperi': {'slipery': []},
             'slipfac': {'slipface': ['slipfaces']},
             'slipface': ['slipfaces'],
             'slipform': {'slipformed': [], 'slipforming': [], 'slipforms': []},
             'slipfrequ': {'slipfrequency': []},
             'slipher': {'sliphers': []},
             'sliphook': {'sliphooks': []},
             'sliphous': {'sliphouse': []},
             'sliphtli': {'sliphtly': []},
             'slipi': {'slipy': []},
             'slipjoint': {'slipjoints': []},
             'slipknot': ['slipknotted'],
             'sliplik': {'sliplike': []},
             'sliplin': {'slipline': ['sliplines'], 'sliplining': []},
             'slipline': ['sliplines'],
             'slipmet': {'slipmeter': []},
             'slipmouth': {'slipmouths': []},
             'slipn': {'slipning': []},
             'slipnoos': {'slipnoose': []},
             'slipon': {'slipons': []},
             'slipout': {'slipouts': []},
             'slipov': {'slipover': []},
             'slipp': {'slippe': ['slippes'],
                       'slippped': [],
                       'slippping': [],
                       'slipps': []},
             "slipp'ri": {"slipp'ry": []},
             'slippabl': {'slippability': [], 'slippable': []},
             'slippag': {'slippage': []},
             'slippah': {'slippahs': []},
             'slippaint': {'slippainted': []},
             'slippcri': {'slippcriness': []},
             'slippe': ['slippes'],
             'slipper': ['slippered', 'slippering'],
             'slipperbear': {'slipperbearer': []},
             'slipperi': {'slipperie': ['slipperier', 'slipperies'],
                          'slipperiness': [],
                          'slippery': []},
             'slipperie': ['slipperier', 'slipperies'],
             'slipperili': {'slipperily': []},
             'slipperiness': {'slipperinesse': []},
             'slipperli': {'slipperly': []},
             'slipperlik': {'slipperlike': []},
             'slippermak': {'slippermaker': ['slippermakers'], 'slippermaking': []},
             'slippermaker': ['slippermakers'],
             'slippershap': {'slippershaped': []},
             'slipperslapp': {'slipperslappers': []},
             'slippersock': {'slippersocks': []},
             'slipperwort': {'slipperwort': []},
             'slippery': {'slipperyness': []},
             'slipperylook': {'slipperylooking': []},
             'slipperyslop': {'slipperyslope': []},
             'slippeti': {'slippety': []},
             'slippi': {'slippiness': [], 'slippy': []},
             'slippingli': {'slippingly': []},
             'slipplan': {'slipplane': ['slipplanes']},
             'slipplane': ['slipplanes'],
             'slippri': {'slippry': []},
             'slipr': {'slipring': ['sliprings']},
             'sliprail': {'sliprails': []},
             'slipresist': {'slipresistant': []},
             'slipri': {'slipry': []},
             'slipring': ['sliprings'],
             'sliproad': {'sliproads': []},
             'sliprop': {'sliprope': []},
             'slipsheet': {'slipsheeted': [], 'slipsheeting': [], 'slipsheets': []},
             'slipsho': {'slipshoe': []},
             'slipshod': {'slipshodness': []},
             'slipshoddi': {'slipshoddiness': []},
             'slipshodi': {'slipshodiness': []},
             'slipslap': {'slipslapping': []},
             'slipslid': {'slipslide': [], 'slipsliding': []},
             'slipslop': {'slipslopping': [], 'slipslops': []},
             'slipstitch': {'slipstitched': [], 'slipstitches': [], 'slipstitching': []},
             'slipston': {'slipstone': ['slipstones']},
             'slipstone': ['slipstones'],
             'slipstr': {'slipstring': []},
             'slipstream': ['slipstreamer', 'slipstreamed', 'slipstreaming'],
             'sliptrail': {'sliptrailed': []},
             'slipup': {'slipups': []},
             'slipwar': {'slipware': ['slipwares']},
             'slipware': ['slipwares'],
             'slipway': {'slipway': []},
             'slipzon': {'slipzone': []},
             'sliqhtli': {'sliqhtly': []},
             'slir': {'slirred': [], 'slirring': []},
             'slire': {'slireds': []},
             'slirewsburi': {'slirewsbury': []},
             'slirhtli': {'slirhtly': []},
             'sliriek': {'slirieks': []},
             'slirin': {'slirine': ['slirines']},
             'slirine': ['slirines'],
             'slirink': {'slirinking': []},
             'slirub': {'slirubs': []},
             'slish': {'slished': [], 'slishing': []},
             'slishtli': {'slishtly': []},
             'sliskov': {'sliskovic': []},
             'slisrhtli': {'slisrhtly': []},
             'slit': ['slitted', 'slitting', 'slittings'],
             'slitdrum': {'slitdrums': []},
             'slite': {'slited': [], 'slitely': [], 'slites': [], 'sliting': []},
             'slitey': {'sliteyed': [], 'sliteyes': []},
             'slitgong': {'slitgongs': []},
             'slither': {'slithered': [],
                         'slitherer': ['slitherers'],
                         'slithering': ['slitherings'],
                         'slithers': []},
             'slitherer': ['slitherers'],
             'slitheri': {'slitheriness': [], 'slithery': []},
             'slithering': ['slitherings'],
             'slitheringli': {'slitheringly': []},
             'slithi': {'slithy': []},
             'sliti': {'slity': []},
             'slitic': {'slitical': []},
             'slitinski': {'slitinsky': []},
             'slitlet': {'slitlets': []},
             'slitli': {'slitly': []},
             'slitlik': {'slitlike': []},
             'slitmil': {'slitmills': []},
             'slitscan': {'slitscanning': []},
             'slitshap': {'slitshaped': []},
             'slitt': {'slitte': [], 'slitts': []},
             'slittar': {'slittare': []},
             'slitter': {'slittered': [], 'slittering': [], 'slitters': []},
             'slitti': {'slitty': []},
             'slittingmil': {'slittingmill': ['slittingmills']},
             'slittingmill': ['slittingmills'],
             'slittrench': {'slittrenches': []},
             'slitut': {'slitution': []},
             'slitwidth': {'slitwidths': []},
             'sliu': {'slius': []},
             'sliuld': {'sliulde': []},
             'sliun': {'sliunned': []},
             'sliupa': {'sliupas': []},
             'sliut': {'sliute': [], 'sliuts': []},
             'slive': {'slives': [], 'sliving': ['slivings']},
             'sliver': ['slivered', 'slivering'],
             'sliveri': {'slivery': []},
             'sliverlik': {'sliverlike': []},
             'sliverston': {'sliverstone': []},
             'sliving': ['slivings'],
             'slivinsk': {'slivinske': []},
             'slivinska': {'slivinskas': []},
             'slivinski': {'slivinsky': []},
             'slivitski': {'slivitsky': []},
             'slivitzki': {'slivitzky': []},
             'slivov': {'slivovic': []},
             'slivovic': {'slivovice': []},
             'slivovit': {'slivovits': []},
             'sliwinski': {'sliwinsky': []},
             'sliyani': {'sliyanie': []},
             'sliyaniy': {'sliyaniye': []},
             'sliyhtli': {'sliyhtly': []},
             'slizi': {'slizys': []},
             'sljghtli': {'sljghtly': []},
             'slk': {'slks': []},
             'slke': {'slkes': []},
             'sll': {'slls': []},
             'slla': {'sllas': []},
             'sllce': {'sllces': []},
             'sllde': {'slldes': []},
             'slle': {'slles': []},
             'sllenc': {'sllence': []},
             'sllenu': {'sllenus': []},
             'sllghtli': {'sllghtly': []},
             'sllhouett': {'sllhouette': []},
             'slli': {'sllis': [], 'slly': []},
             'sllicat': {'sllicate': []},
             'sllleri': {'slllery': []},
             'sllow': {'sllowed': [], 'sllowing': [], 'sllows': []},
             'sllti': {'sllty': []},
             'slltstone': {'slltstones': []},
             'sllvanu': {'sllvanus': []},
             'sllvestr': {'sllvestre': []},
             'slm': {'slms': []},
             'slmanca': {'slmancas': []},
             'slmb': {'slmbs': []},
             'slme': {'slmes': []},
             'slmethionin': {'slmethionine': []},
             'slmkespear': {'slmkespeare': []},
             'slmkin': {'slmkins': []},
             'slmkspear': {'slmkspeare': []},
             'slmllarlti': {'slmllarlty': []},
             'slmllarltl': {'slmllarltles': []},
             'slmm': {'slmms': []},
             'slmmon': {'slmmons': []},
             'slmmond': {'slmmonds': []},
             'slmon': {'slmons': []},
             'slmond': {'slmonds': []},
             'slmonid': {'slmonides': []},
             'slmpkin': {'slmpkins': []},
             'slmpli': {'slmply': []},
             'slmpliciu': {'slmplicius': []},
             'slmpllclti': {'slmpllclty': []},
             'slmsburi': {'slmsbury': []},
             'slmu': {'slmus': []},
             'slmulat': {'slmulated': [], 'slmulator': []},
             'slmulatlon': {'slmulatlons': []},
             'slmultan': {'slmultaneous': ['slmultaneously']},
             'slmultaneous': ['slmultaneously'],
             'slmvli': {'slmvly': []},
             'sln': {'slns': []},
             'slnessio': {'slnessios': []},
             'slngapor': {'slngapore': []},
             'slnger': {'slngers': []},
             'slngle': {'slngles': []},
             'slni': {'slnys': []},
             'slnk': {'slnks': []},
             'slnoer': {'slnoerely': []},
             'slnp': {'slnps': []},
             'slnpli': {'slnply': []},
             'slnte': {'slntes': []},
             'slntesi': {'slntesis': []},
             'slnu': {'slnus': []},
             'slnug': {'slnugged': []},
             'slnuse': {'slnuses': []},
             'slnusoid': {'slnusoidally': []},
             'slnve': {'slnves': []},
             'slnveri': {'slnvery': []},
             'slnwli': {'slnwly': []},
             'slo': {'sloed': [], 'slos': []},
             'sloa': {'sloas': []},
             'sloam': {'sloame': []},
             'sloan': {'sloane': ['sloanes'], 'sloans': []},
             'sloanak': {'sloanaker': []},
             'sloane': ['sloanes'],
             'sloanem': {'sloanems': []},
             'sloani': {'sloanie': ['sloanies']},
             'sloanie': ['sloanies'],
             'sloankett': {'sloankettering': []},
             'sloanmanag': {'sloanmanagement': []},
             'sloansvil': {'sloansville': []},
             'sloanu': {'sloanus': []},
             'sloap': {'sloaping': []},
             'sloat': {'sloate': ['sloated'], 'sloating': [], 'sloats': []},
             'sloate': ['sloated'],
             'sloath': {'sloathful': ['sloathfulness']},
             'sloathful': {'sloathfull': []},
             'sloathfulness': {'sloathfulnesse': []},
             'sloavli': {'sloavly': []},
             'slob': ['slobbed', 'slobbing'],
             'slobaci': {'slobaciously': []},
             'slobb': {'slobbe': []},
             'slobber': ['slobbered', 'slobberer', 'slobbering', 'slobberings'],
             'slobberhann': {'slobberhannes': []},
             'slobberi': {'slobbery': []},
             'slobberingli': {'slobberingly': []},
             'slobbi': {'slobbiness': [], 'slobby': []},
             'slobbish': {'slobbishness': []},
             'slobbovian': {'slobbovians': []},
             'slobland': {'sloblands': []},
             'slobod': {'slobode': ['slobodes']},
             'sloboda': {'slobodas': []},
             'slobode': ['slobodes'],
             'slobodi': {'slobody': []},
             'slobodinski': {'slobodinsky': []},
             'slobodkin': {'slobodkine': []},
             'slobodn': {'slobodne': []},
             'slobodski': {'slobodsky': []},
             'slobodzi': {'slobodzie': []},
             'slobovian': {'slobovians': []},
             'sloc': {'slocs': []},
             'sloca': {'slocas': []},
             'slocat': {'slocate': [], 'slocation': ['slocations']},
             'slocation': ['slocations'],
             'slochow': {'slochower': []},
             'slociti': {'slocity': []},
             'slock': {'slocked': [], 'slocking': [], 'slocks': []},
             'slockbow': {'slockbower': []},
             'slockbridg': {'slockbridge': []},
             'slockdal': {'slockdale': []},
             'slocken': {'slockened': [], 'slockening': [], 'slockens': []},
             'slockholm': {'slockholms': []},
             'slockwel': {'slockwell': []},
             'slocom': {'slocome': []},
             'slocomb': {'slocombe': [], 'slocombs': []},
             'slocu': {'slocus': []},
             'slocum': {'slocums': []},
             'slocumb': {'slocumbe': [], 'slocumbs': []},
             'slocumvil': {'slocumville': []},
             'slodg': {'slodge': [], 'slodging': []},
             'slodger': {'slodgers': []},
             'slodgi': {'slodgy': []},
             'slodki': {'slodky': []},
             'slodowi': {'slodowy': []},
             'sloe': {'sloe': []},
             'sloeberri': {'sloeberries': [], 'sloeberry': []},
             'sloeey': {'sloeeyed': []},
             'sloeleav': {'sloeleaves': []},
             'sloeli': {'sloely': []},
             'sloff': {'sloffe': []},
             'slog': {'slogged': [], 'slogging': [], 'slogs': []},
             'slogan': ['sloganed',
                        'sloganeer',
                        'sloganing',
                        'sloganism',
                        'sloganize',
                        'sloganizer',
                        'sloganizes',
                        'sloganized',
                        'sloganizers',
                        'sloganizing',
                        'sloganeered',
                        'sloganeering',
                        'sloganization'],
             'sloganch': {'sloganchanting': []},
             'sloganesqu': {'sloganesque': []},
             'sloganis': {'sloganise': ['sloganised'], 'sloganising': []},
             'sloganise': ['sloganised'],
             'sloganist': {'sloganistic': ['sloganistically'], 'sloganists': []},
             'sloganistic': ['sloganistically'],
             'sloganlik': {'sloganlike': []},
             'sloganmong': {'sloganmongering': []},
             'sloganri': {'sloganry': []},
             'sloganshout': {'sloganshouting': []},
             'slogardi': {'slogardie': []},
             'slogardy': {'slogardye': []},
             'sloge': {'sloges': []},
             'slogg': {'sloggs': []},
             'slogger': ['sloggering'],
             'sloggi': {'sloggy': []},
             'sloggin': {'sloggins': []},
             'sloi': {'slois': []},
             'sloichiometri': {'sloichiometry': []},
             'sloicli': {'sloicly': []},
             'sloing': {'sloinge': []},
             'sloinnt': {'sloinnte': []},
             'sloioli': {'sloioly': []},
             'sloivli': {'sloivly': []},
             'slojdforeningen': {'slojdforeningens': []},
             'slok': {'sloks': []},
             'sloka': {'slokas': []},
             'slokam': {'slokams': []},
             'sloke': {'slokes': []},
             'slol': {'slols': []},
             'sloli': {'sloly': []},
             'sloman': {'slomans': []},
             'slomat': {'slomatal': []},
             'slomber': {'slombered': [], 'slombering': []},
             'slombr': {'slombred': [], 'slombring': []},
             'slombroo': {'slombroos': []},
             'slomiani': {'slomiany': []},
             'slomianni': {'slomianny': []},
             'slomin': {'slomine': []},
             'slominski': {'slominsky': []},
             'slomov': {'slomovic': []},
             'slomovit': {'slomovits': []},
             'slon': {'slons': []},
             'slonak': {'slonaker': []},
             'slonal': {'slonally': []},
             'slonc': {'slonce': []},
             'slone': {'sloned': [], 'slones': []},
             'sloneck': {'slonecker': []},
             'sloneheng': {'slonehenge': []},
             'slonehous': {'slonehouse': []},
             'slonek': {'sloneker': []},
             'sloner': {'sloners': []},
             'slong': {'slongs': []},
             'slongan': {'slongans': []},
             'slongh': {'slonghing': [], 'slonghs': []},
             'sloni': {'slony': []},
             'slonig': {'sloniger': []},
             'slonik': {'sloniker': []},
             'slonim': {'slonimer': [], 'slonims': []},
             'slonimski': {'slonimsky': []},
             'slonin': {'slonine': []},
             'sloninski': {'sloninsky': []},
             'slonlmski': {'slonlmsky': []},
             'slonn': {'slonne': []},
             'slonneg': {'slonneger': []},
             'slonski': {'slonsky': []},
             'slonzak': {'slonzaks': []},
             'sloo': {'sloos': []},
             'slooch': {'slooching': []},
             'slood': {'sloods': []},
             'slooe': {'slooes': []},
             'slooffia': {'slooffiae': []},
             'slool': {'slools': []},
             'sloomi': {'sloomy': []},
             'sloon': {'sloone': []},
             'slooo': {'slooos': []},
             'sloooooowli': {'sloooooowly': []},
             'slooooowli': {'slooooowly': []},
             'sloooowli': {'sloooowly': []},
             'slooowli': {'slooowly': []},
             'sloop': ['sloope', 'slooped', 'sloopes', 'slooping'],
             'slooper': {'sloopers': []},
             'sloopi': {'sloopy': []},
             'sloopless': {'slooplessness': []},
             'sloopload': {'slooploads': []},
             'sloopmast': {'sloopmaster': []},
             'slooprig': {'slooprigged': []},
             'sloor': {'sloore': [], 'sloors': []},
             'sloosh': {'slooshed': [], 'slooshes': [], 'slooshing': []},
             'slooshi': {'slooshy': []},
             'sloot': {'sloots': []},
             'sloothbi': {'sloothby': []},
             'sloother': {'sloothering': []},
             'slootmaek': {'slootmaekers': []},
             'slootmak': {'slootmaker': []},
             'slootman': {'slootmans': []},
             'sloover': {'sloovere': []},
             'slop': ['slopped', 'slopping', 'sloppings'],
             'slopa': {'slopas': []},
             'slopbucket': {'slopbuckets': []},
             'slopchut': {'slopchute': []},
             'slope': ['sloped', 'slopeing'],
             'slopedeflect': {'slopedeflection': []},
             'slopeform': {'slopeforming': []},
             'slopehead': {'slopeheads': []},
             'slopeit': {'slopeite': []},
             'slopeland': {'slopelands': []},
             'slopelin': {'slopeline': []},
             'sloper': {'slopering': [], 'slopers': []},
             'slopeshould': {'slopeshouldered': []},
             'slopesid': {'slopeside': []},
             'slopest': {'slopestability': []},
             'slopestak': {'slopestakes': []},
             'slopestyl': {'slopestyle': []},
             'slopewat': {'slopewater': []},
             'slopewis': {'slopewise': []},
             'slopey': {'slopeys': []},
             'slophous': {'slophouse': []},
             'slopi': {'slopies': [], 'slopis': [], 'slopy': []},
             'slopiewni': {'slopiewnie': []},
             'sloping': ['slopings'],
             'slopingli': {'slopingly': []},
             'slopingsid': {'slopingsided': []},
             'slopjar': {'slopjars': []},
             'slopo': {'slopos': []},
             'slopov': {'slopover': ['slopovers']},
             'slopover': ['slopovers'],
             'slopp': {'sloppe': ['sloppes'], 'slopps': []},
             'sloppag': {'sloppage': []},
             'sloppail': {'sloppails': []},
             'sloppe': {'sloppee': []},
             'slopper': {'sloppers': []},
             'slopperi': {'sloppery': []},
             'sloppet': {'sloppeter': []},
             'sloppi': {'sloppiness': [], 'sloppis': [], 'sloppy': []},
             'sloppili': {'sloppily': []},
             'sloppylook': {'sloppylooking': []},
             'slopsel': {'slopseller': []},
             'slopshop': {'slopshop': []},
             'slopsink': {'slopsinks': []},
             'slopston': {'slopstone': []},
             'slopwat': {'slopwater': []},
             'slopwork': {'slopworker': ['slopworkers']},
             'slopworker': ['slopworkers'],
             'slor': {'slors': []},
             'slorag': {'slorage': []},
             'slore': {'slored': [], 'slores': []},
             'slori': {'slorie': ['slories'], 'slory': []},
             'slorich': {'sloriche': []},
             'slorie': ['slories'],
             'slorin': {'slorins': []},
             'slorm': {'slorms': []},
             'slorr': {'slorrs': []},
             'slose': {'slosed': [], 'slosely': []},
             'slosh': {'sloshed': [], 'sloshes': [], 'sloshing': ['sloshings']},
             'slosher': {'sloshers': []},
             'sloshi': {'sloshy': []},
             'sloshili': {'sloshily': []},
             'sloshing': ['sloshings'],
             'sloshingli': {'sloshingly': []},
             'sloskan': {'sloskans': []},
             'sloski': {'slosky': []},
             'sloss': {'slosse': ['slosses']},
             'slosse': ['slosses'],
             'slosson': {'slossons': []},
             'slossona': {'slossonae': []},
             'slot': ['slotted', 'slotting', 'slottings'],
             'slote': {'slotes': []},
             'slotemak': {'slotemaker': []},
             'sloterm': {'slotermeer': []},
             'sloterpla': {'sloterplas': []},
             'slotfil': {'slotfiller': ['slotfillers'], 'slotfilling': []},
             'slotfiller': ['slotfillers'],
             'sloth': ['slothe',
                       'slothed',
                       'slothes',
                       'slothful',
                       'slothing',
                       'slothness',
                       'slothfully',
                       'slothfulness'],
             'slothful': {'slothfull': []},
             'slothfuln': {'slothfulnes': []},
             'slothfulnef': {'slothfulnefs': []},
             'slothfulness': {'slothfulnesse': []},
             'slothi': {'slothy': []},
             'slothlik': {'slothlike': []},
             'slothoub': {'slothouber': []},
             'slothouw': {'slothouwer': []},
             'slothow': {'slothower': []},
             'slothrop': {'slothrops': []},
             'sloti': {'sloty': ['slotys']},
             'slotin': {'slotine': []},
             'slotki': {'slotky': []},
             'slotkin': {'slotkins': []},
             'slotlik': {'slotlike': []},
             'slotlin': {'slotline': ['slotlines']},
             'slotline': ['slotlines'],
             'slotmachin': {'slotmachine': ['slotmachines']},
             'slotmachine': ['slotmachines'],
             'slotopolski': {'slotopolsky': []},
             'slotov': {'slotover': []},
             'slotsgad': {'slotsgade': []},
             'slotshap': {'slotshaped': []},
             'slotsholmsgad': {'slotsholmsgade': []},
             'slotski': {'slotsky': []},
             'slotskirk': {'slotskirke': []},
             'slotsplad': {'slotsplads': []},
             'slotsv': {'slotsve': []},
             'slott': {'slotte': [], 'slotts': []},
             'slotter': {'slotters': []},
             'slotti': {'slotty': []},
             'slottim': {'slottime': []},
             'slottj': {'slottje': []},
             'slottk': {'slottke': []},
             'slottsgat': {'slottsgate': []},
             'slottsteat': {'slottsteater': []},
             'slottyp': {'slottype': []},
             'slotvli': {'slotvly': []},
             'slotwin': {'slotwiner': []},
             'slotwis': {'slotwise': []},
             'sloty': ['slotys'],
             'slou': {'slous': []},
             'slouch': ['slouched', 'slouching', 'slouchings'],
             'sloucher': {'sloucher': []},
             'slouchhat': {'slouchhats': [], 'slouchhatted': []},
             'slouchi': {'slouchiness': [], 'slouchy': []},
             'slouchili': {'slouchily': []},
             'slouchingli': {'slouchingly': []},
             'slouenli': {'slouenly': []},
             'slough': ['sloughe', 'sloughed', 'sloughes', 'sloughing'],
             'sloughag': {'sloughage': []},
             'sloughhous': {'sloughhouse': []},
             'sloughi': {'sloughis': [], 'sloughy': []},
             'sloughlik': {'sloughlike': []},
             'sloughter': {'sloughters': []},
             'slouli': {'slouly': []},
             'sloung': {'slounge': [], 'slounging': []},
             'slourish': {'slourished': [], 'slourishes': [], 'slourishing': []},
             'slouth': {'slouthe': [], 'slouthful': [], 'slouths': []},
             'slouthful': {'slouthfull': []},
             'slouthfuln': {'slouthfulnes': []},
             'slouthfulness': {'slouthfulnesse': []},
             'sloution': {'sloutions': []},
             'sloutski': {'sloutsky': []},
             'slovac': {'slovacs': []},
             'slovacia': {'slovaciae': []},
             'slovack': {'slovacks': []},
             'slovak': ['slovakism',
                        'slovakisms',
                        'slovakized',
                        'slovakness',
                        'slovakization'],
             'slovakamerican': {'slovakamericans': []},
             'slovaki': {'slovaky': []},
             'slovakia': {'slovakia': []},
             'slovakian': {'slovakians': []},
             'slovakis': {'slovakisation': []},
             'slovakisch': {'slovakische': []},
             'slovakspeak': {'slovakspeaking': []},
             'slovan': {'slovane': [], 'slovanic': []},
             'slovanc': {'slovance': []},
             'slovanian': {'slovanians': []},
             'slovansk': {'slovanske': [], 'slovanskou': []},
             'slovanski': {'slovansky': []},
             'slovaqu': {'slovaque': ['slovaques']},
             'slovaque': ['slovaques'],
             'slovaqui': {'slovaquie': []},
             'slovar': {'slovare': []},
             'slovatski': {'slovatsky': []},
             'slove': {'sloved': [], 'sloves': [], 'sloving': []},
             'sloveli': {'sloveliness': []},
             'sloven': ['slovene', 'slovened', 'slovenic', 'slovening', 'slovenness'],
             'slovenc': {'slovence': [], 'slovenci': []},
             'slovencini': {'slovenciny': []},
             'slovenespeak': {'slovenespeaking': []},
             'sloveni': {'slovenie': []},
             'slovenia': ['sloveniae'],
             'slovenian': {'slovenian': []},
             'slovenica': {'slovenicae': []},
             'slovenij': {'slovenije': []},
             'slovenijal': {'slovenijales': []},
             'slovenisch': {'slovenische': []},
             'slovenli': {'slovenliness': [], 'slovenly': []},
             'slovenliness': {'slovenlinesse': []},
             'slovenlylook': {'slovenlylooking': []},
             'slovenri': {'slovenrie': [], 'slovenry': []},
             'slovensk': {'slovenske': []},
             'slovenski': {'slovensky': []},
             'slovenskj': {'slovenskje': []},
             'slover': {'slovers': []},
             'slovesni': {'slovesny': []},
             'slovetski': {'slovetsky': []},
             'slovi': {'slovie': [], 'slovis': [], 'slovy': []},
             'slovin': {'slovine': []},
             'slovincian': {'slovincians': []},
             'slovinki': {'slovinky': []},
             'slovinski': {'slovinsky': []},
             'slovit': {'sloviter': []},
             'slovli': {'slovly': []},
             'slovo': {'slovos': []},
             'slovoizmeneni': {'slovoizmenenie': []},
             'slovon': {'slovonic': []},
             'slovoobrazovani': {'slovoobrazovanie': []},
             'slovvli': {'slovvly': []},
             'slow': {'slowe': ['slowed', 'slowes', 'slowely'],
                      'slowing': [],
                      'slowness': [],
                      'slows': []},
             "slow'li": {"slow'ly": []},
             'slowack': {'slowacks': []},
             'slowact': {'slowacting': [], 'slowaction': []},
             'slowadapt': {'slowadapting': []},
             'slowak': {'slowake': [], 'slowaks': []},
             'slowakisch': {'slowakische': ['slowakischer', 'slowakisches']},
             'slowakische': ['slowakischer', 'slowakisches'],
             'slowbal': {'slowball': []},
             'slowbeat': {'slowbeating': []},
             'slowbelli': {'slowbellies': []},
             'slowbi': {'slowby': []},
             'slowbind': {'slowbinding': []},
             'slowboat': {'slowboats': []},
             'slowboil': {'slowboiling': []},
             'slowbor': {'slowbore': []},
             'slowboy': {'slowboys': []},
             'slowbreak': {'slowbreaking': []},
             'slowbreath': {'slowbreathing': []},
             'slowbreed': {'slowbreeding': []},
             'slowbridg': {'slowbridge': []},
             'slowbuild': {'slowbuilding': []},
             'slowburn': {'slowburning': []},
             'slowchang': {'slowchanging': []},
             'slowclimb': {'slowclimbing': []},
             'slowcoach': {'slowcoach': []},
             'slowcom': {'slowcome': [], 'slowcoming': []},
             'slowcomb': {'slowcombe': []},
             'slowcombust': {'slowcombustion': []},
             'slowconduct': {'slowconducting': []},
             'slowconsum': {'slowconsuming': []},
             'slowcontract': {'slowcontracting': []},
             'slowcook': {'slowcooked': [], 'slowcooker': [], 'slowcooking': []},
             'slowcool': {'slowcooled': [], 'slowcooling': []},
             'slowcreep': {'slowcreeping': []},
             'slowcur': {'slowcuring': []},
             'slowcycl': {'slowcycling': []},
             'slowdanc': {'slowdance': ['slowdanced'], 'slowdancing': []},
             'slowdance': ['slowdanced'],
             'slowdawn': {'slowdawning': []},
             'slowdegre': {'slowdegrees': []},
             'slowdevelop': {'slowdeveloping': []},
             'slowdi': {'slowdy': ['slowdying']},
             'slowdissolv': {'slowdissolving': []},
             'slowdiv': {'slowdive': []},
             'slowdown': {'slowdown': []},
             'slowdrag': {'slowdragging': []},
             'slowdrain': {'slowdraining': []},
             'slowdri': {'slowdrying': []},
             'slowdrift': {'slowdrifting': []},
             'slowdrop': {'slowdropping': []},
             'slowdy': ['slowdying'],
             'slowe': ['slowed', 'slowes', 'slowely'],
             'slowel': {'slowell': []},
             'slowen': {'slowene': []},
             'slowenien': {'sloweniens': []},
             'slowenisch': {'slowenische': ['slowenischer', 'slowenisches']},
             'slowenische': ['slowenischer', 'slowenisches'],
             'slower': {'slowered': [], 'slowering': [], 'slowers': []},
             'sloweract': {'sloweracting': []},
             'slowerburn': {'slowerburning': []},
             'slowerchang': {'slowerchanging': []},
             'slowerconduct': {'slowerconducting': []},
             'slowerdevelop': {'slowerdeveloping': []},
             'slowerdri': {'slowerdrying': []},
             'slowerflow': {'slowerflowing': []},
             'slowergrow': {'slowergrowing': []},
             'slowerlearn': {'slowerlearning': []},
             'slowermatur': {'slowermaturing': []},
             'slowermov': {'slowermoving': []},
             'slowerpac': {'slowerpaced': []},
             'slowerspe': {'slowerspeed': []},
             'slowerwit': {'slowerwitted': []},
             'slowerwork': {'slowerworking': []},
             'slowestgrow': {'slowestgrowing': []},
             'slowestmov': {'slowestmoving': []},
             'slowevapor': {'slowevaporating': []},
             'slowevolv': {'slowevolving': []},
             'slowfad': {'slowfade': [], 'slowfading': []},
             'slowfal': {'slowfalling': []},
             'slowfi': {'slowfy': []},
             'slowfir': {'slowfire': [], 'slowfiring': []},
             'slowfli': {'slowflying': []},
             'slowflow': {'slowflowing': []},
             'slowfoot': {'slowfooted': []},
             'slowform': {'slowforming': []},
             'slowfreez': {'slowfreezing': []},
             'slowgath': {'slowgathering': []},
             'slowgermin': {'slowgerminating': []},
             'slowgo': {'slowgoing': []},
             'slowgrind': {'slowgrinding': []},
             'slowgrow': {'slowgrowers': [], 'slowgrowing': []},
             'slowheal': {'slowhealing': []},
             'slowhound': {'slowhounds': []},
             'slowi': {'slowie': ['slowies'], 'slowy': []},
             'slowiani': {'slowianie': []},
             'slowianski': {'slowianskie': []},
             'slowianszczyzni': {'slowianszczyzny': []},
             'slowie': ['slowies'],
             'slowinski': {'slowinsky': []},
             'slowji': {'slowjy': []},
             'slowkey': {'slowkeys': []},
             'slowlearn': {'slowlearner': ['slowlearners'], 'slowlearning': []},
             'slowlearner': ['slowlearners'],
             'slowli': {'slowlie': [], 'slowliness': [], 'slowly': []},
             'slowlik': {'slowlike': []},
             'slowload': {'slowloading': []},
             'slowlyadapt': {'slowlyadapting': []},
             'slowlyadvanc': {'slowlyadvancing': []},
             'slowlychang': {'slowlychanging': []},
             'slowlycool': {'slowlycooled': []},
             'slowlydecay': {'slowlydecaying': []},
             'slowlydevelop': {'slowlydeveloped': [], 'slowlydeveloping': []},
             'slowlydi': {'slowlydying': []},
             'slowlydiminish': {'slowlydiminishing': []},
             'slowlyevolv': {'slowlyevolving': []},
             'slowlyfal': {'slowlyfalling': []},
             'slowlyflow': {'slowlyflowing': []},
             'slowlygrow': {'slowlygrowing': []},
             'slowlyincreas': {'slowlyincreasing': []},
             'slowlymov': {'slowlymoving': []},
             'slowlyprogress': {'slowlyprogressive': []},
             'slowlyris': {'slowlyrising': []},
             'slowlyrot': {'slowlyrotating': []},
             'slowlyrun': {'slowlyrunning': []},
             'slowlyvari': {'slowlyvarying': []},
             'slowmarch': {'slowmarching': []},
             'slowmatch': {'slowmatches': []},
             'slowmatur': {'slowmaturing': []},
             'slowmeasur': {'slowmeasured': []},
             'slowmigr': {'slowmigrating': []},
             'slowmind': {'slowminded': []},
             'slowmod': {'slowmode': []},
             'slowmot': {'slowmotion': ['slowmotioned']},
             'slowmotion': ['slowmotioned'],
             'slowmov': {'slowmovement': [], 'slowmovers': [], 'slowmoving': []},
             'slown': {'slownes': []},
             'slowness': {'slownesse': []},
             'slowpac': {'slowpace': ['slowpaced'], 'slowpacing': []},
             'slowpace': ['slowpaced'],
             'slowpay': {'slowpaying': []},
             'slowphas': {'slowphase': []},
             'slowplay': {'slowplayed': [], 'slowplaying': []},
             'slowplod': {'slowplodding': []},
             'slowpok': {'slowpoke': []},
             'slowrat': {'slowrate': []},
             'slowreact': {'slowreacting': []},
             'slowreleas': {'slowrelease': [], 'slowreleasing': []},
             'slowreproduc': {'slowreproducing': []},
             'slowrespond': {'slowresponding': []},
             'slowrespons': {'slowresponse': []},
             'slowri': {'slowry': []},
             'slowripen': {'slowripening': []},
             'slowris': {'slowrising': []},
             'slowrli': {'slowrly': []},
             'slowroast': {'slowroasted': []},
             'slowrol': {'slowrolling': []},
             'slowrun': {'slowrunning': []},
             'slowsail': {'slowsailing': []},
             'slowsel': {'slowselling': []},
             'slowset': {'slowsetting': []},
             'slowsink': {'slowsinking': []},
             'slowspe': {'slowspeed': []},
             'slowspeak': {'slowspeaking': []},
             'slowspin': {'slowspinning': []},
             'slowspread': {'slowspreading': []},
             'slowstart': {'slowstarting': []},
             'slowstep': {'slowstepping': []},
             'slowstir': {'slowstirring': []},
             'slowsur': {'slowsure': []},
             'slowswim': {'slowswimming': []},
             'slowtalk': {'slowtalking': []},
             'slowth': {'slowthe': []},
             'slowthink': {'slowthinking': []},
             'slowti': {'slowty': []},
             'slowtim': {'slowtime': []},
             'slowtongu': {'slowtongued': []},
             'slowtravel': {'slowtravelling': []},
             'slowtrot': {'slowtrotting': []},
             'slowturn': {'slowturning': []},
             'slowup': {'slowups': []},
             'slowvari': {'slowvarying': []},
             'slowwalk': {'slowwalking': []},
             'slowwav': {'slowwave': ['slowwaves']},
             'slowwave': ['slowwaves'],
             'slowwheel': {'slowwheeling': []},
             'slowwind': {'slowwinding': []},
             'slowwit': {'slowwitted': []},
             'slowwitted': {'slowwittedness': []},
             'slowwork': {'slowworking': []},
             'slowworm': {'slowworm': []},
             'sloy': {'sloye': []},
             'sloyn': {'sloyne': []},
             'slozen': {'slozene': []},
             'slozhne': {'slozhnee': []},
             'slozhni': {'slozhny': []},
             'slozhno': {'slozhnoe': []},
             'slozhny': {'slozhnye': []},
             'slozki': {'slozky': []},
             'slozvli': {'slozvly': []},
             'slp': {'slps': []},
             'slpe': {'slpes': []},
             'slper': {'slpers': []},
             'slpo': {'slpos': []},
             'slpwli': {'slpwly': []},
             'slqwli': {'slqwly': []},
             'slr': {'slrs': []},
             'slrahlentherapi': {'slrahlentherapie': []},
             'slraight': {'slraightness': []},
             'slrain': {'slrains': []},
             'slrait': {'slraits': []},
             'slrang': {'slrange': []},
             'slrangelov': {'slrangelove': []},
             'slranger': {'slrangers': []},
             'slrangeway': {'slrangeways': []},
             'slrasburg': {'slrasburger': []},
             'slrass': {'slrasse': []},
             'slrassburg': {'slrassburger': []},
             'slrategi': {'slrategy': []},
             'slrathclyd': {'slrathclyde': []},
             'slrathmor': {'slrathmore': []},
             'slratigraph': {'slratigraphic': ['slratigraphical']},
             'slratigraphic': ['slratigraphical'],
             'slratiot': {'slratiotes': []},
             'slreadi': {'slready': []},
             'slream': {'slreams': []},
             'slreet': {'slreets': []},
             'slreight': {'slreights': []},
             'slreplomyc': {'slreplomyces': []},
             'slreptomyc': {'slreptomyces': []},
             'slress': {'slresses': []},
             'slressor': {'slressors': []},
             'slri': {'slry': []},
             'slriation': {'slriations': []},
             'slriatu': {'slriatus': []},
             'slriclli': {'slriclly': []},
             'slrictli': {'slrictly': []},
             'slrike': {'slriking': []},
             'slrin': {'slrins': []},
             'slring': {'slrings': []},
             'slrip': {'slrips': []},
             'slripe': {'slripes': []},
             'slriu': {'slrius': []},
             'slrlu': {'slrlus': []},
             'slrobu': {'slrobus': []},
             'slroke': {'slrokes': []},
             'slrombu': {'slrombus': []},
             'slrongli': {'slrongly': []},
             'slrongylocentrotu': {'slrongylocentrotus': []},
             'slrongyloid': {'slrongyloides': []},
             'slrongylu': {'slrongylus': []},
             'slrp': {'slrps': []},
             'slruclur': {'slruclural': [], 'slruclure': ['slruclures']},
             'slruclure': ['slruclures'],
             'slruct': {'slructed': []},
             'slructur': {'slructural': [], 'slructure': ['slructures']},
             'slructure': ['slructures'],
             'slruggl': {'slruggle': []},
             'slruther': {'slruthers': []},
             'slrychno': {'slrychnos': []},
             'slschylu': {'slschylus': []},
             'slse': {'sls': []},
             'slsewher': {'slsewhere': []},
             'slst': {'slsts': []},
             'slstanc': {'slstance': []},
             'slster': {'slsters': []},
             'slsve': {'slsves': []},
             'slt': {'slts': []},
             'sltakespear': {'sltakespeare': []},
             'slte': {'sltes': []},
             'sltest': {'slteste': []},
             'sltghtli': {'sltghtly': []},
             'slti': {'slties': [], 'slty': []},
             'sltin': {'sltins': []},
             'sltion': {'sltions': []},
             'sltow': {'sltows': []},
             'sltuat': {'sltuated': []},
             'sltuation': {'sltuational': []},
             'sltuatlon': {'sltuatlons': []},
             'slu': {'slued': [], 'sluing': [], 'slus': []},
             "slu'p": {"slu'ps": []},
             'sluaig': {'sluaige': []},
             'sluart': {'sluarts': []},
             'slub': ['slubbed', 'slubbing', 'slubbings'],
             'slubb': {'slubbs': []},
             'slubber': {'slubbered': [], 'slubbering': ['slubberings'], 'slubbers': []},
             'slubberdegullion': {'slubberdegullions': []},
             'slubberi': {'slubbery': []},
             'slubbering': ['slubberings'],
             'slubbi': {'slubby': []},
             'slubi': {'sluby': []},
             'slubic': {'slubice': []},
             'sluca': {'slucae': []},
             'sluce': {'sluces': [], 'slucing': []},
             'slucha': {'sluchae': []},
             'sluchainy': {'sluchainye': []},
             'sluchevski': {'sluchevsky': []},
             'sluchilo': {'sluchilos': []},
             'sluchynski': {'sluchynsky': []},
             'sluci': {'slucies': []},
             'slucki': {'sluckis': [], 'slucky': []},
             'sluctuat': {'sluctuating': [], 'sluctuation': []},
             'slud': {'sluds': []},
             'sludberri': {'sludberry': []},
             'slude': {'sludes': []},
             'sludebak': {'sludebaker': []},
             'sludenl': {'sludenls': []},
             'sludent': {'sludents': []},
             'sludg': {'sludge': ['sludged'], 'sludging': []},
             'sludge': ['sludged'],
             'sludgeamend': {'sludgeamended': []},
             'sludgedigest': {'sludgedigestion': []},
             'sludgedri': {'sludgedrying': []},
             'sludgeform': {'sludgeforming': []},
             'sludgelik': {'sludgelike': []},
             'sludger': {'sludgers': []},
             'sludgeremov': {'sludgeremoval': []},
             'sludgetr': {'sludgetreated': []},
             'sludgeworm': {'sludgeworms': []},
             'sludgi': {'sludgy': []},
             'sludgili': {'sludgily': []},
             'sludi': {'sludie': ['sludies', 'sludied'], 'sludy': ['sludying']},
             'sludic': {'sludics': []},
             'sludie': ['sludies', 'sludied'],
             'sludii': {'sludiis': []},
             'sludio': {'sludios': []},
             'sludski': {'sludsky': []},
             'sludy': ['sludying'],
             'slue': {'slueing': [], 'slues': []},
             'sluf': {'sluffed': [], 'sluffing': []},
             'sluff': {'sluffs': []},
             'sluft': {'slufting': []},
             'slug': ['slugged', 'slugging', 'sluggings'],
             'slugab': {'slugabed': []},
             'slugcast': {'slugcasting': []},
             'slugfest': {'slugfest': []},
             'slugg': {'slugge': [], 'sluggs': []},
             'sluggard': ['sluggardes', 'sluggardized'],
             'sluggardi': {'sluggardy': []},
             'sluggardis': {'sluggardised': []},
             'sluggardli': {'sluggardliness': [], 'sluggardly': []},
             'slugger': {'slugger': []},
             'sluggeri': {'sluggery': []},
             'sluggi': {'sluggy': []},
             'sluggish': {'sluggishness': []},
             'sluggishli': {'sluggishly': []},
             'sluggishn': {'sluggishnes': []},
             'sluggishness': {'sluggishnesse': []},
             'slugglish': {'slugglishness': []},
             'slugglishli': {'slugglishly': []},
             'slughorn': {'slughorne': []},
             'slugish': {'slugishness': []},
             'sluglett': {'slugletts': []},
             'sluglik': {'sluglike': []},
             'sluglin': {'slugline': ['sluglines']},
             'slugline': ['sluglines'],
             'slugshap': {'slugshaped': []},
             'slugthrow': {'slugthrower': ['slugthrowers']},
             'slugthrower': ['slugthrowers'],
             'slugworm': {'slugworms': []},
             'sluhovski': {'sluhovsky': []},
             'slui': {'sluis': []},
             'sluic': {'sluice': ['sluiced'], 'sluicing': ['sluicings']},
             'sluice': ['sluiced'],
             'sluiceg': {'sluicegate': []},
             'sluicehous': {'sluicehouse': []},
             'sluicer': {'sluicers': []},
             'sluicevalv': {'sluicevalve': ['sluicevalves']},
             'sluicevalve': ['sluicevalves'],
             'sluiceway': {'sluiceway': []},
             'sluici': {'sluicy': []},
             'sluicing': ['sluicings'],
             'sluid': {'sluids': []},
             'sluij': {'sluijs': []},
             'sluijsman': {'sluijsmans': []},
             'sluijter': {'sluijters': []},
             'sluikespear': {'sluikespeare': []},
             'sluimer': {'sluimers': []},
             'sluink': {'sluinking': []},
             'sluip': {'sluipe': []},
             'sluir': {'sluire': []},
             'sluis': {'sluise': []},
             'sluit': {'sluiting': [], 'sluits': []},
             'sluiter': {'sluiters': []},
             'slukeft': {'slukefter': []},
             'slull': {'slullings': [], 'slulls': []},
             'slum': ['slummed', 'slumming'],
             "slumb'ri": {"slumb'ry": []},
             'slumber': ['slumberer',
                         'slumbered',
                         'slumbering',
                         'slumberous',
                         'slumberings',
                         'slumberously',
                         'slumberousness'],
             'slumberchamb': {'slumberchamber': []},
             'slumbercoach': {'slumbercoaches': []},
             'slumberd': {'slumberde': []},
             'slumberett': {'slumberettes': []},
             'slumberg': {'slumberger': []},
             'slumberi': {'slumbery': []},
             'slumbering': {'slumberinge': []},
             'slumberingli': {'slumberingly': []},
             'slumbersom': {'slumbersome': []},
             'slumbertim': {'slumbertime': []},
             'slumbr': {'slumbred': [], 'slumbring': []},
             'slumbri': {'slumbry': []},
             'slumbrou': {'slumbrous': []},
             'slumbrous': {'slumbrously': [], 'slumbrousness': []},
             'slumclear': {'slumclearance': []},
             'slumdwel': {'slumdweller': ['slumdwellers'],
                          'slumdwelling': ['slumdwellings']},
             'slumdweller': ['slumdwellers'],
             'slumdwelling': ['slumdwellings'],
             'slume': {'sluming': []},
             'slumgullion': {'slumgullion': []},
             'slumher': {'slumhering': [], 'slumhers': []},
             'slumif': {'slumification': []},
             'slumland': {'slumlands': []},
             'slumlif': {'slumlife': []},
             'slumlik': {'slumlike': []},
             'slumlord': {'slumlording': [], 'slumlordism': [], 'slumlords': []},
             'slummer': {'slummers': []},
             'slummeri': {'slummeries': [], 'slummery': []},
             'slummi': {'slummies': [], 'slumminess': [], 'slummy': []},
             'slummif': {'slummification': []},
             'slummock': {'slummocking': [], 'slummocks': []},
             'slummocki': {'slummocky': []},
             'slumown': {'slumowners': []},
             'slump': ['slumped', 'slumping', 'slumpings'],
             'slumpag': {'slumpage': []},
             'slumper': {'slumpers': []},
             'slumpflat': {'slumpflation': []},
             'slumpi': {'slumpy': []},
             'slumpshould': {'slumpshouldered': []},
             'slumpston': {'slumpstone': []},
             'slumpvi': {'slumpvis': []},
             'slumscap': {'slumscape': []},
             'slumvil': {'slumville': []},
             'slumyard': {'slumyards': []},
             'slun': {'sluns': []},
             'slunc': {'slunce': []},
             'slund': {'slunde': []},
             'slune': {'sluning': []},
             'slung': {'slunge': ['slunged']},
             'slunge': ['slunged'],
             'slungshot': {'slungshots': []},
             'sluni': {'sluny': []},
             'slunk': {'slunked': [], 'slunks': []},
             'sluog': {'sluoge': []},
             'slup': {'slupped': [], 'slupping': [], 'slups': []},
             'slupa': {'slupas': []},
             'slupc': {'slupce': []},
             'slupetzki': {'slupetzky': []},
             'slupifi': {'slupified': []},
             'slupski': {'slupsky': []},
             'slur': ['slurred', 'slurring', 'slurrings'],
             'slurb': {'slurbs': []},
             'slurbridg': {'slurbridge': []},
             'slurde': {'slurdee': []},
             'slure': {'slured': [], 'sluring': []},
             'slurg': {'slurge': ['slurges']},
             'slurge': ['slurges'],
             'slurgi': {'slurgis': []},
             'sluri': {'slury': []},
             'slurnu': {'slurnus': []},
             'slurp': {'slurped': [], 'slurping': ['slurpings'], 'slurps': []},
             'slurpe': {'slurpee': ['slurpees']},
             'slurpee': ['slurpees'],
             'slurper': {'slurpers': []},
             'slurpi': {'slurpie': ['slurpies'], 'slurpy': []},
             'slurpie': ['slurpies'],
             'slurpili': {'slurpily': []},
             'slurping': ['slurpings'],
             'slurr': {'slurrs': []},
             'slurri': {'slurried': [], 'slurriness': [], 'slurry': ['slurrying']},
             'slurrifi': {'slurrified': []},
             'slurrili': {'slurrily': []},
             'slurringli': {'slurringly': []},
             'slurry': ['slurrying'],
             'slurrylik': {'slurrylike': []},
             'slurtev': {'slurtevant': []},
             'slurv': {'slurve': []},
             'sluse': {'sluses': []},
             'slush': ['slushed', 'slushing', 'slushings'],
             'slushbal': {'slushball': []},
             'slushcov': {'slushcovered': []},
             'slushe': {'slushee': []},
             'slusher': {'slushers': []},
             'slushflow': {'slushflows': []},
             'slushi': {'slushie': ['slushies'], 'slushiness': [], 'slushy': []},
             'slushie': ['slushies'],
             'slushili': {'slushily': []},
             'slushpil': {'slushpile': []},
             'slusiu': {'slusius': []},
             'sluski': {'slusky': []},
             'slusovic': {'slusovice': []},
             'sluszn': {'sluszne': []},
             'sluszni': {'slusznie': []},
             'slut': ['slutted', 'slutting'],
             'sluta': {'slutas': []},
             'slutad': {'slutade': []},
             'slutbetankand': {'slutbetankande': []},
             'slutch': {'slutched': []},
             'slute': {'sluted': [], 'slutes': []},
             'sluter': {'sluters': []},
             'slutfort': {'slutforts': []},
             'sluther': {'sluthered': []},
             'slution': {'slutions': []},
             'slutn': {'slutning': []},
             'slutning': {'slutninger': []},
             'slutsat': {'slutsats': []},
             'slutsats': {'slutsatser': []},
             'slutsk': {'slutske': []},
             'slutsked': {'slutskede': []},
             'slutski': {'slutsky': ['slutskys']},
             'slutsky': ['slutskys'],
             'slutt': {'slutte': ['sluttes'], 'slutts': []},
             'sluttand': {'sluttande': []},
             'slutte': ['sluttes'],
             'slutted': {'sluttede': []},
             'slutter': {'sluttering': []},
             'slutteri': {'sluttery': []},
             'slutti': {'slutties': [], 'sluttiness': [], 'slutty': []},
             'sluttish': {'sluttishness': []},
             'sluttishli': {'sluttishly': []},
             'sluttishn': {'sluttishnes': []},
             'sluttishness': {'sluttishnesse': []},
             'sluttn': {'sluttning': []},
             'slutzki': {'slutzky': []},
             'sluu': {'sluus': []},
             'sluug': {'sluugged': []},
             'sluv': {'sluvs': []},
             'sluve': {'sluves': []},
             'sluvehold': {'sluveholding': []},
             'sluveri': {'sluvery': []},
             'sluwli': {'sluwly': []},
             'sluy': {'sluys': []},
             'sluyc': {'sluyce': []},
             'sluys': {'sluyse': []},
             'sluysken': {'sluyskens': []},
             'sluysman': {'sluysmans': []},
             'sluyt': {'sluyts': []},
             'sluyter': {'sluyters': []},
             'sluyves': {'sluyvesant': []},
             'sluzac': {'sluzace': []},
             'sluzb': {'sluzbe': []},
             'sluzben': {'sluzbene': []},
             'sluzbi': {'sluzbie': [], 'sluzby': []},
             'sluzhashchi': {'sluzhashchie': []},
             'sluzhashchiy': {'sluzhashchiye': []},
             'sluzhb': {'sluzhbe': []},
             'sluzhbi': {'sluzhby': []},
             'sluzhilo': {'sluzhiloe': []},
             'sluzhily': {'sluzhilye': []},
             'sluzi': {'sluzy': []},
             'sluzki': {'sluzky': []},
             'slv': {'slvs': []},
             'slva': {'slvas': []},
             'slve': {'slves': []},
             'slveli': {'slvely': []},
             'slw': {'slws': []},
             'slwa': {'slwas': []},
             'slway': {'slways': []},
             'slwe': {'slwes': []},
             'slwi': {'slwy': []},
             'slwote': {'slwoting': []},
             'slwsi': {'slwsys': []},
             'slww': {'slwws': []},
             'sly': ['slys', 'slyed', 'slying'],
             'slyboot': {'slyboots': []},
             'slyck': {'slycke': []},
             'slyckt': {'slyckte': []},
             'slyde': {'slydes': [], 'slyding': []},
             'slydel': {'slydell': []},
             'slyder': {'slyders': []},
             'slyding': {'slydinge': []},
             'slydyng': {'slydynge': []},
             'slye': {'slyes': []},
             'slyke': {'slykes': []},
             'slyken': {'slykens': []},
             'slykhous': {'slykhouse': []},
             'slykhui': {'slykhuis': []},
             'slyle': {'slyled': [], 'slyles': []},
             'slyli': {'slylie': [], 'slyly': []},
             'slylit': {'slylites': []},
             'slylook': {'slylooking': []},
             'slylop': {'slylops': []},
             'slymbridg': {'slymbridge': []},
             'slymi': {'slymie': [], 'slymy': []},
             'slymov': {'slymovics': []},
             'slyness': {'slyness': []},
             'slyng': {'slynge': ['slynges']},
             'slynge': ['slynges'],
             'slyngesbi': {'slyngesbie': []},
             'slyngisbi': {'slyngisbie': []},
             'slyomov': {'slyomovics': []},
             'slyp': {'slypped': []},
             'slype': {'slypes': []},
             'slypp': {'slyppe': []},
             'slypper': {'slyppers': []},
             'slypperi': {'slyppery': []},
             'slyren': {'slyrene': []},
             'slyt': {'slytting': []},
             'slyth': {'slythe': []},
             'slytherin': {'slytherins': []},
             'slythi': {'slythy': []},
             'slyvanu': {'slyvanus': []},
             'slyvest': {'slyvester': []},
             'slywotski': {'slywotsky': []},
             'slywotzki': {'slywotzky': []},
             'slze': {'slzes': []}}
