#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sn = {'sna': {'snaed': [], 'snas': []},
             'snaak': {'snaaks': []},
             'snabbar': {'snabbare': []},
             'snabbl': {'snabble': ['snabbled'], 'snabbling': []},
             'snabble': ['snabbled'],
             'snabe': {'snabes': []},
             'snabili': {'snabilie': []},
             'snabl': {'snable': []},
             'snabr': {'snabre': []},
             'snabzheni': {'snabzhenie': [], 'snabzheny': []},
             'snac': {'snacs': []},
             'snace': {'snaces': []},
             'snach': {'snached': [], 'snaching': []},
             'snachomneu': {'snachomneus': []},
             'snack': ['snacked', 'snacking'],
             'snackabl': {'snackable': []},
             'snackbar': {'snackbars': []},
             'snacker': {'snacker': []},
             'snackeri': {'snackeries': [], 'snackery': []},
             'snackett': {'snackette': ['snackettes']},
             'snackette': ['snackettes'],
             'snackfood': {'snackfoods': []},
             'snacki': {'snackies': [], 'snacky': []},
             'snackl': {'snackled': []},
             'snacklik': {'snacklike': []},
             'snackmast': {'snackmaster': []},
             'snacktim': {'snacktime': ['snacktimes']},
             'snacktime': ['snacktimes'],
             'snacku': {'snackus': []},
             'snackwel': {'snackwell': ['snackwells']},
             'snackwell': ['snackwells'],
             'snact': {'snacted': []},
             'snad': {'snads': []},
             'snade': {'snaded': [], 'snades': []},
             'snader': {'snaders': []},
             'snadi': {'snady': []},
             'snadow': {'snadows': []},
             'snadowski': {'snadowsky': []},
             'snaefel': {'snaefell': ['snaefells']},
             'snaefell': ['snaefells'],
             'snaefells': {'snaefellsness': []},
             'snaefellsjokul': {'snaefellsjokull': []},
             'snaefellsn': {'snaefellsnes': []},
             'snaekol': {'snaekoll': []},
             'snafel': {'snafell': []},
             'snaffl': {'snaffle': ['snaffled'], 'snaffling': []},
             'snaffle': ['snaffled'],
             'snafflerein': {'snafflereins': []},
             'snafh': {'snafhe': []},
             'snafl': {'snafle': []},
             'snaft': {'snafts': []},
             'snaftesburi': {'snaftesbury': []},
             'snafu': ['snafued'],
             'snag': ['snagged', 'snagging', 'snaggings'],
             'snaga': {'snagas': []},
             'snagboat': {'snagboats': []},
             'snagg': {'snagge': [], 'snaggs': []},
             'snagger': {'snaggers': []},
             'snaggi': {'snaggy': []},
             'snaggl': {'snaggle': ['snaggled', 'snaggles'], 'snaggling': []},
             'snaggle': ['snaggled', 'snaggles'],
             'snaggletooth': {'snaggletoothed': []},
             'snaggli': {'snaggly': []},
             'snagsbi': {'snagsby': ['snagsbys']},
             'snagsby': ['snagsbys'],
             'snagtooth': {'snagtoothed': []},
             'snahi': {'snahy': []},
             'snai': {'snaies': []},
             'snaik': {'snaiks': []},
             'snail': ['snaile', 'snailes', 'snailed', 'snailing'],
             "snail'": {"snail's": []},
             'snailborn': {'snailborne': []},
             'snaildart': {'snaildarter': []},
             'snaileat': {'snaileating': []},
             'snaileri': {'snaileries': [], 'snailery': []},
             'snailfish': {'snailfish': []},
             'snaili': {'snaily': []},
             'snailinfest': {'snailinfested': []},
             'snailishli': {'snailishly': []},
             'snaillik': {'snaillike': []},
             'snailpac': {'snailpace': ['snailpaced']},
             'snailpace': ['snailpaced'],
             'snailse': {'snailseed': []},
             'snailshap': {'snailshaped': []},
             'snailshel': {'snailshell': ['snailshells']},
             'snailshell': ['snailshells'],
             'snailtrack': {'snailtracks': []},
             'snailwel': {'snailwell': []},
             'snair': {'snairs': []},
             'snaith': {'snaiths': []},
             'snak': {'snaks': []},
             'snakapin': {'snakapins': []},
             'snake': ['snaked', 'snakely', 'snakeness'],
             "snake'": {"snake's": []},
             "snake'l": {"snake'll": []},
             'snakeantelop': {'snakeantelope': []},
             'snakeberri': {'snakeberry': []},
             'snakebird': {'snakebird': []},
             'snakebit': {'snakebite': []},
             'snakeboat': {'snakeboats': []},
             'snakeboot': {'snakeboots': []},
             'snakecatch': {'snakecatcher': ['snakecatchers'], 'snakecatching': []},
             'snakecatcher': ['snakecatchers'],
             'snakecharm': {'snakecharmer': ['snakecharmers'], 'snakecharming': []},
             'snakecharmer': ['snakecharmers'],
             'snaked': {'snakedance': ['snakedances'], 'snakedeity': []},
             'snakedanc': {'snakedanced': [],
                           'snakedancer': ['snakedancers'],
                           'snakedancing': []},
             'snakedance': ['snakedances'],
             'snakedancer': ['snakedancers'],
             'snakedoctor': {'snakedoctors': []},
             'snakeeat': {'snakeeater': [], 'snakeeating': []},
             'snakeentwin': {'snakeentwined': []},
             'snakeey': {'snakeeyed': [], 'snakeeyes': []},
             'snakef': {'snakefence': ['snakefences']},
             'snakefeed': {'snakefeeders': []},
             'snakefence': ['snakefences'],
             'snakefil': {'snakefilled': []},
             'snakefing': {'snakefinger': []},
             'snakefli': {'snakefly': []},
             'snakegod': {'snakegods': []},
             'snakehair': {'snakehaired': []},
             'snakehandl': {'snakehandler': ['snakehandlers'], 'snakehandling': []},
             'snakehandler': ['snakehandlers'],
             'snakehead': ['snakeheaded'],
             'snakehid': {'snakehide': []},
             'snakehil': {'snakehill': []},
             'snakehip': {'snakehips': []},
             'snakehol': {'snakehole': ['snakeholes'], 'snakeholing': []},
             'snakehole': ['snakeholes'],
             'snakehood': {'snakehoods': []},
             'snakehous': {'snakehouse': []},
             'snakehunt': {'snakehunting': []},
             'snakeinfest': {'snakeinfested': []},
             'snakek': {'snakeking': []},
             'snakekil': {'snakekiller': [], 'snakekilling': []},
             'snakel': {'snakeling': ['snakelings']},
             'snakelet': {'snakelets': []},
             'snakelik': {'snakelike': []},
             'snakelin': {'snakeline': []},
             'snakeling': ['snakelings'],
             'snakelock': {'snakelocks': []},
             'snakeneck': {'snakenecked': []},
             'snakephob': {'snakephobic': []},
             'snakepit': {'snakepits': []},
             'snakepl': {'snakeplant': ['snakeplants']},
             'snakeplant': ['snakeplants'],
             'snakepoison': {'snakepoisoning': [], 'snakepoisons': []},
             'snaker': {'snakers': []},
             'snakeri': {'snakeries': [], 'snakery': []},
             'snakeroot': {'snakeroot': []},
             'snakesacrific': {'snakesacrifice': []},
             'snakeshap': {'snakeshaped': []},
             'snakeskin': {'snakeskins': []},
             'snakespear': {'snakespeare': []},
             'snakespir': {'snakespiral': []},
             'snakeston': {'snakestone': ['snakestones']},
             'snakestone': ['snakestones'],
             'snakevil': {'snakeville': []},
             'snakewe': {'snakeweed': []},
             'snakewis': {'snakewise': []},
             'snakeworship': {'snakeworshipping': []},
             'snakeworshipp': {'snakeworshippers': []},
             'snakey': {'snakeye': ['snakeyes']},
             'snakeye': ['snakeyes'],
             'snaki': {'snakie': [], 'snakiness': [], 'snaky': []},
             'snakili': {'snakily': []},
             'snaking': ['snakings'],
             'snakishli': {'snakishly': []},
             'snakk': {'snakke': []},
             'snakspear': {'snakspeare': []},
             'snakyhair': {'snakyhaired': []},
             'snakylook': {'snakylooking': []},
             'snal': {'snals': []},
             'snalc': {'snalce': []},
             'snale': {'snales': []},
             'snall': {'snallness': []},
             'snalli': {'snally': []},
             'snalysi': {'snalysis': []},
             'sname': {'snames': []},
             'snan': {'snans': []},
             'snanc': {'snance': []},
             'snani': {'snany': []},
             'snaowi': {'snaowy': []},
             'snap': ['snapped', 'snapping', 'snappings'],
             'snapact': {'snapacting': [], 'snapaction': []},
             'snapback': {'snapbacks': []},
             'snapbas': {'snapbase': []},
             'snapbean': {'snapbeans': []},
             'snapbrim': {'snapbrimmed': []},
             'snapcrackl': {'snapcrackle': []},
             'snapdragon': {'snapdragon': []},
             'snapdragonlik': {'snapdragonlike': []},
             'snape': {'snaped': [], 'snapes': [], 'snaping': []},
             'snaper': {'snapers': []},
             'snapfasten': {'snapfasteners': []},
             'snapfing': {'snapfinger': []},
             'snapfish': {'snapfishing': []},
             'snapfreez': {'snapfreezing': []},
             'snaphanc': {'snaphance': ['snaphances']},
             'snaphance': ['snaphances'],
             'snaphappi': {'snaphappy': []},
             'snaphaunc': {'snaphaunce': ['snaphaunces']},
             'snaphaunce': ['snaphaunces'],
             'snaphook': {'snaphooks': []},
             'snaphot': {'snaphots': []},
             'snapin': {'snapins': []},
             'snapjudg': {'snapjudgment': ['snapjudgments']},
             'snapjudgment': ['snapjudgments'],
             'snaplet': {'snaplets': []},
             'snaplik': {'snaplike': []},
             'snaplin': {'snapline': []},
             'snaplink': {'snaplinks': []},
             'snaplock': {'snaplocks': []},
             'snapmod': {'snapmode': []},
             'snapp': {'snappe': [], 'snapps': []},
             'snappabl': {'snappable': []},
             'snapper': {'snapper': []},
             'snapperado': {'snapperadoes': []},
             'snappi': {'snappie': ['snappies'], 'snappiness': [], 'snappy': []},
             'snappie': ['snappies'],
             'snappili': {'snappily': []},
             'snappingli': {'snappingly': []},
             'snappingturtl': {'snappingturtle': ['snappingturtles']},
             'snappingturtle': ['snappingturtles'],
             'snappish': {'snappishness': []},
             'snappishli': {'snappishly': []},
             'snappiti': {'snappity': []},
             'snappl': {'snapple': ['snapples']},
             'snapple': ['snapples'],
             'snappylook': {'snappylooking': []},
             'snapr': {'snapring': ['snaprings']},
             'snapring': ['snaprings'],
             'snaprol': {'snaprolled': []},
             'snapsack': {'snapsacks': []},
             'snapshackl': {'snapshackle': []},
             'snapshoot': {'snapshooter': ['snapshooters'], 'snapshooting': []},
             'snapshooter': ['snapshooters'],
             'snapshop': {'snapshops': []},
             'snapshot': ['snapshotted', 'snapshotting'],
             'snapshotlik': {'snapshotlike': []},
             'snapshott': {'snapshotter': ['snapshotters']},
             'snapshotter': ['snapshotters'],
             'snaptackl': {'snaptackle': []},
             'snaptogeth': {'snaptogether': []},
             'snaptrap': {'snaptraps': []},
             'snaptyp': {'snaptype': []},
             'snapwe': {'snapweed': []},
             'snapwel': {'snapwell': []},
             'snar': {'snarring': [], 'snars': []},
             'snarar': {'snarare': []},
             'snarbi': {'snarby': []},
             'snarch': {'snarched': []},
             'snare': ['snared'],
             'snaredrum': {'snaredrums': []},
             'snarehil': {'snarehill': []},
             'snarehold': {'snareholder': ['snareholders']},
             'snareholder': ['snareholders'],
             'snarelik': {'snarelike': []},
             'snarepin': {'snarepins': []},
             'snarer': ['snarere'],
             'snareshil': {'snareshill': []},
             'snareston': {'snarestone': []},
             'snarewel': {'snarewell': []},
             'snarf': {'snarfed': [], 'snarfing': [], 'snarfs': []},
             'snarfl': {'snarfled': [], 'snarfling': []},
             'snargat': {'snargate': []},
             'snari': {'snaris': [], 'snary': []},
             'snaringli': {'snaringly': []},
             'snark': {'snarked': [], 'snarking': [], 'snarks': []},
             'snarki': {'snarkiness': [], 'snarky': []},
             'snarkili': {'snarkily': []},
             'snarl': ['snarle', 'snarles', 'snarled', 'snarling', 'snarlings'],
             'snarler': {'snarlers': []},
             'snarli': {'snarly': []},
             'snarlingli': {'snarlingly': []},
             'snarlup': {'snarlups': []},
             'snarp': {'snarpe': []},
             'snarpli': {'snarply': []},
             'snarri': {'snarry': []},
             'snarski': {'snarskis': [], 'snarsky': []},
             'snartemofunnen': {'snartemofunnene': []},
             'snasfellsn': {'snasfellsnes': []},
             'snashal': {'snashall': []},
             'snasp': {'snaspe': []},
             'snast': {'snaste': []},
             'snatak': {'snataks': []},
             'snataka': {'snatakas': []},
             'snatch': ['snatche', 'snatched', 'snatching', 'snatchings'],
             'snatchabl': {'snatchable': []},
             'snatchblock': {'snatchblocks': []},
             'snatche': {'snatchee': []},
             'snatcher': {'snatcher': []},
             'snatchi': {'snatchy': []},
             'snatchili': {'snatchily': []},
             'snatchingli': {'snatchingly': []},
             'snateh': {'snatehed': [], 'snatehes': [], 'snatehing': []},
             'snath': {'snathe': ['snathes'], 'snaths': []},
             'snathe': ['snathes'],
             'snation': {'snational': []},
             'snatoh': {'snatohed': []},
             'snatter': {'snattered': []},
             'snatzk': {'snatzke': []},
             'snausag': {'snausage': ['snausages']},
             'snausage': ['snausages'],
             'snave': {'snavely': ['snavelys']},
             'snavely': ['snavelys'],
             'snaveolen': {'snaveolens': []},
             'snavit': {'snaviter': []},
             'snaw': {'snawe': ['snawed'], 'snawing': [], 'snaws': []},
             'snawe': ['snawed'],
             'snawfel': {'snawfell': []},
             'snawi': {'snawie': [], 'snawy': []},
             'snawsel': {'snawsell': []},
             'snayer': {'snayers': []},
             'snayl': {'snayle': ['snayles']},
             'snayle': ['snayles'],
             'snayp': {'snayped': []},
             'snazel': {'snazelle': []},
             'snazz': {'snazzed': []},
             'snazzi': {'snazziness': [], 'snazzy': []},
             'snazzili': {'snazzily': []},
             'snb': {'snbs': []},
             'snbassi': {'snbassy': []},
             'snbcutan': {'snbcutaneously': []},
             'snbdu': {'snbdued': []},
             'snbha': {'snbhas': []},
             'snbject': {'snbjected': [], 'snbjects': []},
             'snbjectiv': {'snbjective': []},
             'snbjugat': {'snbjugation': []},
             'snblimiti': {'snblimity': []},
             'snbmargin': {'snbmarginal': []},
             'snbmissiv': {'snbmissiveness': []},
             'snbmit': {'snbmitted': [], 'snbmitting': []},
             'snbordin': {'snbordinate': []},
             'snbscribe': {'snbscribed': []},
             'snbscriber': {'snbscribers': []},
             'snbseqnent': {'snbseqnently': []},
             'snbsequent': {'snbsequently': []},
             'snbsist': {'snbsisted': []},
             'snbsistenc': {'snbsistence': []},
             'snbstanc': {'snbstance': ['snbstances']},
             'snbstance': ['snbstances'],
             'snbstano': {'snbstanoe': []},
             'snbstantial': {'snbstantially': []},
             'snbstitnt': {'snbstitnted': []},
             'snbstitut': {'snbstitute': ['snbstituted'], 'snbstitution': []},
             'snbstitute': ['snbstituted'],
             'snbtili': {'snbtilis': []},
             'snbtilti': {'snbtilties': [], 'snbtilty': []},
             'snbtleti': {'snbtlety': []},
             'snburb': {'snburbs': []},
             'snc': {'sncs': []},
             'sncc': {'snccs': []},
             'sncce': {'sncces': []},
             'sncceed': {'sncceeded': [], 'sncceeding': [], 'sncceeds': []},
             'snccess': {'snccesses': [], 'snccessful': ['snccessfully']},
             'snccessful': ['snccessfully'],
             'snccessiv': {'snccessive': ['snccessively']},
             'snccessive': ['snccessively'],
             'snccessor': {'snccessors': []},
             'snce': {'snces': []},
             'snceringli': {'snceringly': []},
             'sncf': {'sncfs': []},
             'snci': {'sncies': [], 'sncy': []},
             'snciet': {'snciete': []},
             'sncieti': {'snciety': []},
             'sncker': {'snckers': []},
             'snckvill': {'snckville': []},
             'sncl': {'sncls': []},
             'snclliu': {'sncllius': []},
             'snclude': {'sncludes': []},
             'snco': {'sncos': []},
             'sncourag': {'sncouraged': []},
             'sncreas': {'sncreased': []},
             'snd': {'snds': []},
             'sndburi': {'sndbury': []},
             'sndden': {'snddenness': []},
             'snddenli': {'snddenly': []},
             'sndenci': {'sndency': []},
             'sndition': {'snditions': []},
             'sndividu': {'sndividual': []},
             'sndli': {'sndly': []},
             'sndra': {'sndras': []},
             'sndustri': {'sndustry': []},
             'sndv': {'sndvs': []},
             'sne': {'snes': []},
             'snea': {'sneas': []},
             'snead': ['sneade'],
             'sneak': ['sneake', 'sneakes', 'sneaked', 'sneaking', 'sneakings'],
             'sneakag': {'sneakage': []},
             'sneaker': ['sneakered', 'sneakerization'],
             'sneakeri': {'sneakery': []},
             'sneakernet': {'sneakernets': []},
             'sneaki': {'sneakies': [], 'sneakiness': [], 'sneaky': []},
             'sneakili': {'sneakily': []},
             'sneaking': {'sneakingness': []},
             'sneakingli': {'sneakingly': []},
             'sneakish': {'sneakishness': []},
             'sneakishli': {'sneakishly': []},
             'sneaksbi': {'sneaksbies': [], 'sneaksby': []},
             'sneakthiev': {'sneakthieves': [], 'sneakthieving': []},
             'sneap': {'sneaped': [], 'sneaping': []},
             'snear': {'sneared': [], 'snearing': [], 'snears': []},
             'sneari': {'sneary': []},
             'snearli': {'snearly': []},
             'sneat': {'sneating': []},
             'snecanu': {'snecanus': []},
             'snece': {'sneceed': []},
             'sneceed': {'sneceeded': []},
             'snecess': {'snecessful': [], 'snecession': [], 'snecessive': []},
             'snechku': {'snechkus': []},
             'sneci': {'snecies': []},
             'snecif': {'snecific': ['snecifically']},
             'snecifi': {'snecified': []},
             'snecific': ['snecifically'],
             'snecimen': {'snecimens': []},
             'sneck': {'snecked': [], 'snecking': [], 'snecks': []},
             'sneckdraw': {'sneckdrawer': []},
             'sneckenberg': {'sneckenberger': []},
             'snecki': {'snecky': []},
             'snecku': {'sneckus': []},
             'snecringli': {'snecringly': []},
             'sned': {'snedded': [], 'snedding': [], 'sneds': []},
             'snedak': {'snedaker': []},
             'snedal': {'snedale': []},
             'sneddek': {'sneddeker': []},
             'snedden': {'sneddens': []},
             'snedeck': {'snedecker': []},
             'snedecor': {'snedecore': [], 'snedecors': []},
             'snedeg': {'snedeger': []},
             'snedek': {'snedeker': []},
             'sneden': {'snedens': []},
             'snedgu': {'snedgus': []},
             'snedick': {'snedicker': []},
             'snedig': {'snediger': []},
             'snedik': {'snediker': []},
             'snedshil': {'snedshill': []},
             'snedst': {'snedsted': []},
             'snee': {'snees': []},
             'sneech': {'sneeches': []},
             'sneed': {'sneeds': []},
             'sneedsvil': {'sneedsville': []},
             'sneedvil': {'sneedville': []},
             'sneega': {'sneegas': []},
             'sneek': {'sneeked': [], 'sneeking': [], 'sneeks': []},
             'sneeker': {'sneekers': []},
             'sneekerm': {'sneekermeer': []},
             'sneeki': {'sneeky': []},
             'sneer': ['sneered', 'sneering', 'sneerful', 'sneerings'],
             'sneerer': {'sneerer': []},
             'sneeri': {'sneery': []},
             'sneerili': {'sneerily': []},
             'sneering': {'sneeringer': []},
             'sneeringli': {'sneeringly': []},
             'sneeriugli': {'sneeriugly': []},
             'sneerwel': {'sneerwell': ['sneerwells']},
             'sneerwell': ['sneerwells'],
             'snees': {'sneesing': []},
             'sneesbi': {'sneesby': []},
             'sneesen': {'sneesens': []},
             'sneesh': {'sneeshing': []},
             'sneessen': {'sneessens': []},
             'sneet': {'sneets': []},
             'sneetch': {'sneetches': []},
             'sneeuberg': {'sneeuberge': []},
             'sneez': {'sneeze': ['sneezed'], 'sneezing': []},
             'sneeze': ['sneezed'],
             'sneezelik': {'sneezelike': []},
             'sneezer': {'sneezer': []},
             'sneezewe': {'sneezeweed': []},
             'sneezi': {'sneezy': []},
             'sneezl': {'sneezles': []},
             'sneffel': {'sneffels': []},
             'sneffl': {'sneffles': []},
             'snefit': {'snefits': []},
             'snegiryov': {'snegiryovs': []},
             'snegl': {'snegle': []},
             'sneha': {'snehas': []},
             'snei': {'sneis': []},
             'sneider': {'sneiders': []},
             'sneig': {'sneige': []},
             'sneil': {'sneiling': []},
             'sneisti': {'sneisty': []},
             'snekk': {'snekke': []},
             'snekken': {'snekkenes': []},
             'snel': {'snels': []},
             'snelbak': {'snelbaker': []},
             'snelbeck': {'snelbecker': []},
             'snelder': {'snelders': []},
             'snelf': {'snelfs': []},
             'snelgrav': {'snelgrave': []},
             'snelgrov': {'snelgrove': ['snelgroves']},
             'snelgrove': ['snelgroves'],
             'snell': {'snelle': ['snelled'], 'snelling': ['snellings'], 'snells': []},
             'snellaert': {'snellaerts': []},
             'snellbak': {'snellbaker': []},
             'snelle': ['snelled'],
             'snellen': {'snellen': []},
             'snellenberg': {'snellenberger': []},
             'snellenburg': {'snellenburgs': []},
             'sneller': {'snellere': []},
             'snellgrav': {'snellgrave': []},
             'snellgrov': {'snellgrove': []},
             'snellhornbi': {'snellhornby': []},
             'snelli': {'snellie': [], 'snelly': []},
             'snellin': {'snellins': []},
             'snelling': {'snellinge': []},
             'snelliu': {'snellius': []},
             'snellman': {'snellmans': []},
             'snellvil': {'snellville': []},
             'snelp': {'snelps': []},
             'snelshal': {'snelshall': []},
             'snelsmor': {'snelsmore': []},
             'snelt': {'snelting': [], 'snelts': []},
             'snelu': {'snelus': []},
             'snelv': {'snelves': [], 'snelvs': []},
             'snem': {'snems': []},
             'snemi': {'snemies': [], 'snemy': []},
             'snenc': {'snence': []},
             'snep': {'sneps': []},
             'snepeng': {'snepenger': []},
             'snepp': {'sneppe': []},
             'snepst': {'snepsts': []},
             'snepvang': {'snepvangers': []},
             'sner': {'sners': []},
             'sneral': {'snerally': []},
             'snerd': {'snerds': []},
             'snere': {'snered': []},
             'snergi': {'snergie': [], 'snergy': []},
             'snertingd': {'snertingdal': []},
             'snethlag': {'snethlage': []},
             'snetlag': {'snetlage': []},
             'snetoniu': {'snetonius': []},
             'snetsing': {'snetsinger': []},
             'snetzing': {'snetzinger': []},
             'sneu': {'sneuing': []},
             'sneuiu': {'sneuius': []},
             'sneutrino': {'sneutrinos': []},
             'sneve': {'snevely': []},
             'snevili': {'snevily': []},
             'snew': {'snewe': ['snewed'], 'snewing': [], 'snews': []},
             'snewe': ['snewed'],
             'sneyd': {'sneyde': [], 'sneyds': []},
             'sneyder': {'sneyders': []},
             'sneyer': {'sneyers': []},
             'snezhnevski': {'snezhnevsky': []},
             'snezhno': {'snezhnoe': []},
             'snezn': {'snezne': []},
             'snf': {'snfs': []},
             'snfeli': {'snfely': []},
             'snfeti': {'snfety': []},
             'snffer': {'snffers': []},
             'snffere': {'snffered': [], 'snffering': ['snfferings']},
             'snfferer': {'snfferers': []},
             'snffering': ['snfferings'],
             'snfficienc': {'snfficiency': []},
             'snfficient': {'snfficiently': []},
             'snflicient': {'snfliciently': []},
             'snformat': {'snformation': []},
             'sng': {'sngs': []},
             'sngaciti': {'sngacity': []},
             'sngag': {'sngags': []},
             'sngage': {'sngaged': []},
             'sngapor': {'sngapore': []},
             'snge': {'snges': []},
             'sngel': {'sngels': []},
             'sngele': {'sngeles': []},
             'snger': {'sngers': []},
             'snggest': {'snggested': [], 'snggesting': [], 'snggests': []},
             'snggestion': {'snggestions': []},
             'snggestiv': {'snggestive': ['snggestiveness']},
             'snggestive': ['snggestiveness'],
             'sngineer': {'sngineering': [], 'sngineers': []},
             'sngo': {'sngos': []},
             'snh': {'snhs': []},
             'snhject': {'snhjects': []},
             'snhstanc': {'snhstance': []},
             'sni': {'snied': [],
                     'snies': [],
                     'snis': [],
                     'sny': ['snys', 'snyed', 'snying']},
             'snia': {'snias': []},
             'sniadow': {'sniadower': []},
             'sniall': {'sniallness': []},
             'sniardwi': {'sniardwy': []},
             'snib': {'snibbed': [], 'snibbing': [], 'snibs': []},
             'snibb': {'snibbe': [], 'snibbs': []},
             'snibston': {'snibstone': []},
             'snic': {'snics': []},
             'snicid': {'snicide': []},
             'snick': ['snicked', 'snicking'],
             'snickar': {'snickare': [], 'snickars': []},
             'snicker': ['snickered',
                         'snickerer',
                         'snickering',
                         'snickerers',
                         'snickerings'],
             'snickerdoodl': {'snickerdoodle': ['snickerdoodles']},
             'snickerdoodle': ['snickerdoodles'],
             'snickeri': {'snickery': []},
             'snickeringli': {'snickeringly': []},
             'snickerse': {'snickersee': []},
             'snickersne': {'snickersnee': []},
             'snickersvil': {'snickersville': []},
             'snicket': {'snickets': []},
             'snicketi': {'snickety': []},
             'snicki': {'snicky': []},
             'snickl': {'snickle': []},
             'snida': {'snidas': []},
             'snide': {'snided': [],
                       'snidely': [],
                       'snideness': [],
                       'snides': [],
                       'sniding': []},
             'snident': {'snidents': []},
             'snider': {'sniders': []},
             'snideri': {'snidery': []},
             'snidi': {'snidies': [], 'snidy': []},
             'snidjer': {'snidjers': []},
             'snidl': {'snidle': []},
             'snidvong': {'snidvongs': []},
             'sniecku': {'snieckus': []},
             'snieder': {'snieders': []},
             'sniell': {'snielled': []},
             'snif': {'sniffed': [], 'sniffing': ['sniffings'], 'snifs': []},
             'sniff': {'sniff': []},
             'sniffabl': {'sniffable': []},
             'sniffen': {'sniffens': []},
             'sniffer': {'sniffer': []},
             'sniffi': {'sniffiness': [], 'sniffy': []},
             'sniffili': {'sniffily': []},
             'sniffing': ['sniffings'],
             'sniffingli': {'sniffingly': []},
             'sniffish': {'sniffishness': []},
             'sniffishli': {'sniffishly': []},
             'sniffl': {'sniffle': ['sniffled'], 'sniffling': ['snifflings']},
             'sniffle': ['sniffled'],
             'sniffler': {'sniffler': []},
             'sniffli': {'sniffly': []},
             'sniffling': ['snifflings'],
             'snifi': {'snified': [], 'snifiing': []},
             'snifl': {'snifled': [], 'snifling': []},
             'snift': {'snifted': [], 'snifting': [], 'snifts': []},
             'snifter': ['sniftering'],
             'snifti': {'snifty': []},
             'sniftir': {'sniftirs': []},
             'snig': {'snigged': [], 'snigging': [], 'snigs': []},
             'snigg': {'snigge': [], 'sniggs': []},
             'snigger': ['sniggerer',
                         'sniggered',
                         'sniggerers',
                         'sniggering',
                         'sniggerings'],
             'sniggeri': {'sniggery': []},
             'sniggeringli': {'sniggeringly': []},
             'sniggin': {'sniggins': []},
             'sniggl': {'sniggle': ['sniggled', 'sniggles'], 'sniggling': []},
             'sniggle': ['sniggled', 'sniggles'],
             'sniggler': {'snigglers': []},
             'snigl': {'snigle': [], 'snigling': []},
             'sniglet': {'sniglets': []},
             'snigsbi': {'snigsby': []},
             'snigsworthi': {'snigsworthy': []},
             'snih': {'snihs': []},
             'sniif': {'sniifed': []},
             'sniiggim': {'sniiggims': []},
             'sniil': {'sniile': ['sniiled'], 'sniiling': []},
             'sniile': ['sniiled'],
             'snijder': {'snijders': []},
             'snijer': {'snijers': []},
             'snijker': {'snijkers': []},
             'sniker': {'snikere': []},
             'snil': {'snils': []},
             'snile': {'sniled': [], 'sniles': [], 'sniling': []},
             'snill': {'snille': [], 'snilling': ['snillings']},
             'snilling': ['snillings'],
             'snilor': {'snilors': []},
             'snilpal': {'snilpall': []},
             'snimal': {'snimals': []},
             'snin': {'snins': []},
             'snine': {'snines': [], 'snining': []},
             'snini': {'sniny': []},
             'sninski': {'sninsky': []},
             'snint': {'sninte': [], 'snints': []},
             'sniok': {'snioke': []},
             'snip': ['snipped', 'snipping'],
             'snipa': {'snipas': []},
             'snipe': ['sniped'],
             'snipefish': {'snipefish': []},
             'snipelik': {'snipelike': []},
             'sniper': ['snipered'],
             'sniperscop': {'sniperscope': ['sniperscopes']},
             'sniperscope': ['sniperscopes'],
             'snipeshoot': {'snipeshooting': []},
             'snipet': {'snipets': []},
             'snipi': {'snipiness': [], 'snipy': []},
             'sniping': ['snipings'],
             'snipkin': {'snipkins': []},
             'snipment': {'snipments': []},
             'snipp': {'snippe': [], 'snipps': []},
             'snipper': {'snippers': []},
             'snippersnapp': {'snippersnapper': []},
             'snippet': ['snippeted', 'snippeting'],
             'snippeti': {'snippety': []},
             'snippi': {'snippiness': [], 'snippy': []},
             'snippili': {'snippily': []},
             'snipping': {'snippinge': []},
             'snippishli': {'snippishly': []},
             'snippit': {'snippits': []},
             'snippiti': {'snippity': []},
             'snirit': {'snirits': []},
             'sniritu': {'sniritual': []},
             'snirt': {'snirts': []},
             'snish': {'snished': [], 'snishing': []},
             'sniss': {'snisse': []},
             'snit': ['snitted'],
             'snitabl': {'snitable': []},
             'snitch': ['snitched', 'snitching'],
             'snitcher': {'snitcher': []},
             'snitchi': {'snitchy': []},
             'snitcowski': {'snitcowsky': []},
             'snite': {'snited': [], 'snites': []},
             'sniter': {'snitered': []},
             'snitkovski': {'snitkovsky': []},
             'snitor': {'snitors': []},
             'snitrosoglutathion': {'snitrosoglutathione': []},
             'snitrosothiol': {'snitrosothiols': []},
             'snitrosyl': {'snitrosylation': []},
             'snitterbi': {'snitterby': []},
             'snitti': {'snitty': []},
             'snittl': {'snittle': []},
             'snitwongs': {'snitwongse': []},
             'snitz': {'snitzing': []},
             'snive': {'snively': ['snivelys']},
             'snivel': ['sniveled',
                        'sniveler',
                        'sniveling',
                        'sniveller',
                        'snivelled',
                        'snivelling',
                        'snivelized',
                        'snivellings',
                        'snivelization'],
             'snivelingli': {'snivelingly': []},
             'snivelli': {'snivelly': []},
             'snivellingli': {'snivellingly': []},
             'snively': ['snivelys'],
             'sniver': {'snivers': []},
             'snivers': {'sniversity': []},
             'snivi': {'snivis': [], 'snivy': []},
             'snivl': {'snivling': []},
             'sniyth': {'sniythe': []},
             'snizheni': {'snizhenie': []},
             'snj': {'snjs': []},
             'snjet': {'snjets': []},
             'snjoy': {'snjoyed': []},
             'snk': {'snks': []},
             'snke': {'snkes': []},
             'snl': {'snls': []},
             'snlami': {'snlamis': []},
             'snlari': {'snlary': []},
             'snlc': {'snlcs': []},
             'snle': {'snles': []},
             'snli': {'snlis': [], 'snly': []},
             'snllen': {'snllenness': []},
             'snlli': {'snlly': []},
             'snlphuret': {'snlphurets': []},
             'snlpiciu': {'snlpicius': []},
             'snlpitian': {'snlpitians': []},
             'snlt': {'snlts': []},
             'snm': {'snms': []},
             'snmame': {'snmamed': []},
             'snmeth': {'snmething': []},
             'snmetim': {'snmetimes': []},
             'snmmari': {'snmmary': []},
             'snmmit': {'snmmits': []},
             'snmmon': {'snmmons': []},
             'snmmone': {'snmmoned': []},
             'snmo': {'snmos': []},
             'snmpbase': {'snmpbased': []},
             'snmpenableauthentrap': {'snmpenableauthentraps': []},
             'snmpingetrequest': {'snmpingetrequests': []},
             'snmpinpkt': {'snmpinpkts': []},
             'snmple': {'snmples': []},
             'snmpoutgetrequest': {'snmpoutgetrequests': []},
             'snmpoutgetrespons': {'snmpoutgetresponses': []},
             'snmpoutpkt': {'snmpoutpkts': []},
             'snmpoutsetrequest': {'snmpoutsetrequests': []},
             'snmpouttrap': {'snmpouttraps': []},
             'snmpv': {'snmpvs': []},
             'snmu': {'snmus': []},
             'snn': {'snns': []},
             'snnburi': {'snnbury': []},
             'snnctific': {'snnctification': []},
             'snnd': {'snnds': []},
             'snnday': {'snndays': []},
             'snndi': {'snndy': []},
             'snndri': {'snndry': []},
             'snng': {'snngs': []},
             'snngli': {'snngly': []},
             'snni': {'snny': []},
             'snniva': {'snnivas': []},
             'snnni': {'snnnis': [], 'snnny': []},
             'snnnysid': {'snnnyside': []},
             'snnpli': {'snnply': []},
             'snnpr': {'snnprs': []},
             'snnt': {'snnts': []},
             'sno': {'snos': []},
             'snoar': {'snoaring': []},
             'snoasi': {'snoasis': []},
             'snob': ['snobbed', 'snobbing'],
             'snobal': {'snoball': ['snoballs']},
             'snoball': ['snoballs'],
             'snobapp': {'snobappeal': []},
             'snobb': {'snobbs': []},
             'snobberi': {'snobbery': []},
             'snobbess': {'snobbesses': []},
             'snobbi': {'snobbies': [], 'snobbiness': [], 'snobby': []},
             'snobbili': {'snobbily': []},
             'snobbish': {'snobbishness': []},
             'snobbishli': {'snobbishly': []},
             'snobbism': ['snobbisme'],
             'snobbist': {'snobbistic': []},
             'snobbocraci': {'snobbocracy': []},
             'snobe': {'snobee': []},
             'snobish': {'snobishness': []},
             'snobism': {'snobisme': ['snobismes'], 'snobisms': []},
             'snobisme': ['snobismes'],
             'snobismu': {'snobismus': []},
             'snobki': {'snobky': []},
             'snobl': {'snoble': []},
             'snobocraci': {'snobocracy': []},
             'snobocrat': {'snobocratic': []},
             'snobograph': {'snobographer': []},
             'snocat': {'snocats': []},
             'snoceed': {'snoceeded': []},
             'snock': {'snocked': [], 'snocks': []},
             'snocker': {'snockered': []},
             'snocon': {'snocone': ['snocones']},
             'snocone': ['snocones'],
             'snod': {'snodded': [], 'snodding': [], 'snods': []},
             'snodderli': {'snodderly': []},
             'snoddi': {'snoddie': [], 'snoddy': []},
             'snode': {'snodes': []},
             'snoderli': {'snoderly': []},
             'snodger': {'snodgering': []},
             'snodgra': {'snodgras': []},
             'snodgraa': {'snodgraas': []},
             'snodgrass': {'snodgrasse': ['snodgrasses']},
             'snodgrasse': ['snodgrasses'],
             'snodhil': {'snodhill': []},
             'snodi': {'snodie': [], 'snody': []},
             'snodsburi': {'snodsbury': []},
             'snoe': {'snoes': []},
             'snoeberg': {'snoeberger': []},
             'snoeij': {'snoeijs': []},
             'snoek': ['snoeking'],
             'snoey': {'snoeys': []},
             'snoeyenbo': {'snoeyenbos': []},
             'snog': {'snogged': [], 'snogging': [], 'snogs': []},
             'snogg': {'snoggs': []},
             'snogger': {'snoggers': []},
             'snoggin': {'snoggins': []},
             'snoggl': {'snoggle': []},
             'snoh': {'snohs': []},
             'snohheri': {'snohhery': []},
             'snoilski': {'snoilsky': ['snoilskys']},
             'snoilsky': ['snoilskys'],
             'snoke': {'snoking': []},
             'snollygost': {'snollygoster': ['snollygosters']},
             'snollygoster': ['snollygosters'],
             'snom': {'snoms': []},
             'snome': {'snomed': []},
             'snon': {'snons': []},
             'snoo': {'snoos': []},
             'snood': ['snooded', 'snooding', 'snoodings'],
             'snoodi': {'snoody': []},
             'snoodl': {'snoodled': [], 'snoodles': []},
             'snoogl': {'snoogle': []},
             'snook': ['snooke', 'snookes', 'snooked', 'snooking'],
             'snooker': ['snookered', 'snookering'],
             'snooki': {'snookie': ['snookies'], 'snooky': []},
             'snookie': ['snookies'],
             'snooks': {'snook': []},
             'snooksvil': {'snooksville': []},
             'snookum': {'snookums': []},
             'snool': {'snools': []},
             'snoop': ['snooped', 'snooping', 'snoopings'],
             'snooper': {'snooper': []},
             'snooperi': {'snoopery': []},
             'snooperscop': {'snooperscope': ['snooperscopes']},
             'snooperscope': ['snooperscopes'],
             'snoopervis': {'snoopervise': [], 'snoopervising': [], 'snoopervision': []},
             'snoopervisor': {'snoopervisors': []},
             'snoopi': {'snoopie': [], 'snoopiness': [], 'snoopy': []},
             'snoopili': {'snoopily': []},
             'snoopwar': {'snoopware': []},
             'snoos': {'snoose': []},
             'snoot': ['snooted', 'snootful', 'snooting', 'snootfuls'],
             'snooter': {'snootered': []},
             'snootful': {'snootfull': []},
             'snoothli': {'snoothly': []},
             'snooti': {'snootie': [], 'snootiness': [], 'snooty': []},
             'snootili': {'snootily': []},
             'snooz': {'snooze': ['snoozed'], 'snoozing': []},
             'snooze': ['snoozed'],
             'snoozer': {'snoozers': []},
             'snoozi': {'snoozie': [], 'snoozy': []},
             'snoozl': {'snoozle': ['snoozled'], 'snoozling': []},
             'snoozle': ['snoozled'],
             'snop': {'snopping': [], 'snops': []},
             'snopak': {'snopake': []},
             'snope': {'snopes': []},
             'snopes': {'snopeses': [], 'snopesism': []},
             'snopeslor': {'snopeslore': []},
             'snops': {'snopses': []},
             'snoquahni': {'snoquahnie': []},
             'snoqualami': {'snoqualamie': []},
             'snoqualimi': {'snoqualimie': []},
             'snoqualm': {'snoqualme': [], 'snoqualmic': []},
             'snoqualmi': {'snoqualmie': ['snoqualmies']},
             'snoqualmie': ['snoqualmies'],
             'snoqualml': {'snoqualmle': []},
             'snor': {'snors': []},
             'snore': ['snored'],
             'snorelik': {'snorelike': []},
             'snorer': {'snorer': []},
             'snoresvil': {'snoresville': []},
             'snori': {'snory': []},
             'snoringli': {'snoringly': []},
             'snork': {'snorked': [], 'snorking': [], 'snorks': []},
             'snorkcl': {'snorkcling': []},
             'snorkel': ['snorkeled',
                         'snorkeler',
                         'snorkeling',
                         'snorkelled',
                         'snorkelers',
                         'snorkeller',
                         'snorkellers',
                         'snorkelling'],
             'snorkellik': {'snorkellike': []},
             'snorker': {'snorkers': []},
             'snorki': {'snorky': []},
             'snorkl': {'snorkle': ['snorkled', 'snorkles'], 'snorkling': []},
             'snorkle': ['snorkled', 'snorkles'],
             'snorkler': {'snorklers': []},
             'snormou': {'snormous': []},
             'snorna': {'snornas': []},
             'snornp': {'snornps': []},
             'snorr': {'snorre': ['snorres']},
             'snorre': ['snorres'],
             'snorri': {'snorris': []},
             'snorridg': {'snorridge': []},
             'snorroni': {'snorronis': []},
             'snort': ['snorted', 'snorting'],
             'snortabl': {'snortable': []},
             'snortag': {'snortage': ['snortages']},
             'snortage': ['snortages'],
             'snortcom': {'snortcomings': []},
             'snorter': {'snorter': []},
             'snorti': {'snorty': []},
             'snortingli': {'snortingly': []},
             'snortl': {'snortle': ['snortled'], 'snortling': []},
             'snortle': ['snortled'],
             'snortli': {'snortly': []},
             'snoswel': {'snoswell': []},
             'snot': ['snotted', 'snotting'],
             'snote': {'snotes': []},
             'snotfac': {'snotface': []},
             'snoth': {'snothing': []},
             'snotinga': {'snotingas': []},
             'snotlik': {'snotlike': []},
             'snotnos': {'snotnose': ['snotnoses', 'snotnosed']},
             'snotnose': ['snotnoses', 'snotnosed'],
             'snotrag': {'snotrags': []},
             'snotsiekt': {'snotsiekte': []},
             'snotter': {'snottering': [], 'snotters': []},
             'snotteri': {'snotteries': [], 'snottery': []},
             'snotti': {'snottie': ['snotties'], 'snottiness': [], 'snotty': []},
             'snottie': ['snotties'],
             'snottili': {'snottily': []},
             'snottynos': {'snottynosed': []},
             'snou': {'snous': []},
             'snoulder': {'snoulders': []},
             'snous': {'snouse': []},
             'snout': ['snoute', 'snouted', 'snoutful', 'snouting'],
             'snoutbeetl': {'snoutbeetle': ['snoutbeetles']},
             'snoutbeetle': ['snoutbeetles'],
             'snouter': {'snouters': []},
             'snouteri': {'snoutery': []},
             'snouti': {'snoutiness': [], 'snouty': []},
             'snoutlik': {'snoutlike': []},
             'snove': {'snoved': []},
             'snovvflak': {'snovvflakes': []},
             'snow': ['snowe', 'snowes', 'snowed', 'snowing', 'snowings'],
             "snow'": {"snow's": []},
             'snowaccumul': {'snowaccumulation': []},
             'snowb': {'snowbed': ['snowbeds']},
             'snowbabi': {'snowbabies': [], 'snowbaby': []},
             'snowbal': {'snowball': ['snowballed',
                                      'snowballer',
                                      'snowballers',
                                      'snowballing',
                                      'snowballings']},
             'snowball': ['snowballed',
                          'snowballer',
                          'snowballers',
                          'snowballing',
                          'snowballings'],
             'snowbank': ['snowbanked', 'snowbanking'],
             'snowbarg': {'snowbarger': []},
             'snowbear': {'snowbearing': []},
             'snowbed': ['snowbeds'],
             'snowbel': {'snowbell': []},
             'snowbelt': {'snowbelts': []},
             'snowberg': {'snowberger': ['snowbergers'], 'snowbergs': []},
             'snowberger': ['snowbergers'],
             'snowberri': {'snowberry': []},
             'snowbird': ['snowbirding'],
             'snowblanket': {'snowblanketed': []},
             'snowblast': {'snowblasts': []},
             'snowblind': {'snowblinded': [], 'snowblindness': []},
             'snowblock': {'snowblocked': [], 'snowblocks': []},
             'snowblow': {'snowblower': ['snowblowers'], 'snowblowing': []},
             'snowblower': ['snowblowers'],
             'snowboard': ['snowboarder', 'snowboarded', 'snowboarding'],
             'snowboot': {'snowboots': []},
             'snowbreak': {'snowbreaks': []},
             'snowbridg': {'snowbridge': ['snowbridges']},
             'snowbridge': ['snowbridges'],
             'snowbunni': {'snowbunnies': [], 'snowbunny': []},
             'snowbunt': {'snowbunting': ['snowbuntings']},
             'snowbunting': ['snowbuntings'],
             'snowburden': {'snowburdened': []},
             'snowburi': {'snowburied': []},
             'snowburst': {'snowbursts': []},
             'snowcak': {'snowcake': ['snowcaked']},
             'snowcake': ['snowcaked'],
             'snowcap': ['snowcape', 'snowcapped', 'snowcapping'],
             'snowcat': {'snowcats': []},
             'snowcav': {'snowcave': ['snowcaves']},
             'snowcave': ['snowcaves'],
             'snowchain': {'snowchains': []},
             'snowchok': {'snowchoked': []},
             'snowclear': {'snowclearing': []},
             'snowclog': {'snowclogged': []},
             'snowcloud': {'snowclouds': []},
             'snowcoach': {'snowcoaches': []},
             'snowcoat': {'snowcoated': []},
             'snowcock': {'snowcocks': []},
             'snowcon': {'snowcone': ['snowcones']},
             'snowcone': ['snowcones'],
             'snowcornic': {'snowcornice': []},
             'snowcountri': {'snowcountry': []},
             'snowcov': {'snowcover': ['snowcovers', 'snowcovered', 'snowcovering']},
             'snowcover': ['snowcovers', 'snowcovered', 'snowcovering'],
             'snowcrest': {'snowcrested': [], 'snowcrests': []},
             'snowcret': {'snowcrete': []},
             'snowcrown': {'snowcrowned': []},
             'snowcrust': {'snowcrusted': []},
             'snowcryst': {'snowcrystal': ['snowcrystals']},
             'snowcrystal': ['snowcrystals'],
             'snowd': {'snowde': []},
             'snowdal': {'snowdall': []},
             'snowdampen': {'snowdampened': []},
             'snowdanc': {'snowdance': []},
             'snowdeck': {'snowdecked': []},
             'snowden': {'snowdens': []},
             'snowdi': {'snowdie': [], 'snowdy': []},
             'snowdom': {'snowdome': ['snowdomes']},
             'snowdome': ['snowdomes'],
             'snowdon': {'snowdons': []},
             'snowdown': {'snowdowne': []},
             'snowdrap': {'snowdraped': []},
             'snowdrift': ['snowdrifted', 'snowdrifting'],
             'snowdrop': {'snowdrop': []},
             'snowdun': {'snowdunes': []},
             'snowdust': {'snowdusted': []},
             'snoweal': {'snoweall': []},
             'snoweat': {'snoweater': []},
             'snowel': {'snowell': []},
             'snowencrust': {'snowencrusted': []},
             'snowencumb': {'snowencumbered': []},
             'snower': {'snowers': []},
             'snowf': {'snowfed': []},
             'snowfac': {'snowface': []},
             'snowfal': {'snowfall': ['snowfalling']},
             'snowfall': ['snowfalling'],
             'snowfel': {'snowfell': []},
             'snowfenc': {'snowfence': ['snowfences'], 'snowfencing': []},
             'snowfence': ['snowfences'],
             'snowfiak': {'snowfiake': ['snowfiakes']},
             'snowfiake': ['snowfiakes'],
             'snowficld': {'snowficlds': []},
             'snowfield': {'snowfield': []},
             'snowfight': {'snowfighting': [], 'snowfights': []},
             'snowfil': {'snowfilled': []},
             'snowfinch': {'snowfinches': []},
             'snowfir': {'snowfire': []},
             'snowflak': {'snowflake': ['snowflaked'], 'snowflaking': []},
             'snowflakc': {'snowflakcs': []},
             'snowflake': ['snowflaked'],
             'snowflakelik': {'snowflakelike': []},
             'snowflea': {'snowfleas': []},
             'snowfleck': {'snowflecked': []},
             'snowfleld': {'snowflelds': []},
             'snowfli': {'snowflies': [], 'snowfly': []},
             'snowflow': {'snowflower': ['snowflowers']},
             'snowflower': ['snowflowers'],
             'snowflurri': {'snowflurries': [], 'snowflurry': []},
             'snowfort': {'snowforts': []},
             'snowfre': {'snowfree': []},
             'snowfrost': {'snowfrosted': []},
             'snowftak': {'snowftake': ['snowftakes']},
             'snowftake': ['snowftakes'],
             'snowgees': {'snowgeese': []},
             'snowglar': {'snowglare': []},
             'snowglass': {'snowglasses': []},
             'snowglob': {'snowglobe': ['snowglobes']},
             'snowglobe': ['snowglobes'],
             'snowgoggl': {'snowgoggles': []},
             'snowgoos': {'snowgoose': []},
             'snowgroom': {'snowgrooming': []},
             'snowguard': {'snowguards': []},
             'snowgum': {'snowgums': []},
             'snowhak': {'snowhakes': []},
             'snowhal': {'snowhall': []},
             'snowheap': {'snowheaps': []},
             'snowheavi': {'snowheavy': []},
             'snowhil': {'snowhill': ['snowhills']},
             'snowhill': ['snowhills'],
             'snowhit': {'snowhite': []},
             'snowhol': {'snowhole': ['snowholes']},
             'snowhole': ['snowholes'],
             'snowhous': {'snowhouse': ['snowhouses']},
             'snowhouse': ['snowhouses'],
             'snowhut': {'snowhuts': []},
             'snowi': {'snowie': ['snowies'],
                       'snowiness': [],
                       'snowis': [],
                       'snowy': ['snowys']},
             'snowia': {'snowiae': []},
             'snowic': {'snowice': []},
             'snowie': ['snowies'],
             'snowili': {'snowily': []},
             'snowimag': {'snowimage': ['snowimages']},
             'snowimage': ['snowimages'],
             'snowjob': {'snowjobs': []},
             'snowk': {'snowking': []},
             'snowknif': {'snowknife': []},
             'snowkniv': {'snowknives': []},
             'snowl': {'snowling': []},
             'snowladi': {'snowlady': []},
             'snowland': {'snowlands': []},
             'snowledg': {'snowledge': []},
             'snowleopard': {'snowleopards': []},
             'snowlik': {'snowlike': []},
             'snowlin': {'snowline': ['snowlines', 'snowlined']},
             'snowline': ['snowlines', 'snowlined'],
             'snowllak': {'snowllakes': []},
             'snowload': {'snowloaded': [], 'snowloads': []},
             'snowlock': {'snowlocked': []},
             'snowmachin': {'snowmachine': ['snowmachines', 'snowmachiners'],
                            'snowmachining': []},
             'snowmachine': ['snowmachines', 'snowmachiners'],
             'snowmak': {'snowmaker': ['snowmakers'], 'snowmaking': []},
             'snowmaker': ['snowmakers'],
             'snowman': {'snowmane': []},
             'snowmans': {'snowmansion': []},
             'snowmantl': {'snowmantle': ['snowmantled']},
             'snowmantle': ['snowmantled'],
             'snowmelt': {'snowmelting': [], 'snowmelts': []},
             'snowmobil': {'snowmobile': ['snowmobiled', 'snowmobiler', 'snowmobilers'],
                           'snowmobiling': []},
             'snowmobile': ['snowmobiled', 'snowmobiler', 'snowmobilers'],
             'snowmound': {'snowmounds': []},
             'snowmountain': {'snowmountains': []},
             'snowmuffl': {'snowmuffled': []},
             'snownak': {'snownake': ['snownakes']},
             'snownake': ['snownakes'],
             'snowneld': {'snownelds': []},
             'snowop': {'snowopped': []},
             'snowpack': {'snowpacked': [], 'snowpacks': []},
             'snowpant': {'snowpants': []},
             'snowpatch': {'snowpatched': [], 'snowpatches': []},
             'snowpath': {'snowpaths': []},
             'snowpea': {'snowpeas': []},
             'snowpeak': {'snowpeaked': [], 'snowpeaks': []},
             'snowpeopl': {'snowpeople': []},
             'snowperson': {'snowpersons': []},
             'snowpil': {'snowpile': ['snowpiled', 'snowpiles']},
             'snowpile': ['snowpiled', 'snowpiles'],
             'snowpin': {'snowpine': []},
             'snowpit': {'snowpits': []},
             'snowplain': {'snowplains': []},
             'snowplan': {'snowplane': ['snowplanes']},
             'snowplane': ['snowplanes'],
             'snowplant': {'snowplants': []},
             'snowplast': {'snowplastered': []},
             'snowplough': ['snowploughed', 'snowploughing'],
             'snowplow': ['snowplowed', 'snowplowers', 'snowplowing'],
             'snowpowd': {'snowpowder': ['snowpowdered']},
             'snowpowder': ['snowpowdered'],
             'snowprint': {'snowprints': []},
             'snowqualmi': {'snowqualmie': []},
             'snowral': {'snowrall': []},
             'snowrang': {'snowrange': ['snowranges']},
             'snowrange': ['snowranges'],
             'snowremov': {'snowremoval': []},
             'snowridg': {'snowridge': ['snowridges']},
             'snowridge': ['snowridges'],
             'snowrim': {'snowrimmed': []},
             'snowrlak': {'snowrlakes': []},
             'snowscap': {'snowscape': ['snowscapes']},
             'snowscape': ['snowscapes'],
             'snowscen': {'snowscene': ['snowscenes']},
             'snowscene': ['snowscenes'],
             'snowscoot': {'snowscooter': ['snowscooters']},
             'snowscooter': ['snowscooters'],
             'snowsel': {'snowsell': []},
             'snowsfield': {'snowsfields': []},
             'snowsh': {'snowshed': ['snowsheds']},
             'snowshed': ['snowsheds'],
             'snowshil': {'snowshill': []},
             'snowshin': {'snowshine': []},
             'snowshirt': {'snowshirts': []},
             'snowsho': {'snowshoe': ['snowshoed', 'snowshoeing']},
             'snowshoc': {'snowshocs': []},
             'snowshoe': ['snowshoed', 'snowshoeing'],
             'snowshoelik': {'snowshoelike': []},
             'snowshoer': {'snowshoers': []},
             'snowshovel': {'snowshoveling': [], 'snowshovelling': [], 'snowshovels': []},
             'snowshow': {'snowshower': ['snowshowers']},
             'snowshower': ['snowshowers'],
             'snowshroud': {'snowshrouded': []},
             'snowsil': {'snowsill': []},
             'snowsist': {'snowsister': []},
             'snowskat': {'snowskates': []},
             'snowski': {'snowskiing': []},
             'snowsl': {'snowsled': []},
             'snowslid': {'snowslide': ['snowslides']},
             'snowslide': ['snowslides'],
             'snowslip': {'snowslips': []},
             'snowslop': {'snowslope': ['snowslopes']},
             'snowslope': ['snowslopes'],
             'snowsmoth': {'snowsmothered': []},
             'snowsnak': {'snowsnake': ['snowsnakes']},
             'snowsnake': ['snowsnakes'],
             'snowspatt': {'snowspattered': []},
             'snowspeed': {'snowspeeder': ['snowspeeders']},
             'snowspeeder': ['snowspeeders'],
             'snowsport': {'snowsports': []},
             'snowsprinkl': {'snowsprinkled': []},
             'snowsprit': {'snowsprite': []},
             'snowsqual': {'snowsquall': ['snowsqualls']},
             'snowsquall': ['snowsqualls'],
             'snowstar': {'snowstars': []},
             'snowstorm': {'snowstorm': []},
             'snowstreak': {'snowstreaked': []},
             'snowsuit': ['snowsuited'],
             'snowsummit': {'snowsummits': []},
             'snowsurfac': {'snowsurface': []},
             'snowt': {'snowte': ['snowtes', 'snowted'], 'snowts': []},
             'snowte': ['snowtes', 'snowted'],
             'snowthrow': {'snowthrower': ['snowthrowers']},
             'snowthrower': ['snowthrowers'],
             'snowtim': {'snowtime': []},
             'snowtip': {'snowtipped': []},
             'snowtir': {'snowtires': []},
             'snowtlak': {'snowtlakes': []},
             'snowtop': {'snowtopped': [], 'snowtops': []},
             'snowtouch': {'snowtouched': []},
             'snowtrack': {'snowtracks': []},
             'snowtub': {'snowtubing': []},
             'snowview': {'snowviewing': []},
             'snowvil': {'snowville': []},
             'snowvillag': {'snowvillage': []},
             'snowwa': {'snowwas': []},
             'snowwal': {'snowwall': []},
             'snowwat': {'snowwater': ['snowwaters']},
             'snowwater': ['snowwaters'],
             'snowwhit': {'snowwhite': []},
             'snowwhiten': {'snowwhitened': []},
             'snowwrap': {'snowwrapped': []},
             'snowwreath': {'snowwreathed': [], 'snowwreaths': []},
             'snowy': ['snowys'],
             'snowycolumn': {'snowycolumned': []},
             'snowyhair': {'snowyhaired': []},
             'snowywhit': {'snowywhite': []},
             'snozzl': {'snozzle': ['snozzles', 'snozzled']},
             'snozzle': ['snozzles', 'snozzled'],
             'snp': {'snp': []},
             'snpa': {'snpas': []},
             'snperad': {'snperadded': []},
             'snperbu': {'snperbus': []},
             'snperfici': {'snperficial': []},
             'snperintend': {'snperintendance': [],
                             'snperintendant': [],
                             'snperintendence': [],
                             'snperintendency': [],
                             'snperintendent': []},
             'snperior': {'snperiores': [], 'snperiority': [], 'snperiors': []},
             'snperiori': {'snperioris': []},
             'snpernatur': {'snpernatural': ['snpernaturally', 'snpernaturalism']},
             'snpernatural': ['snpernaturally', 'snpernaturalism'],
             'snpersed': {'snpersede': ['snperseded']},
             'snpersede': ['snperseded'],
             'snpersensu': {'snpersensuous': []},
             'snperstit': {'snperstition': ['snperstitions']},
             'snperstiti': {'snperstitious': ['snperstitiously']},
             'snperstition': ['snperstitions'],
             'snperstitious': ['snperstitiously'],
             'snpervis': {'snpervision': []},
             'snpine': {'snpineness': []},
             'snppli': {'snpplied': [], 'snpplies': [], 'snpply': ['snpplying']},
             'snpply': ['snpplying'],
             'snpport': {'snpported': [], 'snpporting': [], 'snpports': []},
             'snpporter': {'snpporters': []},
             'snpposabl': {'snpposable': []},
             'snppose': {'snpposed': [], 'snpposes': [], 'snpposing': []},
             'snpposit': {'snpposition': []},
             'snppress': {'snppressed': []},
             'snppur': {'snppurative': []},
             'snppurat': {'snppuration': []},
             'snpremaci': {'snpremacy': []},
             'snpv': {'snpvs': []},
             'snr': {'snrs': []},
             'snre': {'snres': []},
             'snreli': {'snrely': []},
             'snreti': {'snreties': [], 'snrety': []},
             'snrface': {'snrfaces': []},
             'snrgeon': {'snrgeons': []},
             'snrgeri': {'snrgery': []},
             'snri': {'snris': [], 'snry': []},
             'snrieti': {'snriety': []},
             'snrine': {'snrines': []},
             'snring': {'snrings': []},
             'snripti': {'snripty': []},
             'snrl': {'snrls': []},
             'snrli': {'snrly': []},
             'snrmount': {'snrmounted': []},
             'snrna': {'snrnas': []},
             'snrname': {'snrnamed': []},
             'snrnp': {'snrnps': []},
             'snrpass': {'snrpassed': []},
             'snrpln': {'snrplns': []},
             'snrplu': {'snrplus': []},
             'snrprise': {'snrprised': [], 'snrprising': []},
             'snrrender': {'snrrendered': []},
             'snrri': {'snrry': []},
             'snrronnd': {'snrronnded': [], 'snrronnding': []},
             'snrround': {'snrrounded': [], 'snrrounding': ['snrroundings']},
             'snrrounding': ['snrroundings'],
             'snrt': {'snrts': []},
             'snrtee': {'snrtees': []},
             'snrub': {'snrubs': []},
             'snrvey': {'snrveyed': [], 'snrveys': []},
             'snrvive': {'snrvived': [], 'snrviving': []},
             'snrvivor': {'snrvivors': []},
             'snsann': {'snsanne': []},
             'snsceptibl': {'snsceptibility': [], 'snsceptible': []},
             'snse': {'sn': []},
             'snsefel': {'snsefell': []},
             'snsefellsn': {'snsefellsnes': []},
             'snsiti': {'snsity': []},
             'snsitiv': {'snsitive': [], 'snsitivity': []},
             'snslysi': {'snslysis': []},
             'snspect': {'snspected': []},
             'snspend': {'snspended': []},
             'snspicion': {'snspicions': []},
             'snspiciou': {'snspicious': []},
             'snstain': {'snstained': [], 'snstains': []},
             'snstainabl': {'snstainability': []},
             'snstentat': {'snstentation': []},
             'snstitut': {'snstitute': []},
             'snsuranc': {'snsurance': []},
             'snswer': {'snswers': []},
             'snswere': {'snswered': []},
             'snt': {'snts': []},
             'sntcliff': {'sntcliffe': []},
             'snte': {'sntes': []},
             'sntenc': {'sntence': []},
             'snter': {'snters': []},
             'sntere': {'sntered': [], 'sntering': []},
             'snternat': {'snternational': []},
             'snterpris': {'snterprise': []},
             'sntherlandshir': {'sntherlandshire': []},
             'snti': {'snty': []},
             'sntire': {'sntirely': []},
             'sntisfi': {'sntisfied': [], 'sntisfy': []},
             'sntiti': {'sntity': []},
             'sntitl': {'sntitled': []},
             'sntli': {'sntly': []},
             'sntm': {'sntms': []},
             'sntra': {'sntras': []},
             'sntranc': {'sntrance': []},
             'sntri': {'sntry': []},
             'sntsm': {'sntsms': []},
             'snture': {'sntures': []},
             'snturi': {'snturies': [], 'sntury': []},
             'snu': {'snus': []},
             'snuar': {'snuare': []},
             'snub': ['snubbed', 'snubbing', 'snubness', 'snubbings'],
             'snubb': {'snubbes': [], 'snubbs': []},
             'snubber': {'snubbers': []},
             'snubberi': {'snubbery': []},
             'snubbi': {'snubbie': [], 'snubby': []},
             'snubbin': {'snubbins': []},
             'snubbingli': {'snubbingly': []},
             'snubnos': {'snubnose': ['snubnosed', 'snubnoses']},
             'snubnose': ['snubnosed', 'snubnoses'],
             'snubnosed': {'snubnosedness': []},
             'snucin': {'snucins': []},
             'snuck': {'snucked': [], 'snucks': []},
             'snuctur': {'snucture': []},
             'snudg': {'snudge': ['snudges'], 'snudging': []},
             'snudge': ['snudges'],
             'snuf': {'snuffed': [], 'snuffing': ['snuffings'], 'snufs': []},
             'snuff': ['snuffe', 'snuffes'],
             'snuffbottl': {'snuffbottle': ['snuffbottles']},
             'snuffbottle': ['snuffbottles'],
             'snuffcolor': {'snuffcolored': []},
             'snuffcolour': {'snuffcoloured': []},
             'snuffdip': {'snuffdipping': []},
             'snuffdish': {'snuffdishes': []},
             'snuffer': {'snuffer': []},
             'snuffi': {'snuffie': ['snuffies'], 'snuffiness': [], 'snuffy': []},
             'snuffie': ['snuffies'],
             'snuffili': {'snuffily': []},
             'snuffing': ['snuffings'],
             'snuffingli': {'snuffingly': []},
             'snuffl': {'snuffle': ['snuffled'], 'snuffling': ['snufflings']},
             'snuffle': ['snuffled'],
             'snuffler': {'snuffler': []},
             'snuffleupagu': {'snuffleupagus': []},
             'snuffli': {'snuffly': []},
             'snufflik': {'snufflike': []},
             'snuffling': ['snufflings'],
             'snufflingli': {'snufflingly': []},
             'snuffmak': {'snuffmaker': ['snuffmakers']},
             'snuffmaker': ['snuffmakers'],
             'snuffmil': {'snuffmill': ['snuffmills']},
             'snuffmill': ['snuffmills'],
             'snuffmul': {'snuffmull': []},
             'snuffstain': {'snuffstained': []},
             'snufftak': {'snufftaker': ['snufftakers'], 'snufftaking': []},
             'snufftaker': ['snufftakers'],
             'snufh': {'snufhed': []},
             'snufi': {'snufied': [], 'snufiing': []},
             'snufl': {'snufled': [], 'snufling': []},
             'snufll': {'snuflling': []},
             'snug': ['snugged', 'snugging', 'snugness'],
             'snugfit': {'snugfitting': []},
             'snugg': {'snuggs': []},
             'snuggedi': {'snuggedy': []},
             'snugger': {'snuggers': []},
             'snuggeri': {'snuggery': []},
             'snuggi': {'snuggies': [], 'snuggy': []},
             'snuggl': {'snuggle': ['snuggled'], 'snuggling': []},
             'snuggle': ['snuggled'],
             'snuggler': {'snugglers': []},
             'snuggli': {'snugglies': [], 'snuggly': []},
             'snugifi': {'snugify': []},
             'snugli': {'snuglis': [], 'snugly': []},
             'snuglook': {'snuglooking': []},
             'snuglyfit': {'snuglyfitting': []},
             'snugvil': {'snugville': []},
             'snul': {'snuls': []},
             'snule': {'snuling': []},
             'snuli': {'snulies': []},
             'snunder': {'snunders': []},
             'snup': {'snups': []},
             'snupp': {'snupps': []},
             'snuppi': {'snuppy': []},
             'snuqualmi': {'snuqualmie': []},
             'snur': {'snurs': []},
             'snurc': {'snurce': ['snurces']},
             'snurce': ['snurces'],
             'snurf': {'snurfing': []},
             'snurfer': {'snurfers': []},
             'snurp': {'snurps': []},
             'snurposom': {'snurposomes': []},
             'snurr': {'snurre': []},
             'snushal': {'snushall': []},
             'snussur': {'snussure': []},
             'snut': {'snuts': []},
             'snutter': {'snuttering': []},
             'snuzzl': {'snuzzled': [], 'snuzzling': []},
             'snv': {'snvs': []},
             'snvder': {'snvders': []},
             'snventori': {'snventory': []},
             'snviron': {'snvironment': []},
             'snvironment': {'snvironmental': []},
             'snw': {'snws': []},
             'snwi': {'snwy': []},
             'sny': ['snys', 'snyed', 'snying'],
             'snyagogu': {'snyagogue': []},
             'snyaps': {'snyapses': []},
             'snyb': {'snybbed': []},
             'snybb': {'snybbe': []},
             'snychron': {'snychronous': []},
             'snycker': {'snyckers': []},
             'snycop': {'snycope': []},
             'snydack': {'snydacker': []},
             'snydal': {'snydale': [], 'snydall': []},
             'snydcr': {'snydcrs': []},
             'snyder': {'snyders': []},
             'snydera': {'snyderae': []},
             'snydergener': {'snydergeneral': []},
             'snyderit': {'snyderites': []},
             'snydersvil': {'snydersville': []},
             'snydervil': {'snyderville': []},
             'snyderwin': {'snyderwine': []},
             'snydrom': {'snydrome': []},
             'snye': {'snyes': []},
             'snyer': {'snyers': []},
             'snygg': {'snygge': []},
             'snyig': {'snyigs': []},
             'snyker': {'snykers': []},
             'snyman': {'snymans': []},
             'snyom': {'snyoms': []},
             'snyopsi': {'snyopsis': []},
             'snype': {'snypes': []},
             'snytact': {'snytactic': []},
             'snyte': {'snytes': []},
             'snyth': {'snythe': [], 'snything': []},
             'snythes': {'snythesize': ['snythesized'], 'snythesizing': []},
             'snythesi': {'snythesis': []},
             'snythesize': ['snythesized'],
             'snythet': {'snythetic': []}}
