#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sq = {'sqaar': {'sqaare': []},
 'sqadron': {'sqadrons': []},
 'sqai': {'sqais': []},
 'sqamou': {'sqamous': []},
 'sqander': {'sqandered': []},
 'sqare': {'sqared': [], 'sqarely': [], 'sqares': []},
 'sqat': {'sqatting': []},
 'sqatter': {'sqatters': []},
 'sqaumou': {'sqaumous': []},
 'sqaur': {'sqaure': ['sqaures']},
 'sqaure': ['sqaures'],
 'sqavan': {'sqavans': []},
 'sqaw': {'sqaws': []},
 'sqawk': {'sqawking': []},
 'sqc': {'sqcs': []},
 'sqcieti': {'sqciety': []},
 'sqd': {'sqds': []},
 'sqdn': {'sqdns': []},
 'sqdra': {'sqdras': []},
 'sqeak': {'sqeaked': [], 'sqeaking': []},
 'sqeal': {'sqealing': []},
 'sqeamish': {'sqeamishness': []},
 'sqeez': {'sqeeze': ['sqeezes', 'sqeezed'], 'sqeezing': []},
 'sqeeze': ['sqeezes', 'sqeezed'],
 'sqem': {'sqems': []},
 'sqg': {'sqgs': []},
 'sqhool': {'sqhools': []},
 'sqi': {'sqis': [], 'sqy': []},
 'sqiconnect': {'sqiconnection': []},
 'sqidataadapt': {'sqidataadapter': []},
 'sqidataread': {'sqidatareader': []},
 'sqidatasourc': {'sqidatasource': []},
 'sqiiar': {'sqiiare': []},
 'sqiparamet': {'sqiparameter': []},
 'sqirrel': {'sqirrels': []},
 'sqjudi': {'sqjudis': []},
 'sqkm': {'sqkms': []},
 'sql': {'sqls': []},
 'sqlallochandl': {'sqlallochandle': []},
 'sqlbase': {'sqlbased': []},
 'sqlbinari': {'sqlbinary': []},
 'sqlbindparamet': {'sqlbindparameter': []},
 'sqlcachedepend': {'sqlcachedependency': []},
 'sqlceconnect': {'sqlceconnection': []},
 'sqlclientpermiss': {'sqlclientpermission': []},
 'sqlcode': {'sqlcodes': []},
 'sqlcolattribut': {'sqlcolattributes': []},
 'sqlcolumn': {'sqlcolumns': []},
 'sqlcommand': {'sqlcommands': []},
 'sqlcommandbuild': {'sqlcommandbuilder': []},
 'sqlconnect': {'sqlconnection': []},
 'sqlconnectionstr': {'sqlconnectionstring': []},
 'sqlconnectionstringbuild': {'sqlconnectionstringbuilder': []},
 'sqldataadapt': {'sqldataadapter': ['sqldataadapters']},
 'sqldataadapter': ['sqldataadapters'],
 'sqldataread': {'sqldatareader': []},
 'sqldatasourc': {'sqldatasource': ['sqldatasources']},
 'sqldatasource': ['sqldatasources'],
 'sqldatetim': {'sqldatetime': []},
 'sqldecim': {'sqldecimal': []},
 'sqldepend': {'sqldependency': []},
 'sqldier': {'sqldiers': []},
 'sqldoubl': {'sqldouble': []},
 'sqlfreehandl': {'sqlfreehandle': []},
 'sqlgetfunct': {'sqlgetfunctions': []},
 'sqlmembershipprovid': {'sqlmembershipprovider': []},
 'sqlnumresultcol': {'sqlnumresultcols': []},
 'sqlparamet': {'sqlparameter': ['sqlparameters']},
 'sqlparameter': ['sqlparameters'],
 'sqlparametercollect': {'sqlparametercollection': []},
 'sqlplu': {'sqlplus': []},
 'sqlprepar': {'sqlprepare': []},
 'sqlprimarykey': {'sqlprimarykeys': []},
 'sqlprocedur': {'sqlprocedure': []},
 'sqlprofileprovid': {'sqlprofileprovider': []},
 'sqlqueri': {'sqlquery': []},
 'sqlroleprovid': {'sqlroleprovider': []},
 'sqlrowupdatedeventarg': {'sqlrowupdatedeventargs': []},
 'sqlrowupdatingeventarg': {'sqlrowupdatingeventargs': []},
 'sqlserverag': {'sqlserveragent': []},
 'sqlsetconnectopt': {'sqlsetconnectoption': []},
 'sqlsetpo': {'sqlsetpos': []},
 'sqlsetstmtopt': {'sqlsetstmtoption': []},
 'sqlsingl': {'sqlsingle': []},
 'sqlstatement': {'sqlstatements': []},
 'sqlstatist': {'sqlstatistics': []},
 'sqltabl': {'sqltables': []},
 'sqltlu': {'sqltlus': []},
 'sqltransact': {'sqltransaction': []},
 'sqltype': {'sqltypes': []},
 'sqlwarn': {'sqlwarning': ['sqlwarnings']},
 'sqlwarning': ['sqlwarnings'],
 'sqlwindow': {'sqlwindows': []},
 'sqm': {'sqms': []},
 'sqmeth': {'sqmething': []},
 'sqmetim': {'sqmetimes': []},
 'sqn': {'sqns': []},
 'sqnadron': {'sqnadrons': []},
 'sqnamou': {'sqnamous': []},
 'sqnare': {'sqnares': []},
 'sqnaw': {'sqnaws': []},
 'sqnire': {'sqnires': []},
 'sqoar': {'sqoare': []},
 'sqr': {'sqrs': []},
 'sqrt': {'sqrts': []},
 'sqt': {'sqts': []},
 'sqtiar': {'sqtiare': []},
 'sqtra': {'sqtras': []},
 'squa': {'squas': []},
 'squab': ['squabe', 'squabbed', 'squabbing'],
 'squabash': {'squabashed': [], 'squabashes': []},
 'squabbi': {'squabby': []},
 'squabbl': {'squabble': ['squabbled'],
             'squabbling': ['squabblings'],
             'squabbly': []},
 'squabble': ['squabbled'],
 'squabbler': {'squabbler': []},
 'squabblesom': {'squabblesome': []},
 'squabbling': ['squabblings'],
 'squabl': {'squable': ['squables'], 'squabling': []},
 'squable': ['squables'],
 'squack': {'squacking': [], 'squacks': []},
 'squad': ['squade', 'squadded', 'squadding'],
 'squadcar': {'squadcars': []},
 'squadder': {'squadders': []},
 'squaddi': {'squaddie': ['squaddies'], 'squaddy': []},
 'squaddie': ['squaddies'],
 'squaddril': {'squaddrill': []},
 'squader': {'squaders': []},
 'squadion': {'squadions': []},
 'squadlead': {'squadleader': []},
 'squadmat': {'squadmate': ['squadmates']},
 'squadmate': ['squadmates'],
 'squadon': {'squadons': []},
 'squadr': {'squadre': []},
 'squadrant': {'squadrants': []},
 'squadrar': {'squadrare': []},
 'squadrat': {'squadrate': []},
 'squadrigli': {'squadriglie': []},
 'squadrist': {'squadrists': []},
 'squadrol': {'squadrols': []},
 'squadron': ['squadrone', 'squadroned', 'squadronal'],
 'squadronair': {'squadronaires': []},
 'squadroncommand': {'squadroncommander': []},
 'squadronlead': {'squadronleader': []},
 'squadronm': {'squadronmate': ['squadronmates']},
 'squadronmate': ['squadronmates'],
 'squadroom': {'squadrooms': []},
 'squadsiz': {'squadsized': []},
 'squae': {'squaes': []},
 'squaf': {'squafe': []},
 'squah': {'squahe': []},
 'squahhl': {'squahhles': []},
 'squahr': {'squahre': []},
 'squai': {'squaies': []},
 'squail': {'squails': []},
 'squailer': {'squailers': []},
 'squainou': {'squainous': []},
 'squair': {'squaire': ['squaires'], 'squairs': []},
 'squaire': ['squaires'],
 'squak': {'squake': ['squaked'], 'squaking': [], 'squaks': []},
 'squake': ['squaked'],
 'squakeag': {'squakeags': []},
 'squakheag': {'squakheags': []},
 'squaki': {'squakie': []},
 'squal': {'squale': ['squales'], 'squaling': [], 'squals': []},
 'squala': {'squalas': []},
 'squalamin': {'squalamine': []},
 'squalan': {'squalane': []},
 'squale': ['squales'],
 'squalen': {'squalene': ['squalenes'], 'squalens': []},
 'squalene': ['squalenes'],
 'squalent': {'squalente': ['squalentes']},
 'squalente': ['squalentes'],
 'squalentibu': {'squalentibus': []},
 'squaler': {'squalere': []},
 'squali': {'squalis': [], 'squaly': []},
 'squalid': {'squalider': [],
             'squalidity': [],
             'squalidness': [],
             'squalids': []},
 'squalida': {'squalidae': []},
 'squalidc': {'squalidce': []},
 'squalidli': {'squalidly': []},
 'squalidlook': {'squalidlooking': []},
 'squalidness': {'squalidnesse': []},
 'squalidu': {'squalidus': []},
 'squaliform': {'squaliformes': []},
 'squalin': {'squaline': []},
 'squaliobarbu': {'squaliobarbus': []},
 'squaliolu': {'squaliolus': []},
 'squaliti': {'squality': []},
 'squaliton': {'squalitone': []},
 'squaliu': {'squalius': []},
 'squalk': {'squalking': []},
 'squall': ['squalled', 'squalling', 'squallings'],
 'squaller': {'squallers': []},
 'squalli': {'squalliness': [], 'squally': []},
 'squallid': {'squallide': []},
 'squallidu': {'squallidus': []},
 'squallini': {'squallinis': []},
 'squalllin': {'squallline': []},
 'squallor': {'squallore': []},
 'squaln': {'squalns': []},
 'squalodon': {'squalodons': []},
 'squalodont': {'squalodonts': []},
 'squalodontida': {'squalodontidae': []},
 'squaloid': {'squaloids': []},
 'squalor': ['squalore', 'squalores', 'squalorous'],
 'squalori': {'squaloris': []},
 'squaloribu': {'squaloribus': []},
 'squalu': {'squalus': []},
 'squam': {'squame': ['squames'], 'squams': []},
 'squama': {'squama': []},
 'squamariacea': {'squamariaceae': []},
 'squamasqu': {'squamasque': []},
 'squamat': {'squamate': ['squamates', 'squamated'],
             'squamatic': [],
             'squamation': [],
             'squamatization': []},
 'squamate': ['squamates', 'squamated'],
 'squamati': {'squamatis': []},
 'squamatu': {'squamatus': []},
 'squamc': {'squamce': []},
 'squame': ['squames'],
 'squamella': {'squamellae': []},
 'squameou': {'squameous': []},
 'squameu': {'squameus': []},
 'squameus': {'squameuse': ['squameuses']},
 'squameuse': ['squameuses'],
 'squami': {'squamis': []},
 'squamicep': {'squamiceps': []},
 'squamifer': {'squamiferous': []},
 'squamiferu': {'squamiferus': []},
 'squamiformi': {'squamiformis': []},
 'squamiformibu': {'squamiformibus': []},
 'squamifron': {'squamifrons': []},
 'squamig': {'squamiger': []},
 'squamiger': {'squamigerous': []},
 'squamigeru': {'squamigerus': []},
 'squamip': {'squamipes': []},
 'squamipenn': {'squamipennes': []},
 'squamipenni': {'squamipennis': []},
 'squamipinn': {'squamipinnes': []},
 'squamipinni': {'squamipinnis': []},
 'squamma': {'squammae': []},
 'squammosu': {'squammosus': []},
 'squammou': {'squammous': []},
 'squamo': {'squamos': []},
 'squamometri': {'squamometry': []},
 'squamon': {'squamons': []},
 'squamopariet': {'squamoparietal': []},
 'squamos': {'squamosal': ['squamosals'], 'squamose': []},
 'squamosal': ['squamosals'],
 'squamosi': {'squamosis': []},
 'squamosissimu': {'squamosissimus': []},
 'squamosu': {'squamosus': []},
 'squamotympan': {'squamotympanic': []},
 'squamou': {'squamous': []},
 'squamouscel': {'squamouscell': ['squamouscelled']},
 'squamouscell': ['squamouscelled'],
 'squamouslik': {'squamouslike': []},
 'squamozygomat': {'squamozygomatic': []},
 'squams': {'squamse': []},
 'squamscott': {'squamscotts': []},
 'squamu': {'squamus': []},
 'squamul': {'squamulate': [], 'squamule': []},
 'squamula': {'squamulae': [], 'squamulas': []},
 'squamulatu': {'squamulatus': []},
 'squamuli': {'squamulis': []},
 'squamulos': {'squamulose': []},
 'squamulosu': {'squamulosus': []},
 'squanc': {'squance': []},
 'squander': {'squandered': [],
              'squanderer': [],
              'squandering': [],
              'squanderous': [],
              'squanders': []},
 'squanderingli': {'squanderingly': []},
 'squandr': {'squandred': [], 'squandring': []},
 'squandrou': {'squandrous': []},
 'squaniou': {'squanious': []},
 'squannaroo': {'squannaroos': []},
 'squar': {'square': ['squared',
                      'squareds',
                      'squarely',
                      'squareing',
                      'squareness'],
           'squaring': ['squarings'],
           'squarred': [],
           'squars': []},
 'squarabl': {'squarable': []},
 'squarain': {'squaraine': ['squaraines']},
 'squaraine': ['squaraines'],
 'squarat': {'squarate': []},
 'squarc': {'squarcs': []},
 'squarciar': {'squarciare': []},
 'squarcion': {'squarcione': []},
 'squarcionesqu': {'squarcionesque': ['squarcionesques']},
 'squarcionesque': ['squarcionesques'],
 'squard': {'squards': []},
 'squardon': {'squardons': []},
 'squardron': {'squardrons': []},
 'square': ['squared', 'squareds', 'squarely', 'squareing', 'squareness'],
 'squareback': {'squarebacked': [], 'squarebacks': []},
 'squarebas': {'squarebased': []},
 'squarebash': {'squarebashing': []},
 'squarebodi': {'squarebodied': []},
 'squarebook': {'squarebooks': []},
 'squarebottom': {'squarebottomed': []},
 'squarebracket': {'squarebracketed': [], 'squarebrackets': []},
 'squarebridg': {'squarebridge': []},
 'squarebrow': {'squarebrowed': []},
 'squarecentimet': {'squarecentimeter': []},
 'squarechin': {'squarechinned': []},
 'squarecircl': {'squarecircle': []},
 'squarecorn': {'squarecornered': []},
 'squarecub': {'squarecube': []},
 'squared': {'squaredance': ['squaredances'], 'squaredealing': []},
 'squaredanc': {'squaredanced': [], 'squaredancing': []},
 'squaredance': ['squaredances'],
 'squareedg': {'squareedge': ['squareedged']},
 'squareedge': ['squareedged'],
 'squareend': {'squareended': []},
 'squarefac': {'squareface': ['squarefaced']},
 'squareface': ['squarefaced'],
 'squarefing': {'squarefingered': []},
 'squarefootag': {'squarefootage': []},
 'squarefram': {'squareframed': []},
 'squarefre': {'squarefree': []},
 'squarefront': {'squarefronted': []},
 'squaregam': {'squaregame': []},
 'squarehead': {'squareheaded': [], 'squareheads': []},
 'squarehol': {'squarehole': []},
 'squareintegr': {'squareintegrable': []},
 'squarejaw': {'squarejawed': []},
 'squarekilomet': {'squarekilometer': ['squarekilometers']},
 'squarekilometer': ['squarekilometers'],
 'squarekilometr': {'squarekilometre': []},
 'squarelattic': {'squarelattice': []},
 'squarelik': {'squarelike': []},
 'squarelip': {'squarelipped': []},
 'squarelook': {'squarelooking': []},
 'squaremesh': {'squaremeshed': []},
 'squaremet': {'squaremeter': ['squaremeters']},
 'squaremeter': ['squaremeters'],
 'squaremetr': {'squaremetre': ['squaremetres']},
 'squaremetre': ['squaremetres'],
 'squaremil': {'squaremile': ['squaremiles']},
 'squaremile': ['squaremiles'],
 'squaremouth': {'squaremouthed': []},
 'squareneck': {'squarenecked': []},
 'squareness': {'squarenesse': []},
 'squarenos': {'squarenose': ['squarenosed']},
 'squarenose': ['squarenosed'],
 'squarep': {'squarepants': []},
 'squarepan': {'squarepaned': []},
 'squarepoint': {'squarepointed': []},
 'squarepuls': {'squarepulse': []},
 'squarepush': {'squarepusher': []},
 'squarepyramid': {'squarepyramidal': []},
 'squarer': {'squarers': []},
 'squarerig': {'squarerigged': []},
 'squarerigg': {'squarerigger': ['squareriggers']},
 'squarerigger': ['squareriggers'],
 'squareroot': {'squarerooting': [], 'squareroots': []},
 'squarerootofminuson': {'squarerootofminusone': []},
 'squarerul': {'squareruled': []},
 'squaresail': {'squaresailed': [], 'squaresails': []},
 'squaresect': {'squaresection': ['squaresectioned']},
 'squaresection': ['squaresectioned'],
 'squareset': {'squaresets': [], 'squaresetting': []},
 'squareshap': {'squareshaped': []},
 'squareshoot': {'squareshooter': [], 'squareshooting': []},
 'squareshould': {'squareshouldered': []},
 'squaresid': {'squaresided': []},
 'squareskirt': {'squareskirted': []},
 'squarestem': {'squarestemmed': []},
 'squarestern': {'squaresterned': []},
 'squaresvil': {'squaresville': []},
 'squaretail': ['squaretailed'],
 'squarethread': {'squarethreaded': []},
 'squaretip': {'squaretipped': []},
 'squareto': {'squaretoed': [], 'squaretoes': []},
 'squaretop': {'squaretopped': []},
 'squaretow': {'squaretowered': []},
 'squaretrad': {'squaretrade': []},
 'squaretrim': {'squaretrimmed': []},
 'squarewal': {'squarewalled': []},
 'squarewav': {'squarewave': ['squarewaves']},
 'squarewave': ['squarewaves'],
 'squarewel': {'squarewell': []},
 'squarewis': {'squarewise': []},
 'squareyard': {'squareyards': []},
 'squari': {'squary': []},
 'squarial': {'squarials': []},
 'squaring': ['squarings'],
 'squarish': {'squarishness': []},
 'squarishli': {'squarishly': []},
 'squark': ['squarked', 'squarking'],
 'squarli': {'squarly': []},
 'squarnou': {'squarnous': []},
 'squaro': {'squaros': []},
 'squarrel': {'squarrels': []},
 'squarri': {'squarry': []},
 'squarros': {'squarrose': []},
 'squarrosi': {'squarrosis': []},
 'squarrosoid': {'squarrosoides': []},
 'squarrosu': {'squarrosus': []},
 'squarson': {'squarsons': []},
 'squartar': {'squartare': []},
 'squarter': {'squarters': []},
 'squash': ['squashed', 'squashing', 'squashings'],
 'squashabl': {'squashability': [], 'squashable': []},
 'squashberri': {'squashberries': [], 'squashberry': []},
 'squashblossom': {'squashblossoms': []},
 'squashbug': {'squashbugs': []},
 'squashcourt': {'squashcourts': []},
 'squashedlook': {'squashedlooking': []},
 'squasher': {'squashers': []},
 'squashi': {'squashiness': [], 'squashy': []},
 'squashili': {'squashily': []},
 'squashingli': {'squashingly': []},
 'squashlik': {'squashlike': []},
 'squashmor': {'squashmore': []},
 'squashvil': {'squashville': []},
 'squashvin': {'squashvines': []},
 'squassant': {'squassante': []},
 'squassat': {'squassation': []},
 'squat': ['squate',
           'squated',
           'squates',
           'squately',
           'squatted',
           'squating',
           'squatness',
           'squatting'],
 'squater': {'squaters': []},
 'squatinida': {'squatinidae': []},
 'squatiniform': {'squatiniformes': []},
 'squation': {'squations': []},
 'squatli': {'squatly': []},
 'squatlook': {'squatlooking': []},
 'squatment': {'squatments': []},
 'squatocraci': {'squatocracy': []},
 'squattag': {'squattage': ['squattages']},
 'squattage': ['squattages'],
 'squatte': {'squattee': []},
 'squatter': ['squattered', 'squattering', 'squatterism'],
 'squatterown': {'squatterowned': []},
 'squattersovereignti': {'squattersovereignty': []},
 'squattervil': {'squatterville': []},
 'squatti': {'squattiness': [], 'squatty': []},
 'squattili': {'squattily': []},
 'squattingplac': {'squattingplace': []},
 'squattl': {'squattle': []},
 'squattocraci': {'squattocracy': []},
 'squattocrat': {'squattocratic': []},
 'squattor': {'squattors': []},
 'squaw': ['squawes'],
 'squawberri': {'squawberries': [], 'squawberry': []},
 'squawfish': {'squawfishes': []},
 'squawk': ['squawked', 'squawking', 'squawkings'],
 'squawker': {'squawker': []},
 'squawki': {'squawkie': ['squawkies'], 'squawky': []},
 'squawkie': ['squawkies'],
 'squawkingli': {'squawkingly': []},
 'squawl': {'squawled': [], 'squawling': [], 'squawls': []},
 'squawlik': {'squawlike': []},
 'squawvin': {'squawvine': []},
 'squawwe': {'squawweed': []},
 'squaymou': {'squaymous': []},
 'squaz': {'squaze': ['squazes'], 'squazing': []},
 'squaze': ['squazes'],
 'squcamish': {'squcamishness': []},
 'squcer': {'squcers': []},
 'squdg': {'squdge': ['squdged']},
 'squdge': ['squdged'],
 'squdgi': {'squdgy': []},
 'sque': {'sques': []},
 'squeak': ['squeake', 'squeaked', 'squeaking', 'squeakings'],
 'squeaker': {'squeaker': []},
 'squeakeri': {'squeakery': []},
 'squeaki': {'squeakie': ['squeakies'], 'squeakiness': [], 'squeaky': []},
 'squeakie': ['squeakies'],
 'squeakili': {'squeakily': []},
 'squeakingli': {'squeakingly': []},
 'squeakiti': {'squeakity': []},
 'squeaklet': {'squeaklets': []},
 'squeakyvo': {'squeakyvoiced': []},
 'squeal': ['squealed', 'squealing', 'squealings'],
 'squealer': {'squealer': []},
 'squeali': {'squealy': []},
 'squealingli': {'squealingly': []},
 'squeall': {'squealling': []},
 'squealli': {'squeally': []},
 'squeam': {'squeams': []},
 'squeami': {'squeamy': []},
 'squeamish': {'squeamishness': []},
 'squeamishli': {'squeamishly': []},
 'squeas': {'squeased': []},
 'squeasi': {'squeasy': []},
 'squeaz': {'squeaze': ['squeazed']},
 'squeaze': ['squeazed'],
 'squecr': {'squecrs': []},
 'squee': {'squees': []},
 'squeech': {'squeeching': []},
 'squeedg': {'squeedge': ['squeedged'], 'squeedging': []},
 'squeedge': ['squeedged'],
 'squeedgi': {'squeedgie': []},
 'squeeez': {'squeeezed': []},
 'squeeg': {'squeege': ['squeeges', 'squeeged'], 'squeeging': []},
 'squeege': {'squeegee': ['squeegeed', 'squeegeeing']},
 'squeegee': ['squeegeed', 'squeegeeing'],
 'squeegi': {'squeegie': ['squeegies'], 'squeegy': []},
 'squeegie': ['squeegies'],
 'squeek': {'squeeked': [], 'squeeking': [], 'squeeks': []},
 'squeeki': {'squeeky': []},
 'squeel': {'squeeled': [], 'squeeling': [], 'squeels': []},
 'squeer': {'squeers': []},
 'squeeri': {'squeery': []},
 'squeers': {'squeerses': []},
 'squees': {'squeese': ['squeesed'], 'squeesing': []},
 'squeese': ['squeesed'],
 'squeez': {'squeeze': ['squeezed'], 'squeezing': []},
 'squeezabl': {'squeezability': [], 'squeezable': [], 'squeezably': []},
 'squeeze': {'squeezee': []},
 'squeezeabl': {'squeezeable': []},
 'squeezebottl': {'squeezebottle': []},
 'squeezeout': {'squeezeouts': []},
 'squeezer': {'squeezer': []},
 'squeezi': {'squeezy': []},
 'squeezin': {'squeezins': []},
 'squeezingli': {'squeezingly': []},
 'squeg': {'squegging': []},
 'squege': {'squegee': []},
 'squek': {'squeking': []},
 'squel': {'squele': []},
 'squelch': ['squelched', 'squelching', 'squelchings'],
 'squelcher': {'squelcher': []},
 'squelchi': {'squelchiness': [], 'squelchy': []},
 'squelchili': {'squelchily': []},
 'squelchingli': {'squelchingly': []},
 'squeleh': {'squelehed': []},
 'squelet': {'squeletes': []},
 'squelett': {'squelette': ['squelettes']},
 'squelette': ['squelettes'],
 'squelettiqu': {'squelettique': ['squelettiques']},
 'squelettique': ['squelettiques'],
 'squellett': {'squellette': []},
 'squemishli': {'squemishly': []},
 'squenc': {'squence': ['squences']},
 'squence': ['squences'],
 'squench': {'squenched': [], 'squenching': []},
 'squenci': {'squency': []},
 'squentli': {'squently': []},
 'squeou': {'squeous': []},
 'squer': {'squere': ['squeres']},
 "squer'l": {"squer'ls": []},
 'squere': ['squeres'],
 'squeri': {'squery': []},
 'squerrel': {'squerrell': []},
 'squerri': {'squerries': []},
 'squerril': {'squerrils': []},
 'squerry': {'squerryes': []},
 'sques': {'squese': []},
 'squeteagu': {'squeteague': ['squeteagues']},
 'squeteague': ['squeteagues'],
 'squeyer': {'squeyere': []},
 'squez': {'squeze': ['squezed']},
 'squeze': ['squezed'],
 'squezz': {'squezzed': [], 'squezzing': []},
 'squib': ['squibe', 'squibbed', 'squibbing'],
 'squibalittl': {'squibalittle': []},
 'squibb': {'squibbe': ['squibbes'], 'squibbs': []},
 'squibbe': ['squibbes'],
 'squibber': {'squibbers': []},
 'squibberi': {'squibbery': []},
 'squibbi': {'squibby': []},
 'squibbl': {'squibble': ['squibbles'], 'squibbling': []},
 'squibble': ['squibbles'],
 'squicr': {'squicrs': []},
 'squid': ['squidding', 'squidness'],
 'squidd': {'squidds': []},
 'squiddi': {'squiddy': []},
 'squidg': {'squidge': ['squidges', 'squidged'], 'squidging': []},
 'squidge': ['squidges', 'squidged'],
 'squidgi': {'squidgy': []},
 'squidgyg': {'squidgygate': []},
 'squidlik': {'squidlike': []},
 'squidlum': {'squidlums': []},
 'squier': {'squiere': ['squieres'], 'squiers': []},
 'squierarchi': {'squierarchy': []},
 'squiere': ['squieres'],
 'squif': {'squiffed': []},
 'squiff': {'squiffs': []},
 'squiffi': {'squiffy': []},
 'squiffit': {'squiffites': []},
 'squigg': {'squiggs': []},
 'squiggi': {'squiggy': []},
 'squiggl': {'squiggle': ['squiggled'], 'squiggling': ['squigglings']},
 'squiggle': ['squiggled'],
 'squiggli': {'squigglies': [], 'squiggly': []},
 'squiggling': ['squigglings'],
 'squik': {'squike': []},
 'squil': {'squils': []},
 'squilac': {'squilace': []},
 'squilach': {'squilache': []},
 'squilge': {'squilgee': ['squilgees', 'squilgeeing']},
 'squilgee': ['squilgees', 'squilgeeing'],
 'squilibr': {'squilibre': []},
 'squill': ['squille'],
 'squilla': {'squilla': []},
 'squillac': {'squillace': []},
 'squillacot': {'squillacote': []},
 'squillanc': {'squillance': []},
 'squillant': {'squillante': []},
 'squiller': {'squillers': []},
 'squilleri': {'squillery': []},
 'squillida': {'squillidae': []},
 'squillion': {'squillions': []},
 'squillionair': {'squillionaire': ['squillionaires']},
 'squillionaire': ['squillionaires'],
 'squin': {'squinned': [], 'squinning': []},
 'squinanc': {'squinance': [], 'squinancies': [], 'squinancy': []},
 'squinanci': {'squinancie': []},
 'squinc': {'squince': []},
 'squinch': ['squinched', 'squinching'],
 'squinchi': {'squinchy': []},
 'squinel': {'squinels': []},
 'squini': {'squiny': []},
 'squinni': {'squinnied': [], 'squinnies': [], 'squinny': ['squinnying']},
 'squinny': ['squinnying'],
 'squint': ['squinted', 'squinting', 'squintings'],
 'squinter': {'squinter': []},
 'squintey': {'squinteye': ['squinteyed']},
 'squinteye': ['squinteyed'],
 'squinti': {'squinty': []},
 'squintili': {'squintily': []},
 'squintingli': {'squintingly': []},
 'squintyey': {'squintyeyed': []},
 'squinzi': {'squinzy': []},
 'squip': {'squipped': []},
 'squir': {'squire': ['squired', 'squirely'],
           'squiring': ['squirings'],
           'squirred': []},
 "squir'l": {"squir'ls": []},
 'squiral': {'squirality': []},
 'squirarch': {'squirarchal': [], 'squirarchical': []},
 'squirarchi': {'squirarchy': []},
 'squircl': {'squircle': []},
 'squire': ['squired', 'squirely'],
 "squire'l": {"squire'll": []},
 'squirealti': {'squirealty': []},
 'squirearch': {'squirearchal': [],
                'squirearchic': ['squirearchical'],
                'squirearchs': []},
 'squirearchi': {'squirearchy': []},
 'squirearchic': ['squirearchical'],
 'squireen': {'squireens': []},
 'squirel': {'squireling': ['squirelings'], 'squirell': [], 'squirels': []},
 'squirelik': {'squirelike': []},
 'squireling': ['squirelings'],
 'squirement': {'squirements': []},
 'squireocraci': {'squireocracy': []},
 'squires': {'squire': []},
 'squireship': {'squireships': []},
 'squiress': {'squire': []},
 'squiresvil': {'squiresville': []},
 'squiril': {'squirils': []},
 'squiring': ['squirings'],
 'squirl': {'squirling': [], 'squirls': []},
 'squirli': {'squirly': []},
 'squirm': ['squirmed', 'squirming', 'squirmings'],
 'squirmer': {'squirmer': []},
 'squirmi': {'squirmies': [], 'squirminess': [], 'squirmy': []},
 'squirmingli': {'squirmingly': []},
 'squirmish': {'squirmishes': []},
 'squirr': {'squirre': ['squirrely']},
 'squirrad': {'squirradical': []},
 'squirre': ['squirrely'],
 'squirrel': ['squirrell',
              'squirrells',
              'squirreled',
              'squirrelled',
              'squirreling',
              'squirrelling'],
 "squirrel'": {"squirrel's": []},
 'squirrelcag': {'squirrelcage': []},
 'squirrelfish': {'squirrelfish': []},
 'squirrelhunt': {'squirrelhunters': [], 'squirrelhunting': []},
 'squirreli': {'squirreliness': []},
 'squirrelli': {'squirrelly': []},
 'squirrellik': {'squirrellike': []},
 'squirrelshoot': {'squirrelshooting': []},
 'squirrelskin': {'squirrelskins': []},
 'squirrh': {'squirrhe': []},
 'squirri': {'squirries': []},
 'squirril': {'squirrill': ['squirrills'], 'squirrils': []},
 'squirrill': ['squirrills'],
 'squirrn': {'squirrned': []},
 'squirt': ['squirted', 'squirting', 'squirtings'],
 'squirtabl': {'squirtable': []},
 'squirter': {'squirter': []},
 'squirtgun': {'squirtguns': []},
 'squirti': {'squirty': []},
 'squirtl': {'squirtle': []},
 'squirtscreen': {'squirtscreened': []},
 'squish': ['squished', 'squishing'],
 'squishabl': {'squishable': []},
 'squishi': {'squishies': [], 'squishiness': [], 'squishy': []},
 'squishili': {'squishily': []},
 'squisit': {'squisite': []},
 'squisitament': {'squisitamente': []},
 'squit': {'squite': [], 'squits': []},
 'squitchi': {'squitchy': []},
 'squitchin': {'squitchineal': []},
 'squiti': {'squity': []},
 'squito': {'squitoes': []},
 'squitter': {'squittered': [], 'squittering': [], 'squitters': []},
 'squitti': {'squitty': []},
 'squival': {'squivalent': []},
 'squizzi': {'squizzy': []},
 'squizzl': {'squizzle': ['squizzled'], 'squizzling': []},
 'squizzle': ['squizzled'],
 'squl': {'squls': []},
 'squlchi': {'squlchy': []},
 'squld': {'squlds': []},
 'squlr': {'squlre': []},
 'squnch': {'squnched': []},
 'sqund': {'squnds': []},
 'squnr': {'squnre': []},
 'squoggl': {'squoggle': ['squoggles']},
 'squoggle': ['squoggles'],
 'squoir': {'squoire': []},
 'squonk': {'squonking': []},
 'squoosh': {'squooshed': [], 'squooshes': [], 'squooshing': []},
 'squooshi': {'squooshy': []},
 'squor': {'squore': ['squores']},
 'squore': ['squores'],
 'squot': {'squoted': []},
 'squoyl': {'squoyle': []},
 'squoz': {'squoze': []},
 'squrc': {'squrce': ['squrces']},
 'squrce': ['squrces'],
 'squre': {'squres': []},
 'squrrel': {'squrrels': []},
 'squrrul': {'squrruls': []},
 'sqush': {'squshed': [], 'squshing': []},
 'squshi': {'squshy': []},
 'squsr': {'squsre': []},
 'squtr': {'squtre': []},
 'squudg': {'squudge': []},
 'squur': {'squure': []},
 'squush': {'squushed': []},
 'squushi': {'squushy': []},
 'squyb': {'squybs': []},
 'squyer': {'squyere': ['squyeres'], 'squyers': []},
 'squyere': ['squyeres'],
 'squyr': {'squyre': ['squyres']},
 'squyre': ['squyres'],
 'sqw': {'sqws': []},
 'sqwyer': {'sqwyers': []}}
