#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sr = {'sra': {'sras': []},
             'sraall': {'sraallness': []},
             'srabil': {'srability': []},
             'srabl': {'srable': []},
             'srac': {'sracs': []},
             'sractic': {'sractical': [], 'sractice': []},
             'sraddh': {'sraddhe': []},
             'sraddha': {'sraddhas': []},
             'srade': {'srades': []},
             'sradh': {'sradhs': []},
             'sradha': {'sradhas': []},
             'sradicar': {'sradicare': []},
             'sraduat': {'sraduate': []},
             'sraeli': {'sraelis': []},
             'sraelit': {'sraelite': ['sraelites']},
             'sraelite': ['sraelites'],
             'sraell': {'sraelled': []},
             'sraelli': {'sraellie': []},
             'sraf': {'sraffed': [], 'srafs': []},
             'sraffian': {'sraffians': []},
             'srage': {'sraged': [], 'srages': [], 'sraging': []},
             'sragnat': {'sragnation': []},
             'sragu': {'srague': []},
             'srain': {'srained': [], 'sraining': [], 'srains': []},
             'srair': {'srairs': []},
             'srait': {'sraits': []},
             'srake': {'srakes': []},
             'srakehold': {'srakeholders': []},
             'sral': {'srals': []},
             'srale': {'srales': []},
             'sralli': {'srally': []},
             'sram': {'srams': []},
             'srama': {'sramas': []},
             'sraman': {'sramanic': [], 'sramanism': [], 'sramans': []},
             'sramana': {'sramanas': []},
             'sramanera': {'sramaneras': []},
             'srambas': {'srambased': []},
             'srame': {'sramed': []},
             'sramp': {'sramped': [], 'sramps': []},
             'srampick': {'srampickal': []},
             'sran': {'srans': []},
             'sranc': {'srance': ['srances']},
             'srance': ['srances'],
             'srand': {'srande': [], 'sranding': [], 'srands': []},
             'srandard': {'srandardized': [], 'srandards': []},
             'srandatd': {'srandatds': []},
             'srang': {'srange': []},
             'sransport': {'sransportation': []},
             'srant': {'sranted': [], 'srants': []},
             'srap': {'sraps': []},
             'srapl': {'sraple': []},
             'srar': {'srarred': [], 'srars': []},
             'srarc': {'srarcely': []},
             'srare': {'srared': [], 'srares': []},
             'sraremenr': {'sraremenrs': []},
             'srarement': {'srarements': []},
             'srari': {'srary': []},
             'srart': {'srarted': [], 'srarting': [], 'srarts': []},
             'sraru': {'srarus': []},
             'srarvat': {'srarvation': []},
             'srat': {'srats': []},
             'srate': {'srated': [], 'srates': [], 'srating': []},
             'srateg': {'srategic': []},
             'srategi': {'srategies': [], 'srategy': []},
             'sratement': {'sratements': []},
             'sration': {'srationed': [], 'srations': []},
             'sratist': {'sratistical': ['sratistically'], 'sratistics': []},
             'sratistical': ['sratistically'],
             'srativ': {'srative': []},
             'sratu': {'sratue': ['sratues'], 'sratus': []},
             'sratue': ['sratues'],
             'sratur': {'srature': []},
             'srau': {'sraus': []},
             'srauta': {'srautas': []},
             'srautasiitra': {'srautasiitras': []},
             'srautasutra': {'srautasutras': []},
             'srava': {'sravas': []},
             'sravak': {'sravaks': []},
             'sravaka': {'sravakas': []},
             'sravakacara': {'sravakacaras': []},
             'sravakayanist': {'sravakayanists': []},
             'sravan': {'sravane': []},
             'sravana': {'sravana': []},
             'sravika': {'sravikas': []},
             'sraviti': {'sravity': []},
             'sravneni': {'sravnenie': []},
             'srawak': {'srawaks': []},
             'sray': {'srayed': [], 'sraying': [], 'srays': []},
             'srayth': {'sraythe': []},
             'srazhala': {'srazhalas': []},
             'srazhali': {'srazhalis': []},
             'srazheni': {'srazhenie': []},
             'srb': {'srbs': []},
             'srbc': {'srbcs': []},
             'srbd': {'srbds': []},
             'srbijanc': {'srbijanci': []},
             'srbinj': {'srbinje': []},
             'srbinov': {'srbinovic': []},
             'srbljanov': {'srbljanovic': []},
             'srbm': {'srbms': []},
             'src': {'srcs': []},
             'srccopi': {'srccopy': []},
             'srcentag': {'srcentage': []},
             'srceras': {'srcerase': []},
             'srcfamili': {'srcfamily': []},
             'srchomolog': {'srchomology': []},
             'srci': {'srcy': []},
             'srco': {'srcos': []},
             'srcretari': {'srcretary': []},
             'srd': {'srds': []},
             'srdc': {'srdcs': []},
             'srdddha': {'srdddhas': []},
             'srde': {'srdes': []},
             'srder': {'srders': []},
             'srdere': {'srdered': []},
             'srdi': {'srdy': []},
             'srdinari': {'srdinary': []},
             'srdli': {'srdly': []},
             'srdvaka': {'srdvakas': []},
             'sre': {'sres': []},
             'srea': {'sreas': []},
             'sread': {'sreading': []},
             'sreadi': {'sready': []},
             'sreadili': {'sreadily': []},
             'sreak': {'sreaking': []},
             'sreal': {'srealing': []},
             'sream': {'sreaming': [], 'sreams': []},
             'sreat': {'sreated': []},
             'sreatli': {'sreatly': []},
             'srebalu': {'srebalus': []},
             'srebemi': {'srebemy': []},
             'sreberni': {'sreberny': []},
             'srebp': {'srebps': []},
             'srebrenic': {'srebrenice': []},
             'srebrenica': {'srebrenicas': []},
             'srebrn': {'srebrne': []},
             'srebrni': {'srebrny': []},
             'sreci': {'srecies': []},
             'srecif': {'srecific': []},
             'srecifi': {'srecified': []},
             'sreckov': {'sreckovic': []},
             'srecognit': {'srecognition': []},
             'srect': {'srected': []},
             'sred': {'sreds': []},
             'sredet': {'sredets': []},
             'sredi': {'sredy': []},
             'sredin': {'sredine': [], 'sredins': []},
             'sredinni': {'sredinny': []},
             'sredisc': {'sredisce': []},
             'sredn': {'sredne': []},
             'sredne': {'srednee': []},
             "srednevekov'": {"srednevekov'e": []},
             'srednevekovi': {'srednevekovie': []},
             'srednevekovy': {'srednevekovye': []},
             'sredney': {'sredneye': []},
             'sredni': {'srednie': [], 'sredny': []},
             'srednici': {'srednicy': []},
             'srednik': {'srednike': []},
             'sredniowiecz': {'sredniowiecze': []},
             'sredniowieczn': {'sredniowieczne': []},
             'srednit': {'srednite': []},
             'sredniy': {'sredniye': []},
             'srednj': {'srednje': []},
             'srednjovekovn': {'srednjovekovne': []},
             'srednjovjekovn': {'srednjovjekovne': []},
             'srednogori': {'srednogorie': []},
             'sredoj': {'sredoje': []},
             'sree': {'srees': []},
             'sreebni': {'sreebny': []},
             'sreec': {'sreece': []},
             'sreegop': {'sreegopal': []},
             'sreek': {'sreeks': []},
             'sreel': {'sreele': []},
             'sreeli': {'sreely': []},
             'sreemutte': {'sreemuttee': []},
             'sreemutti': {'sreemutty': []},
             'sreen': {'sreene': [], 'sreening': []},
             'sreeniva': {'sreenivas': []},
             'sreenivasamurthi': {'sreenivasamurthy': []},
             'sreenugg': {'sreenugger': []},
             'sreep': {'sreeped': []},
             'sreer': {'sreered': []},
             'sreeramamurthi': {'sreeramamurthy': []},
             'sreerampor': {'sreerampore': []},
             'sreet': {'sreeting': [], 'sreets': []},
             'srefor': {'srefore': []},
             'sreg': {'sregs': []},
             'sregard': {'sregarded': []},
             'srejov': {'srejovic': []},
             'sreli': {'srely': []},
             'sreling': {'srelinger': []},
             'srem': {'sremmed': [], 'sremming': [], 'srems': []},
             'sreme': {'sremed': []},
             'srenc': {'srence': ['srences']},
             'srence': ['srences'],
             'srene': {'srenes': []},
             'srener': {'sreneral': ['srenerally']},
             'sreneral': ['srenerally'],
             'srengeng': {'srengenge': []},
             'srengthen': {'srengthened': [], 'srengthening': []},
             'sreni': {'srenis': []},
             'srenl': {'srenls': []},
             'srent': {'srents': []},
             'srep': {'srepped': [], 'srepping': [], 'sreps': []},
             'srepar': {'srepared': [], 'sreparing': []},
             'srephani': {'srephanie': []},
             'srephen': {'srephens': []},
             'srepiu': {'srepius': []},
             'srequenc': {'srequency': []},
             'srequent': {'srequently': []},
             'srer': {'srers': []},
             'srereotyp': {'srereotype': ['srereotypes'],
                           'srereotypical': [],
                           'srereotyping': []},
             'srereotype': ['srereotypes'],
             'sreri': {'srery': []},
             'srerl': {'srerling': []},
             'sresenc': {'sresence': []},
             'sresent': {'sresentation': [], 'sresented': []},
             'sreshthi': {'sreshthis': []},
             'sreshthin': {'sreshthins': []},
             'sress': {'sressed': [], 'sresses': []},
             'sressur': {'sressure': []},
             'srest': {'srests': []},
             'srestha': {'sresthas': []},
             'sresthi': {'sresthis': []},
             'sresthin': {'sresthins': []},
             'sresti': {'sresty': []},
             'srestor': {'srestore': []},
             'sretagn': {'sretagne': []},
             'sretch': {'sretches': []},
             'sreteni': {'sretenie': []},
             'sretenj': {'sretenje': []},
             'sretenov': {'sretenovic': []},
             'sretenski': {'sretensky': []},
             'sreti': {'sretie': []},
             'sreven': {'srevens': []},
             'srevent': {'srevented': []},
             'srevic': {'srevice': ['srevices']},
             'srevice': ['srevices'],
             'sreviou': {'srevious': []},
             'srevious': {'sreviously': []},
             'srew': {'srews': []},
             'sreya': {'sreyas': []},
             'sreyas': {'sreyase': []},
             'srez': {'srezs': []},
             'sreznevski': {'sreznevsky': []},
             'srf': {'srfs': []},
             'srfi': {'srfy': []},
             'srformanc': {'srformance': []},
             'srg': {'srgs': []},
             'srganiz': {'srganization': []},
             'srgi': {'srgy': []},
             'srgn': {'srgns': []},
             'srgu': {'srgued': []},
             'srh': {'srhs': []},
             'srhap': {'srhaps': []},
             'srhnnl': {'srhnnls': []},
             'srhool': {'srhools': []},
             'sri': {'sried': [], 'sries': [], 'sris': [], 'sry': ['srys', 'srying']},
             'srial': {'srials': []},
             'sriba': {'sribas': []},
             'srice': {'srices': []},
             'srick': {'sricks': []},
             'srictli': {'srictly': []},
             'sridg': {'sridge': []},
             'srief': {'sriefe': []},
             'srienc': {'srience': ['sriences']},
             'srience': ['sriences'],
             'sriend': {'sriends': []},
             'sriendli': {'sriendly': []},
             'sriene': {'srienee': []},
             'srienr': {'srienre': []},
             'srientif': {'srientific': []},
             'srientifiqu': {'srientifique': []},
             'sriest': {'sriests': []},
             'srifijaya': {'srifijayas': []},
             'srigg': {'sriggs': []},
             'sright': {'srights': []},
             'srigin': {'sriginal': []},
             'srigop': {'srigopal': []},
             'srihatt': {'srihatter': []},
             'srihongs': {'srihongse': []},
             'sriin': {'sriining': []},
             'srijut': {'srijuts': []},
             'srikandhi': {'srikandhis': []},
             'srike': {'srikes': [], 'sriking': []},
             'srikhand': {'srikhande': []},
             'srikrishnada': {'srikrishnadas': []},
             'srilankan': {'srilankans': []},
             'srill': {'srille': []},
             'srillwel': {'srillwell': []},
             'srilwel': {'srilwell': []},
             'srimali': {'srimalis': []},
             'srimang': {'srimangal': []},
             'srimani': {'srimany': []},
             'srimari': {'srimary': []},
             'srimat': {'srimate': []},
             'srimathi': {'srimathie': []},
             'srimit': {'srimitive': []},
             'srimp': {'srimps': []},
             'srimva': {'srimvas': []},
             'srinag': {'srinager': []},
             'srinava': {'srinavas': []},
             'srinc': {'srince': ['srinces']},
             'srince': ['srinces'],
             'srincip': {'srincipal': []},
             'srincipl': {'srinciple': ['srinciples']},
             'srinciple': ['srinciples'],
             'sring': {'srings': []},
             'sringa': {'sringas': []},
             'sriniba': {'srinibas': []},
             'sriniv': {'srinives': []},
             'sriniva': {'srinivas': []},
             'srinivasachari': {'srinivasachary': []},
             'srinivasamurthi': {'srinivasamurthy': []},
             'srinivasan': {'srinivasans': []},
             'sriniwa': {'sriniwas': []},
             'srinjaya': {'srinjayas': []},
             'srinlva': {'srinlvas': []},
             'srint': {'srinted': []},
             'srintva': {'srintvas': []},
             'srinugg': {'srinugger': []},
             'srinva': {'srinvas': []},
             'sriod': {'sriods': []},
             'sriou': {'srious': []},
             'sriousli': {'sriously': []},
             'srip': {'srips': []},
             'sripathi': {'sripathy': []},
             'sriptur': {'sripture': ['sriptures']},
             'sripture': ['sriptures'],
             'sriramada': {'sriramadas': []},
             'sriramamurthi': {'sriramamurthy': []},
             'sriramamurti': {'sriramamurty': []},
             'srirampor': {'srirampore': []},
             'srirl': {'srirls': []},
             'srirpu': {'srirpus': []},
             'srison': {'srisoner': ['srisoners']},
             'srisoner': ['srisoners'],
             'srisotop': {'srisotope': [], 'srisotopic': []},
             'sriti': {'srity': []},
             'sriuru': {'sriurus': []},
             'sriva': {'srivas': []},
             'srivaishnav': {'srivaishnavism': []},
             'srivaishnava': {'srivaishnavas': []},
             'srivaisnav': {'srivaisnavism': []},
             'srivaisnava': {'srivaisnavas': []},
             'srival': {'srivalli': []},
             'srivastav': {'srivastave': []},
             'srivastava': {'srivastavas': []},
             'srivat': {'srivate': [], 'srivats': []},
             'srive': {'srived': [], 'srives': [], 'sriving': []},
             'srivenugop': {'srivenugopal': []},
             'srivijaya': {'srivijayas': []},
             'srivijayan': {'srivijayans': []},
             'srivila': {'srivilas': []},
             'srivileg': {'srivileges': []},
             'srivina': {'srivinas': []},
             'sriwatanapongs': {'sriwatanapongse': []},
             'sriyut': {'sriyuts': []},
             'sriyuth': {'sriyuths': []},
             'srjami': {'srjamy': []},
             'srjfio': {'srjfios': []},
             'srjpo': {'srjpos': []},
             'srk': {'srks': []},
             'srkalov': {'srkalovic': []},
             'srl': {'srls': []},
             'srle': {'srles': []},
             'srlenmey': {'srlenmeyer': []},
             'srlg': {'srlgs': []},
             'srli': {'srly': ['srlys']},
             'srlniva': {'srlnivas': []},
             'srlvaisnav': {'srlvaisnavism': []},
             'srlvaisnava': {'srlvaisnavas': []},
             'srly': ['srlys'],
             'srm': {'srms': []},
             'srmani': {'srmany': []},
             'srmi': {'srmy': []},
             'srminat': {'srmination': []},
             'srmine': {'srmined': []},
             'srmli': {'srmly': []},
             'srmpli': {'srmply': []},
             'srn': {'srns': []},
             'srna': {'srnas': []},
             'srnall': {'srnallness': []},
             'srnation': {'srnational': []},
             'srnell': {'srnelled': []},
             'srnga': {'srngas': []},
             'srnile': {'srniled': [], 'srniling': []},
             'srnilingli': {'srnilingly': []},
             'srnither': {'srnithers': []},
             'srnjaya': {'srnjayas': []},
             'srnyth': {'srnythe': []},
             'sro': {'sroing': [], 'sros': []},
             'srobabl': {'srobable': [], 'srobably': []},
             'sroblem': {'sroblems': []},
             'sroce': {'sroceed': []},
             'srocedur': {'srocedure': []},
             'sroceed': {'sroceeded': [], 'sroceedings': []},
             'srocess': {'srocesses': []},
             'srock': {'srocks': []},
             'srod': {'srods': []},
             'srode': {'srodes': []},
             'srodmiesci': {'srodmiescie': []},
             'srodowiskow': {'srodowiskowe': []},
             'sroduc': {'sroduce': ['sroduced']},
             'sroduce': ['sroduced'],
             'sroduct': {'sroduction': [], 'sroducts': []},
             'sroe': {'sroes': []},
             'srofess': {'srofession': []},
             'srofession': {'srofessional': []},
             'srofit': {'srofits': []},
             'sroge': {'sroges': []},
             'srogram': {'srograms': []},
             'sroin': {'sroine': []},
             'sroke': {'srokes': []},
             'sromin': {'srominent': []},
             'sromis': {'sromise': ['sromised']},
             'sromise': ['sromised'],
             'sromot': {'sromotion': []},
             'sromovski': {'sromovsky': []},
             'sromowc': {'sromowce': []},
             'sron': {'srons': []},
             'sronaparantaka': {'sronaparantakas': []},
             'srone': {'srones': []},
             'srongli': {'srongly': []},
             'srood': {'sroods': []},
             'sroom': {'srooms': []},
             'srop': {'sropped': [], 'srops': []},
             'sroperli': {'sroperly': []},
             'sroperti': {'sroperties': [], 'sroperty': []},
             'sroport': {'sroportion': []},
             'sropos': {'sroposed': []},
             'sror': {'srors': []},
             'srorag': {'srorage': []},
             'srore': {'srored': [], 'srores': []},
             'srori': {'srories': [], 'srory': []},
             'srosper': {'srosperity': []},
             'sross': {'srossed': []},
             'srot': {'srots': []},
             'srota': {'srotas': []},
             'srotect': {'srotected': [], 'srotection': []},
             'srotriya': {'srotriyas': []},
             'srottiswood': {'srottiswoode': []},
             'srou': {'srous': []},
             'srouf': {'sroufe': []},
             'sround': {'srounds': []},
             'sroup': {'sroups': []},
             'srout': {'sroute': []},
             'srovern': {'srovernment': []},
             'srovid': {'srovide': ['srovided']},
             'srovide': ['srovided'],
             'srovinc': {'srovince': ['srovinces']},
             'srovince': ['srovinces'],
             'srow': {'srowe': [], 'srowing': [], 'srows': []},
             'srp': {'srps': []},
             'srpe': {'srpes': []},
             'srping': {'srpings': []},
             'srpm': {'srpms': []},
             'srpskohrvatsk': {'srpskohrvatske': []},
             'srr': {'srrs': []},
             'srrang': {'srrange': ['srranged']},
             'srrange': ['srranged'],
             'srrateg': {'srrategic': []},
             'srrategi': {'srrategy': []},
             'srratigraph': {'srratigraphic': []},
             'srreatli': {'srreatly': []},
             'srreet': {'srreets': []},
             'srressor': {'srressors': []},
             'srri': {'srries': [], 'srris': [], 'srry': []},
             'srrictli': {'srrictly': []},
             'srriou': {'srrious': []},
             'srrir': {'srrirs': []},
             'srritori': {'srritory': []},
             'srrive': {'srrived': []},
             'srrongli': {'srrongly': []},
             'srror': {'srrors': []},
             'srroup': {'srroups': []},
             'srrrile': {'srrriled': []},
             'srrucrur': {'srrucrure': []},
             'srructur': {'srructural': [], 'srructure': ['srructures']},
             'srructure': ['srructures'],
             'srruggl': {'srruggle': []},
             'srsg': {'srsgs': []},
             'srsiti': {'srsity': []},
             'srson': {'srsons': []},
             'srsr': {'srsrs': []},
             'srsv': {'srsvs': []},
             'srsvaka': {'srsvakas': []},
             'srt': {'srts': []},
             'srta': {'srtas': []},
             'srtainli': {'srtainly': []},
             'srtc': {'srtcs': []},
             'srte': {'srtes': []},
             'srti': {'srties': [], 'srty': []},
             'srticl': {'srticle': ['srticles']},
             'srticle': ['srticles'],
             'srtio': {'srtios': []},
             'srtist': {'srtists': []},
             'srtp': {'srtps': []},
             'srtu': {'srtus': []},
             'srtuat': {'srtuated': []},
             'srtuctur': {'srtucture': ['srtuctures']},
             'srtucture': ['srtuctures'],
             'srtuggl': {'srtuggle': []},
             'sru': {'srus': []},
             'srub': {'srubs': []},
             'sruba': {'srubas': []},
             'srubb': {'srubbe': [], 'srubbs': []},
             'sructur': {'sructural': [], 'sructure': ['sructures']},
             'sructure': ['sructures'],
             'srudebak': {'srudebaker': []},
             'srudenr': {'srudenrs': []},
             'srudent': {'srudents': []},
             'srudi': {'srudie': ['srudies', 'srudied'], 'srudy': ['srudying']},
             'srudie': ['srudies', 'srudied'],
             'srudy': ['srudying'],
             'srufac': {'sruface': []},
             'sruggl': {'sruggle': []},
             'sruit': {'sruits': []},
             'sruli': {'srulis': []},
             'srulij': {'srulijes': []},
             'srulli': {'srully': []},
             'srun': {'sruns': []},
             'srung': {'srungs': []},
             'srupa': {'srupas': []},
             'srupris': {'sruprised': []},
             'srurc': {'srurce': []},
             'srurde': {'srurdee': []},
             'srurg': {'srurge': ['srurges']},
             'srurge': ['srurges'],
             'srurgi': {'srurgis': []},
             'srurtev': {'srurtevant': []},
             'srutasrava': {'srutasravas': []},
             'srutayu': {'srutayus': []},
             'sruthi': {'sruthis': []},
             'sruti': {'sruties': [], 'srutis': []},
             'sruyat': {'sruyate': []},
             'sruyves': {'sruyvesant': []},
             'srv': {'srvs': []},
             'srvant': {'srvants': []},
             'srvc': {'srvcs': []},
             'srve': {'srves': []},
             'srvice': {'srvices': []},
             'srvtool': {'srvtools': []},
             'srw': {'srws': []},
             'sry': ['srys', 'srying'],
             'srygen': {'srygene': []},
             'sryle': {'sryled': [], 'sryles': []},
             'srylist': {'srylistics': []},
             'sryliz': {'srylization': []},
             'sryren': {'sryrene': []},
             'srystal': {'srystals': []},
             'sryth': {'srything': []},
             'srze': {'srzes': []}}
