#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ss = {'ssa': {'ssa': []},
             'ssaa': {'ssaas': []},
             'ssabian': {'ssabians': []},
             'ssabismu': {'ssabismus': []},
             'ssabl': {'ssable': []},
             'ssac': {'ssacs': []},
             'ssachusett': {'ssachusetts': []},
             'ssador': {'ssadors': []},
             'ssae': {'ssaes': []},
             'ssage': {'ssages': []},
             'ssai': {'ssais': []},
             'ssail': {'ssailed': []},
             'ssal': {'ssals': []},
             'ssale': {'ssales': []},
             'ssan': {'ssans': []},
             'ssanc': {'ssance': ['ssances']},
             'ssance': ['ssances'],
             'ssant': {'ssants': []},
             'ssaoon': {'ssaoons': []},
             'ssap': {'ssaps': []},
             'ssar': {'ssars': []},
             'ssari': {'ssaries': [], 'ssary': []},
             'ssarili': {'ssarily': []},
             'ssassin': {'ssassination': [], 'ssassins': []},
             'ssat': {'ssats': []},
             'ssate': {'ssated': [], 'ssates': []},
             'ssatisfact': {'ssatisfaction': []},
             'ssatisfi': {'ssatisfied': []},
             'ssault': {'ssaults': []},
             'ssav': {'ssavs': []},
             'ssay': {'ssays': []},
             'ssaza': {'ssazas': []},
             'ssb': {'ssbs': []},
             'ssbic': {'ssbics': []},
             'ssbm': {'ssbms': []},
             'ssbn': {'ssbns': []},
             'ssbrigadefiihr': {'ssbrigadefiihrer': []},
             'ssbrigadefuhr': {'ssbrigadefuhrer': []},
             'ssc': {'sscs': []},
             'sscape': {'sscaped': []},
             'sscf': {'sscfs': []},
             'ssch': {'sschs': []},
             'sschine': {'sschines': []},
             'sschsisch': {'sschsische': []},
             'sschylu': {'sschylus': []},
             'sscienc': {'sscience': []},
             'sscientist': {'sscientists': []},
             'sscmbli': {'sscmbly': []},
             'ssco': {'sscos': []},
             'sscond': {'ssconds': []},
             'sscondari': {'sscondary': []},
             'sscondli': {'sscondly': []},
             'sscp': {'sscps': []},
             'sscretari': {'sscretary': []},
             'sscribe': {'sscribed': []},
             'sscroll': {'sscrolls': []},
             'ssct': {'sscts': []},
             'ssction': {'ssctions': []},
             'ssculapiu': {'ssculapius': []},
             'sscure': {'sscured': []},
             'sscuriti': {'sscurity': []},
             'ssd': {'ssds': []},
             'ssdivis': {'ssdivision': []},
             'ssdna': {'ssdnas': []},
             'ssdr': {'ssdrs': []},
             'ssdu': {'ssdus': []},
             'sse': {'sseing': []},
             'ssea': {'sseas': []},
             'ssebi': {'sseby': []},
             'ssecif': {'ssecific': []},
             'ssect': {'ssected': []},
             'ssecular': {'sseculare': ['sseculares']},
             'sseculare': ['sseculares'],
             'sseculari': {'ssecularis': []},
             'ssecularibu': {'ssecularibus': []},
             'sseculi': {'sseculis': []},
             'ssed': {'sseds': []},
             'ssee': {'sseeing': [], 'ssees': []},
             'sseerrvviicce': {'sseerrvviiccee': []},
             'sseke': {'sseking': []},
             'ssel': {'ssels': []},
             'sselect': {'sselection': []},
             'ssem': {'ssems': []},
             'ssembl': {'ssemble': ['ssembled'],
                        'ssemblies': [],
                        'ssembling': [],
                        'ssembly': []},
             'ssemblag': {'ssemblage': ['ssemblages']},
             'ssemblage': ['ssemblages'],
             'ssemble': ['ssembled'],
             'sseme': {'ssemed': []},
             'ssement': {'ssements': []},
             'ssemin': {'ssemination': []},
             'ssemogerer': {'ssemogerere': []},
             'ssemwogerer': {'ssemwogerere': []},
             'ssen': {'ssens': []},
             'ssenc': {'ssence': ['ssences']},
             'ssence': ['ssences'],
             'ssene': {'ssened': [], 'ssenes': []},
             'ssenger': {'ssengers': []},
             'ssenkubug': {'ssenkubuge': []},
             'ssens': {'ssense': []},
             'ssent': {'ssented': [], 'ssenting': []},
             'ssenter': {'ssenters': []},
             'ssential': {'ssentially': [], 'ssentials': []},
             'sseou': {'sseous': []},
             'ssep': {'sseps': []},
             'ssepissim': {'ssepissime': []},
             'ssepiu': {'ssepius': []},
             'sser': {'ssers': []},
             'sseri': {'sseries': []},
             'ssert': {'sserted': [], 'sserting': [], 'sserts': []},
             'ssertat': {'ssertation': ['ssertations']},
             'ssertation': ['ssertations'],
             'ssertion': {'ssertions': []},
             'ssertiv': {'ssertive': []},
             'sserv': {'sserve': ['sserved']},
             'sserve': ['sserved'],
             'sservic': {'sservice': ['sservices']},
             'sservice': ['sservices'],
             'ssess': {'ss': ['ssessed', 'ssessing']},
             'ssession': {'ssessions': []},
             'ssessment': {'ssessments': []},
             'ssessor': {'ssessors': []},
             'sset': {'ssets': []},
             'sseter': {'sseters': []},
             'ssett': {'ssette': []},
             'sseu': {'sseus': []},
             'sseur': {'sseurs': []},
             'ssever': {'sseveral': []},
             'ssevi': {'ssevis': []},
             'ssevir': {'ssevire': []},
             'ssevu': {'ssevus': []},
             'ssf': {'ssfs': []},
             'ssfeli': {'ssfely': []},
             'ssfeti': {'ssfety': []},
             'ssfulli': {'ssfully': []},
             'ssg': {'ssgs': []},
             'ssgener': {'ssgeneral': []},
             'ssgn': {'ssgns': []},
             'ssgroup': {'ssgroups': []},
             'ssgruppenfiihr': {'ssgruppenfiihrer': []},
             'ssgruppenfuhr': {'ssgruppenfuhrer': []},
             'ssgt': {'ssgts': []},
             'ssh': {'sshs': []},
             'sshape': {'sshaped': [], 'sshapes': []},
             'sshauptsturmfiihr': {'sshauptsturmfiihrer': []},
             'sshauptsturmfuhr': {'sshauptsturmfuhrer': []},
             'sshe': {'sshes': []},
             'sshool': {'sshools': []},
             'ssi': {'ssied': [], 'ssies': [], 'ssis': [], 'ssy': ['ssys', 'ssying']},
             'ssiad': {'ssiade': ['ssiades']},
             'ssiade': ['ssiades'],
             'ssiak': {'ssiake': []},
             'ssiam': {'ssiame': []},
             'ssian': {'ssians': []},
             'ssiap': {'ssiape': []},
             'ssiar': {'ssiare': []},
             'ssibil': {'ssibilities': [], 'ssibility': []},
             'ssibl': {'ssible': []},
             'ssibli': {'ssibly': []},
             'ssic': {'ssics': []},
             'ssid': {'ssids': []},
             'ssidc': {'ssidcs': []},
             'ssident': {'ssidents': []},
             'ssienc': {'ssience': []},
             'ssiew': {'ssiewed': [], 'ssiewing': [], 'ssiews': []},
             'ssifi': {'ssified': []},
             'ssific': {'ssification': []},
             'ssight': {'ssighted': [], 'ssights': []},
             'ssign': {'ssigned': [], 'ssigning': [], 'ssigns': []},
             'ssignment': {'ssignments': []},
             'ssihl': {'ssihle': []},
             'ssiip': {'ssiips': []},
             'ssil': {'ssils': []},
             'ssile': {'ssiles': []},
             'ssim': {'ssims': []},
             'ssimil': {'ssimilation': []},
             'ssimu': {'ssimus': []},
             'ssin': {'ssins': []},
             'ssinc': {'ssince': []},
             'ssing': {'ssings': []},
             'ssint': {'ssints': []},
             'ssioe': {'ssioes': []},
             'ssion': {'ssione': ['ssioned'], 'ssioning': [], 'ssions': []},
             'ssional': {'ssionals': []},
             'ssionari': {'ssionaries': [], 'ssionary': []},
             'ssionat': {'ssionate': []},
             'ssione': ['ssioned'],
             'ssioner': {'ssioners': []},
             'ssiop': {'ssiops': []},
             'ssior': {'ssiore': ['ssiores']},
             'ssiore': ['ssiores'],
             'ssiortli': {'ssiortly': []},
             'ssip': {'ssips': []},
             'ssipat': {'ssipated': []},
             'ssisch': {'ssische': []},
             'ssist': {'ssisted': [], 'ssisting': [], 'ssists': []},
             'ssistanc': {'ssistance': []},
             'ssistant': {'ssistants': []},
             'ssiti': {'ssities': [], 'ssity': []},
             'ssituat': {'ssituation': []},
             'ssiu': {'ssius': []},
             'ssive': {'ssively': [], 'ssiveness': [], 'ssives': []},
             'ssiviti': {'ssivity': []},
             'ssize': {'ssized': [], 'ssizes': []},
             'ssj': {'ssjs': []},
             'ssk': {'ssks': []},
             'ssker': {'sskers': []},
             'sskya': {'sskyas': []},
             'ssl': {'ssls': []},
             'sslari': {'sslary': []},
             'sslcertificatefil': {'sslcertificatefile': []},
             'sslcertificatekeyfil': {'sslcertificatekeyfile': []},
             'sslciphersuit': {'sslciphersuite': []},
             'ssld': {'sslds': []},
             'ssle': {'ssles': []},
             'sslect': {'sslected': []},
             'sslenabl': {'sslenabled': []},
             'sslengin': {'sslengine': []},
             'ssli': {'ssly': []},
             'sslon': {'sslons': []},
             'ssloption': {'ssloptions': []},
             'sslp': {'sslps': []},
             'sslrandomse': {'sslrandomseed': []},
             'sslserversocketfactori': {'sslserversocketfactory': []},
             'sslsessioncach': {'sslsessioncache': []},
             'sslsocketfactori': {'sslsocketfactory': []},
             'sslt': {'sslts': []},
             'sslverifycli': {'sslverifyclient': []},
             'ssm': {'ssms': []},
             'ssme': {'ssmes': []},
             'ssment': {'ssments': []},
             'ssmi': {'ssmis': []},
             'ssminair': {'ssminaire': []},
             'ssmmere': {'ssmmering': []},
             'ssmmtlich': {'ssmmtliche': []},
             'ssmple': {'ssmples': []},
             'ssmtlich': {'ssmtliche': []},
             'ssmu': {'ssmus': []},
             'ssn': {'ssns': []},
             'ssndi': {'ssndy': []},
             'ssne': {'ssnes': []},
             'ssnea': {'ssneas': []},
             'ssnri': {'ssnris': []},
             'ssntd': {'ssntds': []},
             'ssntenc': {'ssntence': []},
             'sso': {'ssos': []},
             'ssoberfuhr': {'ssoberfuhrer': []},
             'ssobergruppenfiihr': {'ssobergruppenfiihrer': []},
             'ssobergruppenfuhr': {'ssobergruppenfuhrer': []},
             'ssoberscharfuhr': {'ssoberscharfuhrer': []},
             'ssobersturmbannfiihr': {'ssobersturmbannfiihrer': []},
             'ssobersturmbannfuhr': {'ssobersturmbannfuhrer': []},
             'ssobersturmfiihr': {'ssobersturmfiihrer': []},
             'ssobersturmfuhr': {'ssobersturmfuhrer': []},
             'ssoci': {'ssociative': []},
             'ssociat': {'ssociate': ['ssociates', 'ssociated'],
                         'ssociating': [],
                         'ssociation': ['ssociations']},
             'ssociate': ['ssociates', 'ssociated'],
             'ssociation': ['ssociations'],
             'ssois': {'ssoise': []},
             'ssold': {'ssolde': []},
             'ssolut': {'ssolution': []},
             'ssolv': {'ssolve': ['ssolved']},
             'ssolve': ['ssolved'],
             'ssom': {'ssoms': []},
             'ssometh': {'ssomething': []},
             'sson': {'ssons': []},
             'ssonanc': {'ssonance': []},
             'ssoocciiaal': {'ssoocciiaall': []},
             'ssop': {'ssops': []},
             'ssor': {'ssors': []},
             'ssore': {'ssores': []},
             'ssori': {'ssories': [], 'ssory': []},
             'ssorri': {'ssorry': []},
             'ssound': {'ssounds': []},
             'ssourc': {'ssource': ['ssources']},
             'ssource': ['ssources'],
             'ssp': {'ssps': []},
             'sspa': {'sspas': []},
             'ssparat': {'ssparate': ['ssparated', 'ssparately'], 'ssparation': []},
             'ssparate': ['ssparated', 'ssparately'],
             'sspecial': {'sspecially': []},
             'sspect': {'sspects': []},
             'sspectiv': {'sspectively': []},
             'sspeech': {'sspeeches': []},
             'sspiu': {'sspius': []},
             'sspj': {'sspjs': []},
             'sspons': {'ssponse': []},
             'ssponsibl': {'ssponsibility': []},
             'ssppaacce': {'ssppaaccee': []},
             'ssppeecciiaal': {'ssppeecciiaall': []},
             'ssquenc': {'ssquence': []},
             'ssr': {'ssrs': []},
             'ssrac': {'ssracs': []},
             'ssrama': {'ssramas': []},
             'ssrc': {'ssrcs': []},
             'ssre': {'ssres': []},
             'ssregress': {'ssregression': []},
             'ssresidu': {'ssresidual': []},
             'ssri': ['ssries'],
             'ssriinduc': {'ssriinduced': []},
             'ssriou': {'ssrious': []},
             'ssriousli': {'ssriously': []},
             'ssrj': {'ssrjs': []},
             'ssrl': {'ssrls': []},
             'ssrm': {'ssrms': []},
             'ssrna': {'ssrnas': []},
             'ssroom': {'ssrooms': []},
             'ssrt': {'ssrts': []},
             'ssrvant': {'ssrvants': []},
             'ssrvic': {'ssrvics': []},
             'ssrvice': {'ssrvices': []},
             'sss': {'sss': []},
             'sssa': {'sssas': []},
             'sssari': {'sssary': []},
             'sssay': {'sssays': []},
             'ssschylu': {'ssschylus': []},
             'sssculapiu': {'sssculapius': []},
             'sssel': {'sssels': []},
             'sssembl': {'sssembly': []},
             'sssenc': {'sssence': []},
             'sssential': {'sssentially': []},
             'sssess': {'sssessed': []},
             'ssset': {'sssets': []},
             'sssi': {'sssis': []},
             'sssibl': {'sssible': []},
             'sssign': {'sssigned': []},
             'sssion': {'sssions': []},
             'sssistanc': {'sssistance': []},
             'sssl': {'sssls': []},
             'sssm': {'sssms': []},
             'sssociat': {'sssociated': [], 'sssociation': ['sssociations']},
             'sssociation': ['sssociations'],
             'sssometh': {'sssomething': []},
             'sssorri': {'sssorry': []},
             'sssr': {'sssrs': []},
             'ssssa': {'ssssas': []},
             'ssst': {'sssts': []},
             'ssstaat': {'ssstaates': []},
             'ssstandartenfiihr': {'ssstandartenfiihrer': []},
             'ssstandartenfuhr': {'ssstandartenfuhrer': []},
             'ssstra': {'ssstras': []},
             'sssturmbannfiihr': {'sssturmbannfiihrer': []},
             'sssturmbannfuhr': {'sssturmbannfuhrer': []},
             'sssume': {'sssumed': [], 'sssuming': []},
             'sssure': {'sssured': []},
             'sst': {'ssts': []},
             'ssta': {'sstas': []},
             'sstablish': {'sstablished': [], 'sstablishing': [], 'sstablishment': []},
             'sstate': {'sstates': []},
             'sstatu': {'sstatus': []},
             'sste': {'sstes': []},
             'sstem': {'sstems': []},
             'ssterreichisch': {'ssterreichische': ['ssterreichischer']},
             'ssterreichische': ['ssterreichischer'],
             'ssthetic': {'ssthetical': [], 'sstheticism': []},
             'ssthetisch': {'ssthetische': []},
             'ssti': {'ssty': []},
             'sstimat': {'sstimate': ['sstimates', 'sstimated']},
             'sstimate': ['sstimates', 'sstimated'],
             'sstion': {'sstions': []},
             'sstisfact': {'sstisfaction': []},
             'sstisfactori': {'sstisfactory': []},
             'sstisfi': {'sstisfied': [], 'sstisfy': []},
             'ssto': {'sstos': []},
             'sstori': {'sstory': []},
             'sstr': {'sstrs': []},
             'sstructur': {'sstructure': ['sstructures']},
             'sstructure': ['sstructures'],
             'ssttaatte': {'ssttaattee': []},
             'ssttler': {'ssttlers': []},
             'sstudi': {'sstudies': [], 'sstudy': []},
             'sstudio': {'sstudios': []},
             'ssu': {'ssued': [], 'ssuing': [], 'ssus': []},
             'ssuanc': {'ssuance': []},
             'ssudi': {'ssudy': []},
             'ssue': {'ssues': []},
             'ssuer': {'ssuers': []},
             'ssufi': {'ssufis': []},
             'ssufismu': {'ssufismus': []},
             'ssugetier': {'ssugetiere': []},
             'ssult': {'ssults': []},
             'ssume': {'ssumed': [], 'ssumes': [], 'ssuming': []},
             'ssumption': {'ssumptions': []},
             'ssunterscharfuhr': {'ssunterscharfuhrer': []},
             'ssuntersturmfuhr': {'ssuntersturmfuhrer': []},
             'ssupe': {'ssuping': []},
             'ssuranc': {'ssurance': ['ssurances']},
             'ssurance': ['ssurances'],
             'ssurc': {'ssurce': []},
             'ssure': {'ssured': [], 'ssures': [], 'ssuring': []},
             'ssuredli': {'ssuredly': []},
             'ssurfac': {'ssurface': []},
             'ssv': {'ssvs': []},
             'ssvign': {'ssvigne': []},
             'ssving': {'ssvings': []},
             'ssvre': {'ssvres': []},
             'ssw': {'ssw': []},
             'ssww': {'sswws': []},
             'ssy': ['ssys', 'ssying'],
             'ssylk': {'ssylke': []},
             'ssymmetr': {'ssymmetric': []},
             'ssyrian': {'ssyrians': []},
             'ssystem': {'ssystems': []},
             'ssytem': {'ssytems': []}}
