#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sv = {'sva': {'svas': []},
             'svaar': {'svaars': []},
             'svabhav': {'svabhave': []},
             'svabhava': {'svabhavas': []},
             'svabhavata': {'svabhavatas': []},
             'svabhavavadin': {'svabhavavadins': []},
             'svabhavika': {'svabhavikas': []},
             'svabhdva': {'svabhdvas': []},
             'svabhegi': {'svabhegy': []},
             'svabinski': {'svabinsky': []},
             'svabit': {'svabite': []},
             "svad'bi": {"svad'by": []},
             'svade': {'svades': []},
             'svadharm': {'svadharme': []},
             'svadharma': {'svadharmas': []},
             'svadilfar': {'svadilfare': []},
             'svaelgfo': {'svaelgfos': []},
             'svaer': {'svaere': []},
             'svagar': {'svagare': []},
             'svagast': {'svagaste': []},
             'svager': {'svagere': []},
             'svagh': {'svaghed': []},
             'svaghet': {'svagheter': []},
             'svagrovski': {'svagrovsky': []},
             'svailabl': {'svailable': []},
             'svaker': {'svakere': []},
             'svakhet': {'svakheter': []},
             'svalaksana': {'svalaksanas': []},
             'svaland': {'svalander': []},
             'svalb': {'svalbe': []},
             'svalbard': {'svalbard': []},
             'svalbardensi': {'svalbardensis': []},
             'svalbona': {'svalbonas': []},
             'svaleniu': {'svalenius': []},
             'svaligiar': {'svaligiare': []},
             'svallfor': {'svallfors': []},
             'svalof': {'svalofs': []},
             'svalu': {'svalue': ['svalues']},
             'svaluat': {'svaluation': []},
             'svalue': ['svalues'],
             'svalutar': {'svalutare': []},
             'svalutazion': {'svalutazione': []},
             'svamana': {'svamanas': []},
             'svami': {'svamis': [], 'svamy': []},
             'svamig': {'svamigal': []},
             'svamik': {'svamikal': []},
             'svamp': {'svampe': []},
             'svan': {'svans': []},
             'svana': {'svanaes': [], 'svanas': []},
             'svanbergit': {'svanbergite': []},
             'svane': {'svanes': [], 'svaning': []},
             'svanek': {'svaneke': []},
             'svanetian': {'svanetians': []},
             'svanfo': {'svanfos': []},
             'svangil': {'svangile': ['svangiles']},
             'svangile': ['svangiles'],
             'svanhal': {'svanhals': []},
             'svanhil': {'svanhill': []},
             'svanidz': {'svanidze': ['svanidzes']},
             'svanidze': ['svanidzes'],
             'svaning': {'svaninger': []},
             'svanir': {'svanire': []},
             'svanisc': {'svanisce': []},
             'svank': {'svanks': []},
             'svankmaj': {'svankmajer': []},
             'svanning': {'svanninge': []},
             'svano': {'svanoe': []},
             'svansvil': {'svansville': []},
             'svant': {'svante': [], 'svants': []},
             'svapaca': {'svapacas': []},
             'svapacha': {'svapachas': []},
             'svapak': {'svapake': []},
             'svapaka': {'svapakas': []},
             'svapn': {'svapne': []},
             'svar': {'svars': []},
             'svara': {'svaras': []},
             'svarad': {'svarade': []},
             'svarajati': {'svarajatis': []},
             'svarand': {'svarande': []},
             'svarar': {'svarare': []},
             'svarast': {'svaraste': []},
             'svarasthana': {'svarasthanas': []},
             'svared': {'svarede': []},
             'svarend': {'svarende': []},
             'svarg': {'svarge': []},
             'svarga': {'svargas': []},
             'svariabl': {'svariable': []},
             'svariat': {'svariate': []},
             'svarighet': {'svarigheter': []},
             'svarinska': {'svarinskas': []},
             'svarni': {'svarny': []},
             'svarochno': {'svarochnoe': []},
             'svarovski': {'svarovsky': []},
             'svaroz': {'svarozic': []},
             'svarr': {'svarre': []},
             'svart': {'svarte': [], 'svarts': []},
             'svarth': {'svarthe': []},
             'svarti': {'svartis': []},
             'svartl': {'svartling': []},
             'svartn': {'svartnes': []},
             'svartsjukan': {'svartsjukans': []},
             'svarup': {'svarupe': [], 'svarups': []},
             'svarupa': {'svarupas': []},
             'svastay': {'svastaye': []},
             'svastika': {'svastikas': []},
             'svasv': {'svasve': []},
             'svat': {'svats': []},
             'svata': {'svatas': []},
             'svatantrika': {'svatantrikas': []},
             'svati': {'svaty': []},
             'svatkovski': {'svatkovsky': []},
             'svato': {'svatos': []},
             'svatonovic': {'svatonovice': []},
             'svavand': {'svavande': []},
             'svavelki': {'svavelkis': []},
             'svay': {'svays': []},
             'svayamvara': {'svayamvaras': []},
             'svaza': {'svazas': []},
             'svbari': {'svbaris': []},
             'svbject': {'svbjects': []},
             'svbstanc': {'svbstance': []},
             'svbtili': {'svbtilis': []},
             'svc': {'svcs': []},
             'svcamor': {'svcamore': []},
             'svccessor': {'svccessors': []},
             'svcd': {'svcds': []},
             'svce': {'svces': []},
             'svcrige': {'svcriges': []},
             'svd': {'svds': []},
             'svdmi': {'svdmis': []},
             'svdnci': {'svdncy': []},
             'sve': {'sves': []},
             "sve'r": {"sve're": []},
             'svea': {'sveas': []},
             'sveaa': {'sveaas': []},
             'svealand': {'svealands': []},
             'svear': {'svears': []},
             'svearik': {'svearike': []},
             'svebiliu': {'svebilius': []},
             'svecana': {'svecanae': []},
             'svecchiar': {'svecchiare': []},
             'svechinski': {'svechinsky': []},
             'svecia': {'sveciae': []},
             'svecic': {'svecice': []},
             'svecica': {'svecicae': []},
             'svecicu': {'svecicus': []},
             'svecofennid': {'svecofennide': ['svecofennides'], 'svecofennidic': []},
             'svecofennide': ['svecofennides'],
             'svecokarelid': {'svecokarelides': [], 'svecokarelidic': []},
             'svecoman': {'svecomans': []},
             'sveda': {'svedas': []},
             'svedarski': {'svedarsky': []},
             'svedberg': {'svedberg': []},
             'svede': {'svedes': []},
             'svedeliu': {'svedelius': []},
             'svedeni': {'svedenie': [], 'svedeny': []},
             'svederski': {'svedersky': []},
             'svederu': {'svederus': []},
             'svedes': {'svedese': []},
             'svedrofski': {'svedrofsky': []},
             'sveep': {'sveeping': []},
             'sveet': {'sveets': []},
             'svegliar': {'svegliare': []},
             'svegliat': {'svegliate': []},
             'sveibi': {'sveiby': []},
             'sveic': {'sveics': []},
             'sveikato': {'sveikatos': []},
             'sveikauska': {'sveikauskas': []},
             'svein': {'sveins': []},
             'sveit': {'sveits': []},
             'svejk': {'svejks': []},
             'svejkovski': {'svejkovsky': []},
             'svekli': {'svekly': []},
             'svel': {'svels': []},
             'svelar': {'svelare': []},
             'svelfar': {'svelfare': []},
             'svell': {'svelle': []},
             'sveller': {'svellere': []},
             'svelmo': {'svelmoe': []},
             'svelop': {'sveloped': [], 'sveloping': [], 'svelopment': []},
             'svels': {'svelse': []},
             'svelt': {'svelte': ['sveltes', 'sveltely', 'svelteness'], 'sveltness': []},
             'svelte': ['sveltes', 'sveltely', 'svelteness'],
             'sveltess': {'sveltesse': []},
             'sven': {'svenning': [], 'svens': []},
             'svenaeu': {'svenaeus': []},
             'svencioni': {'svencionys': []},
             'svend': {'svende': [], 'svends': []},
             'svendborg': {'svendborger': []},
             'svendsby': {'svendsbye': []},
             'svendsen': {'svendsens': []},
             'svene': {'svenes': [], 'svening': []},
             'svenement': {'svenements': []},
             'svener': {'sveneric': []},
             'sveng': {'svenge': ['svenges']},
             'svengali': ['svengalied'],
             'svengalilik': {'svengalilike': []},
             'svenge': ['svenges'],
             'svenir': {'svenire': []},
             'svenit': {'svenite': []},
             'svenk': {'svenke': [], 'svenks': []},
             'svenn': {'svenne': ['svennes']},
             'svenna': {'svennas': []},
             'svenne': ['svennes'],
             'svennebi': {'svenneby': []},
             'svenoni': {'svenonis': []},
             'svenoniu': {'svenonius': []},
             'svensat': {'svensater': []},
             'svensdott': {'svensdotter': []},
             'svensk': {'svenske': []},
             'svenska': {'svenskas': []},
             'svenskan': {'svenskans': []},
             'svenskar': {'svenskars': []},
             'svenskarn': {'svenskarne': ['svenskarnes']},
             'svenskarna': {'svenskarnas': []},
             'svenskarne': ['svenskarnes'],
             'svenskheten': {'svenskhetens': []},
             'svenski': {'svensky': []},
             'svenson': {'svensons': []},
             'svensson': {'svenssons': []},
             'svent': {'svente': [], 'svents': []},
             'sventi': {'sventy': []},
             'sventitski': {'sventitsky': ['sventitskys']},
             'sventitsky': ['sventitskys'],
             'sventolar': {'sventolare': []},
             'sventsiani': {'sventsiany': []},
             'sventsitski': {'sventsitsky': []},
             'sventsyani': {'sventsyany': []},
             'sventual': {'sventually': []},
             'sventur': {'sventure': []},
             'svenu': {'svenue': []},
             'svenwal': {'svenwall': []},
             'svenziani': {'svenziany': []},
             'sveon': {'sveones': []},
             'sveonumqu': {'sveonumque': []},
             'sver': {'svers': []},
             'sverag': {'sverage': []},
             'sverbeev': {'sverbeevs': []},
             'sverdlov': {'sverdlove': [], 'sverdlovs': []},
             'sverdlovski': {'sverdlovsky': []},
             'sverdrup': {'sverdrup': []},
             'svere': {'svered': []},
             'sverg': {'sverge': ['sverges']},
             'sverge': ['sverges'],
             'sveri': {'svery': []},
             'sverig': {'sverige': []},
             'sverigc': {'sverigcs': []},
             'sverjenski': {'sverjensky': []},
             'sverk': {'sverke': []},
             'sverkhtverdy': {'sverkhtverdye': []},
             'sverlg': {'sverlge': ['sverlges']},
             'sverlge': ['sverlges'],
             'svern': {'sverne': []},
             'svernar': {'svernare': []},
             'sverr': {'sverre': ['sverres']},
             'sverre': ['sverres'],
             'sverri': {'sverris': []},
             'svers': {'sverse': []},
             'sversg': {'sversge': []},
             'sverski': {'sversky': []},
             'svert': {'sverting': []},
             'sveryon': {'sveryone': []},
             'sveryth': {'sverything': []},
             'sverzheni': {'sverzhenie': []},
             'svesk': {'sveske': []},
             'svest': {'sveste': []},
             'svet': {'svets': []},
             'sveta': {'svetas': []},
             'svetamb': {'svetamber': []},
             'svetambar': {'svetambars': []},
             'svetambara': {'svetambaras': []},
             'svetapata': {'svetapatas': []},
             'svetchin': {'svetchine': []},
             'svetdmbara': {'svetdmbaras': []},
             'sveti': {'svety': []},
             'svetic': {'svetice': [], 'svetics': []},
             'svetitskhov': {'svetitskhoveli': []},
             'svetitski': {'svetitsky': []},
             'svetl': {'svetle': []},
             'svetlana': {'svetlanas': []},
             'svetli': {'svetly': []},
             'svetlic': {'svetlicic': []},
             'svetlichni': {'svetlichny': []},
             'svetlitski': {'svetlitsky': []},
             'svetlo': {'svetloe': []},
             'svetoniu': {'svetonius': []},
             'svetosavlj': {'svetosavlje': []},
             'svetov': {'svetove': []},
             'svetovi': {'svetovy': []},
             'svetovn': {'svetovne': []},
             'svetsk': {'svetske': []},
             'sveucilist': {'sveuciliste': []},
             'svf': {'svfs': []},
             'svffere': {'svffered': []},
             'svg': {'svgs': []},
             'svh': {'svhs': []},
             'svhi': {'svhy': []},
             'svi': {'svis': [], 'svy': []},
             'sviar': {'sviare': []},
             'sviati': {'sviaty': []},
             'sviatlovski': {'sviatlovsky': []},
             'sviatopolkmirski': {'sviatopolkmirsky': []},
             'sviatoslavski': {'sviatoslavsky': []},
             'sviatski': {'sviatsky': []},
             'sviaty': {'sviatye': []},
             'sviazani': {'sviazany': []},
             'sviazanno': {'sviazannoe': []},
             'sviazanny': {'sviazannye': []},
             'sviazhski': {'sviazhsky': []},
             'sviazi': {'sviazy': []},
             'svidani': {'svidanie': []},
             'svidenc': {'svidence': []},
             'svident': {'svidently': []},
             'sviderski': {'svidersky': []},
             'svidet': {'svideteli': []},
             'svidrigailov': {'svidrigailovs': []},
             'svidzinski': {'svidzinsky': []},
             'sviedri': {'sviedrys': []},
             'sview': {'sviews': []},
             'svig': {'svigging': []},
             'svigal': {'svigals': []},
             'svigo': {'svigos': []},
             'svihovski': {'svihovsky': []},
             'svihu': {'svihus': []},
             'sviki': {'svikis': []},
             'sviktend': {'sviktende': []},
             'svil': {'svils': []},
             'svilan': {'svilans': []},
             'svilanov': {'svilanovic': []},
             'svill': {'sville': []},
             'svilpi': {'svilpis': []},
             'svilupp': {'sviluppate': []},
             'sviluppar': {'sviluppare': []},
             'sviluppass': {'sviluppasse': []},
             'svim': {'svimming': []},
             'svin': {'svinning': []},
             'svinad': {'svinadal': []},
             'svinafel': {'svinafell': []},
             'svinafellsjokul': {'svinafellsjokull': []},
             'svincolar': {'svincolare': []},
             'svinet': {'svinets': []},
             'sving': {'svinge': [], 'svings': []},
             'svingbi': {'svingby': []},
             'svingend': {'svingende': []},
             'svingning': {'svingninger': []},
             'svingo': {'svingos': []},
             'svini': {'sviny': []},
             'svinin': {'svinine': []},
             'svinning': {'svinninge': []},
             'svino': {'svinoe': []},
             'svinptom': {'svinptoms': []},
             'svion': {'sviones': []},
             'sviou': {'svious': []},
             'svipdagsm': {'svipdagsmal': []},
             'svirb': {'svirbely': []},
             'svirfac': {'svirface': []},
             'svirmicka': {'svirmickas': []},
             'svirska': {'svirskas': []},
             'svirski': {'svirskis': [], 'svirsky': []},
             'svist': {'sviste': []},
             'svitavi': {'svitavy': []},
             'svitavski': {'svitavsky': []},
             'sviti': {'svity': []},
             'svitka': {'svitkas': []},
             'svitlychni': {'svitlychny': []},
             'sviyazhski': {'sviyazhsky': []},
             'svizzer': {'svizzere': []},
             'svjatoslav': {'svjatoslavic': []},
             'svjet': {'svjets': []},
             'svjetsk': {'svjetske': []},
             'svke': {'svkes': []},
             'svl': {'svls': []},
             'svllabl': {'svllable': ['svllables']},
             'svllable': ['svllables'],
             'svllabu': {'svllabus': []},
             'svllogism': {'svllogisms': []},
             'svlvanu': {'svlvanus': []},
             'svlvestr': {'svlvestre': []},
             'svlvestri': {'svlvestris': []},
             'svlviu': {'svlvius': []},
             'svm': {'svms': []},
             'svmario': {'svmarios': []},
             'svmbase': {'svmbased': []},
             'svmbiont': {'svmbionts': []},
             'svmbiosi': {'svmbiosis': []},
             'svmbol': {'svmbols': []},
             'svmbolic': {'svmbolical': ['svmbolically']},
             'svmbolical': ['svmbolically'],
             'svmbolis': {'svmbolise': ['svmbolised', 'svmbolises'], 'svmbolising': []},
             'svmbolise': ['svmbolised', 'svmbolises'],
             'svmbolist': {'svmbolists': []},
             'svmboliz': {'svmbolization': [],
                          'svmbolize': ['svmbolized', 'svmbolizes'],
                          'svmbolizing': []},
             'svmbolize': ['svmbolized', 'svmbolizes'],
             'svmdtom': {'svmdtoms': []},
             'svme': {'svmes': []},
             'svmhol': {'svmhols': []},
             'svmmachu': {'svmmachus': []},
             'svmme': {'svmmes': []},
             'svmmer': {'svmmers': []},
             'svmmetri': {'svmmetries': [], 'svmmetry': []},
             'svmmetric': {'svmmetrical': ['svmmetrically']},
             'svmmetrical': ['svmmetrically'],
             'svmmi': {'svmmis': []},
             'svmmon': {'svmmons': []},
             'svmntom': {'svmntoms': []},
             'svmon': {'svmons': []},
             'svmond': {'svmonds': []},
             'svmpathectomi': {'svmpathectomy': []},
             'svmpathet': {'svmpathetic': ['svmpathetically']},
             'svmpathetic': ['svmpathetically'],
             'svmpathi': {'svmpathies': [], 'svmpathy': []},
             'svmpathiz': {'svmpathize': ['svmpathized', 'svmpathizers'],
                           'svmpathizing': []},
             'svmpathize': ['svmpathized', 'svmpathizers'],
             'svmpathomimet': {'svmpathomimetic': []},
             'svmphoni': {'svmphonie': ['svmphonies'], 'svmphony': []},
             'svmphonie': ['svmphonies'],
             'svmphvsi': {'svmphvsis': []},
             'svmphysi': {'svmphysis': []},
             'svmplom': {'svmploms': []},
             'svmpo': {'svmpos': []},
             'svmptibv': {'svmptibvs': []},
             'svmptom': {'svmptoms': []},
             'svmptomat': {'svmptomatic': ['svmptomatically']},
             'svmptomatic': ['svmptomatically'],
             'svmptomatolog': {'svmptomatology': []},
             'svn': {'svns': []},
             'svnagogu': {'svnagogue': ['svnagogues']},
             'svnagogue': ['svnagogues'],
             'svnaps': {'svnapse': ['svnapses']},
             'svnapse': ['svnapses'],
             'svncellu': {'svncellus': []},
             'svnchroniz': {'svnchronization': [], 'svnchronize': ['svnchronized']},
             'svnchronize': ['svnchronized'],
             'svnchronou': {'svnchronous': []},
             'svncline': {'svnclines': []},
             'svndical': {'svndicalism': []},
             'svndicat': {'svndicate': ['svndicates', 'svndicated']},
             'svndicate': ['svndicates', 'svndicated'],
             'svndri': {'svndry': []},
             'svndrome': {'svndromes': []},
             'svnechia': {'svnechiae': []},
             'svnechococcu': {'svnechococcus': []},
             'svneop': {'svneope': []},
             'svnergi': {'svnergy': []},
             'svnergist': {'svnergistic': []},
             'svnesiu': {'svnesius': []},
             'svniptom': {'svniptoms': []},
             'svnobl': {'svnoble': []},
             'svnod': {'svnods': []},
             'svnodic': {'svnodical': []},
             'svnonvm': {'svnonvms': []},
             'svnonvmou': {'svnonvmous': []},
             'svnonym': {'svnonymous': [], 'svnonyms': []},
             'svnopsi': {'svnopsis': []},
             'svnostosi': {'svnostosis': []},
             'svnoviti': {'svnovitis': []},
             'svntactic': {'svntactical': []},
             'svnthese': {'svntheses': []},
             'svnthesi': {'svnthesis': []},
             'svnthesis': {'svnthesised': []},
             'svnthesiz': {'svnthesize': ['svnthesizes', 'svnthesizer', 'svnthesized'],
                           'svnthesizing': []},
             'svnthesize': ['svnthesizes', 'svnthesizer', 'svnthesized'],
             'svnthetas': {'svnthetase': []},
             'svnthetic': {'svnthetics': []},
             'svo': {'svos': []},
             'svobod': {'svobode': []},
             'svoboda': {'svoboda': []},
             'svobodi': {'svobody': []},
             'svobodn': {'svobodne': []},
             'svobodni': {'svobodny': []},
             'svobodno': {'svobodnoe': []},
             'svobodnoy': {'svobodnoye': []},
             'svobodny': {'svobodnye': []},
             'svoc': {'svocs': []},
             'svodi': {'svody': []},
             'svoeobrazi': {'svoeobrazie': []},
             'svoeobrazny': {'svoeobraznye': []},
             'svoevoli': {'svoevolie': []},
             'svojin': {'svojine': []},
             'svol': {'svols': []},
             'svolazzar': {'svolazzare': []},
             'svold': {'svolde': []},
             'svolg': {'svolge': []},
             'svolger': {'svolgere': []},
             'svolgess': {'svolgesse': []},
             'svolinski': {'svolinsky': []},
             'svolo': {'svolos': []},
             'svolopoulo': {'svolopoulos': []},
             'svols': {'svolse': []},
             'svolt': {'svolte': []},
             'svoltar': {'svoltare': []},
             'svolut': {'svolution': []},
             'svoma': {'svomas': []},
             'svord': {'svords': []},
             'svork': {'svorked': [], 'svorking': [], 'svorks': []},
             'svorker': {'svorkers': []},
             'svorni': {'svorny': []},
             'svorono': {'svoronos': []},
             'svosv': {'svosve': []},
             'svote': {'svotelis': []},
             'svovelki': {'svovelkis': []},
             'svovelkisforekomst': {'svovelkisforekomster': []},
             'svovlsyr': {'svovlsyre': []},
             'svp': {'svps': []},
             'svperst': {'svperstes': []},
             'svperstition': {'svperstitione': []},
             'svphili': {'svphilis': []},
             'svphilit': {'svphilitic': []},
             'svppli': {'svpply': []},
             'svpplicat': {'svpplication': []},
             'svppose': {'svpposed': []},
             'svq': {'svqs': []},
             'svr': {'svr': []},
             'svra': {'svras': []},
             'svracus': {'svracuse': []},
             'svracusan': {'svracusans': []},
             'svre': {'svres': []},
             'svrian': {'svrians': []},
             'svriftsur': {'svriftsure': []},
             'svring': {'svringe': ['svringes']},
             'svringa': {'svringae': []},
             'svringe': ['svringes'],
             'svrite': {'svriting': []},
             'svro': {'svros': []},
             'svru': {'svrus': []},
             'svrup': {'svrups': []},
             'svsiem': {'svsiems': []},
             'svsilsbl': {'svsilsble': []},
             'svslem': {'svslems': []},
             'svsri': {'svsry': []},
             'svstcm': {'svstcms': []},
             'svstem': {'svstems': []},
             'svstemat': {'svstematic': ['svstematics', 'svstematically'],
                          'svstematization': [],
                          'svstematized': []},
             'svstematic': ['svstematics', 'svstematically'],
             'svsteme': {'svstemes': []},
             'svstemic': {'svstemically': []},
             'svt': {'svts': []},
             'svti': {'svty': []},
             'svto': {'svtos': []},
             'svundn': {'svundne': []},
             'svuotar': {'svuotare': []},
             'svuotat': {'svuotate': []},
             'svv': {'svvs': []},
             'svvafii': {'svvafiis': []},
             'svvafu': {'svvafus': []},
             'svvami': {'svvamy': []},
             'svvapi': {'svvapis': []},
             'svvarthmor': {'svvarthmore': []},
             'svvayn': {'svvayne': []},
             'svvdfiei': {'svvdfieis': []},
             'svveet': {'svveete': []},
             'svvere': {'svvered': []},
             'svwave': {'svwaves': []},
             'svyatitski': {'svyatitsky': []},
             'svyatlovski': {'svyatlovsky': []},
             'svyato': {'svyatoe': []},
             'svyatogorski': {'svyatogorsky': []},
             'svyatopolkmirski': {'svyatopolkmirsky': []},
             'svyaty': {'svyatye': []},
             'svyazanny': {'svyazannye': []},
             'svysh': {'svyshe': []},
             'svyturi': {'svyturys': []}}
