#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sw = {"sw'li": {"sw'ly": []},
 'swa': {'swas': []},
 'swaame': {'swaamee': []},
 'swaan': {'swaans': []},
 'swaar': {'swaars': []},
 'swaatli': {'swaatly': []},
 'swab': ['swabbed', 'swabbing'],
 'swaback': {'swabacker': []},
 'swabber': {'swabbers': []},
 'swabbi': {'swabbie': ['swabbies'], 'swabby': []},
 'swabbie': ['swabbies'],
 'swabci': {'swabcy': []},
 'swabe': {'swabed': [], 'swabes': []},
 'swabhavika': {'swabhavikas': []},
 'swabi': {'swabie': [], 'swaby': []},
 'swabian': {'swabians': []},
 'swabisch': {'swabische': []},
 'swabstick': {'swabsticks': []},
 'swabu': {'swabue': []},
 'swack': {'swacked': [], 'swacking': []},
 'swackham': {'swackhamer': []},
 'swackhamm': {'swackhammer': []},
 'swacliff': {'swacliffe': []},
 'swad': ['swadding'],
 'swadder': {'swadders': []},
 'swaddi': {'swaddies': [], 'swaddy': []},
 'swaddl': {'swaddle': ['swaddled', 'swaddles'], 'swaddling': ['swaddlings']},
 'swaddle': ['swaddled', 'swaddles'],
 'swaddler': {'swaddlers': []},
 'swaddling': ['swaddlings'],
 'swaddlingband': {'swaddlingbands': []},
 'swaddlingcloth': {'swaddlingclothes': []},
 'swade': {'swaded': [], 'swades': [], 'swading': []},
 'swadel': {'swadell': []},
 'swaden': {'swadener': []},
 'swadesh': {'swadeshism': []},
 'swadeshi': {'swadeshis': []},
 'swadeshist': {'swadeshists': []},
 'swadhyaye': {'swadhyayees': []},
 'swadl': {'swadle': ['swadled'], 'swadling': []},
 'swadle': ['swadled'],
 'swadler': {'swadlers': []},
 'swadlincot': {'swadlincote': []},
 'swadlingcot': {'swadlingcote': []},
 'swado': {'swados': []},
 'swaeb': {'swaebe': []},
 'swaef': {'swaefe': []},
 'swaelen': {'swaelens': []},
 'swaen': {'swaene': []},
 'swaer': {'swaere': []},
 'swaffer': {'swaffers': []},
 'swaffham': {'swaffhams': []},
 'swafii': {'swafiis': []},
 'swafu': {'swafus': []},
 'swag': ['swagged', 'swagging', 'swaggings'],
 'swagat': {'swagate': []},
 'swagbelli': {'swagbellied': []},
 'swage': ['swaged', 'swageing'],
 'swagemak': {'swagemakers': []},
 'swager': {'swagering': [], 'swagers': []},
 'swagerti': {'swagerty': []},
 'swaggart': {'swaggarts': []},
 'swagger': ['swaggere', 'swaggerer', 'swaggered', 'swaggering', 'swaggerings'],
 'swaggeri': {'swaggery': []},
 'swaggeringli': {'swaggeringly': []},
 'swaggerstick': {'swaggersticks': []},
 'swaggert': {'swaggerts': []},
 'swaggerti': {'swaggerty': []},
 'swaggi': {'swaggie': [], 'swaggy': []},
 'swaggl': {'swaggle': ['swaggled']},
 'swaggle': ['swaggled'],
 'swaggr': {'swaggring': []},
 'swaging': ['swagings'],
 'swah': {'swahs': []},
 'swahe': {'swaheli': []},
 'swahil': {'swahilization': [], 'swahilized': [], 'swahill': []},
 'swahili': ['swahiliness'],
 'swahilispeak': {'swahilispeaking': []},
 'swai': {'swaied': [], 'swais': [], 'sway': []},
 'swaifi': {'swaify': []},
 'swail': {'swaile': ['swailes'], 'swails': []},
 'swaile': ['swailes'],
 'swaim': {'swaims': []},
 'swain': ['swaine', 'swaines'],
 'swainbi': {'swainby': []},
 'swaini': {'swainy': []},
 'swainish': {'swainishness': []},
 'swainmot': {'swainmote': ['swainmotes']},
 'swainmote': ['swainmotes'],
 'swainp': {'swainps': []},
 'swainsdal': {'swainsdale': []},
 'swainson': {'swainsons': []},
 'swainsonin': {'swainsonine': []},
 'swainsthorp': {'swainsthorpe': []},
 'swainston': {'swainstone': []},
 'swait': {'swaites': []},
 'swaith': {'swaithe': ['swaithes', 'swaithed']},
 'swaithe': ['swaithes', 'swaithed'],
 'swaithmor': {'swaithmore': []},
 'swak': {'swakked': []},
 'swakan': {'swakane': []},
 'swake': {'swakely': []},
 'swakeley': {'swakeleys': []},
 'swakopmund': {'swakopmunder': []},
 'swalcliff': {'swalcliffe': []},
 'swalclyv': {'swalclyve': []},
 'swale': ['swaled'],
 'swalecliff': {'swalecliffe': []},
 'swaledal': {'swaledale': ['swaledales']},
 'swaledale': ['swaledales'],
 'swaleh': {'swalehe': []},
 'swalesdal': {'swalesdale': []},
 'swalesid': {'swaleside': []},
 'swalewel': {'swalewell': []},
 'swaliow': {'swaliowed': []},
 'swall': {'swalle': ['swalled'], 'swalling': [], 'swalls': []},
 'swalle': ['swalled'],
 'swaller': {'swallered': [], 'swallering': [], 'swallers': []},
 'swallet': {'swallets': []},
 'swalli': {'swallied': [], 'swally': []},
 'swalllow': {'swalllowed': []},
 'swallo': {'swalloed': []},
 'swallow': ['swallowe',
             'swallowed',
             'swallowes',
             'swallower',
             'swallowers',
             'swallowing',
             'swallowable',
             'swallowings',
             'swallowability'],
 "swallow'": {"swallow's": []},
 'swallowcliff': {'swallowcliffe': []},
 'swallowdal': {'swallowdale': []},
 'swallowel': {'swallowell': []},
 'swallowfield': {'swallowfields': []},
 'swallowflight': {'swallowflights': []},
 'swallowhol': {'swallowhole': ['swallowholes']},
 'swallowhole': ['swallowholes'],
 'swallowi': {'swallowy': []},
 'swallowlik': {'swallowlike': []},
 'swallowtail': ['swallowtailed'],
 'swallwel': {'swallwell': []},
 'swalmiu': {'swalmius': []},
 'swaln': {'swalne': []},
 'swalow': {'swalowe': ['swalowed']},
 'swalowe': ['swalowed'],
 'swalski': {'swalsky': []},
 'swalu': {'swalue': []},
 'swalv': {'swalve': []},
 'swalw': {'swalwe': []},
 'swalwel': {'swalwell': []},
 'swam': {'swammed': [], 'swams': []},
 'swame': {'swamee': []},
 'swami': {'swami': [], 'swamy': ['swamys']},
 'swamida': {'swamidas': []},
 'swamig': {'swamigal': []},
 'swamije': {'swamijee': []},
 'swamiji': {'swamijis': []},
 'swamik': {'swamikal': []},
 'swaminarayan': {'swaminarayans': []},
 'swaminathan': {'swaminathans': []},
 'swamiy': {'swamiye': []},
 'swamm': {'swamme': []},
 'swammerdam': {'swammerdam': []},
 'swammi': {'swammy': []},
 'swamp': ['swampe', 'swamped', 'swampes', 'swampful', 'swamping', 'swampings'],
 'swampbust': {'swampbuster': [], 'swampbusting': []},
 'swampdrain': {'swampdraining': []},
 'swampdwel': {'swampdwellers': [], 'swampdwelling': []},
 'swamper': {'swampers': []},
 'swampfev': {'swampfever': []},
 'swampfir': {'swampfire': []},
 'swampforest': {'swampforests': []},
 'swamphen': {'swamphen': []},
 'swamphol': {'swamphole': []},
 'swampi': {'swampies': [], 'swampiness': [], 'swampy': []},
 'swampili': {'swampily': []},
 'swampish': {'swampishness': []},
 'swampland': {'swampland': []},
 'swamplik': {'swamplike': []},
 'swamplov': {'swamploving': []},
 'swampmapl': {'swampmaple': []},
 'swampoodl': {'swampoodle': []},
 'swampsid': {'swampside': []},
 'swampvil': {'swampville': []},
 'swampwat': {'swampwater': ['swampwaters']},
 'swampwater': ['swampwaters'],
 'swamy': ['swamys'],
 'swan': ['swanned', 'swanning'],
 "swan'": {"swan's": []},
 'swanag': {'swanage': []},
 'swanbi': {'swanby': []},
 'swanbist': {'swanbister': []},
 'swanboat': {'swanboats': []},
 'swanborn': {'swanborne': []},
 'swanborough': {'swanboroughs': []},
 'swanboum': {'swanboume': []},
 'swanbourn': {'swanbourne': []},
 'swanbridg': {'swanbridge': []},
 'swanc': {'swance': []},
 'swanci': {'swancy': []},
 'swancomb': {'swancombe': []},
 'swancourt': {'swancourts': []},
 'swandal': {'swandale': []},
 'swandbi': {'swandby': []},
 'swander': {'swanders': []},
 'swandiv': {'swandive': ['swandived']},
 'swandive': ['swandived'],
 'swandyk': {'swandyke': []},
 'swane': {'swaned': [], 'swanee': ['swanees'], 'swanes': []},
 'swanee': ['swanees'],
 'swanel': {'swanell': []},
 'swanepoel': {'swanepoels': []},
 'swanetian': {'swanetians': []},
 'swaneveld': {'swanevelder': []},
 'swang': {'swange': [], 'swanging': [], 'swangs': []},
 'swangla': {'swanglas': []},
 'swanherd': {'swanherds': []},
 'swanhil': {'swanhill': ['swanhills']},
 'swanhild': {'swanhilde': []},
 'swanhill': ['swanhills'],
 'swanhmor': {'swanhmore': []},
 'swanhop': {'swanhopping': []},
 'swani': {'swanie': [], 'swany': []},
 'swanik': {'swaniker': []},
 'swanimot': {'swanimote': ['swanimotes']},
 'swanimote': ['swanimotes'],
 'swank': ['swanke', 'swanked', 'swanking'],
 'swanker': {'swankers': []},
 'swanki': {'swankie': ['swankies'], 'swankiness': [], 'swanky': []},
 'swankie': ['swankies'],
 'swankili': {'swankily': []},
 'swankli': {'swankly': []},
 'swanlak': {'swanlake': []},
 'swanland': {'swanlands': []},
 'swanli': {'swanly': []},
 'swanlik': {'swanlike': []},
 'swanmaiden': {'swanmaidens': []},
 'swanmew': {'swanmews': []},
 'swanmor': {'swanmore': []},
 'swann': {'swanne': ['swannes'], 'swanns': []},
 'swanne': {'swannee': []},
 'swanneck': ['swannecked'],
 'swanneken': {'swannekens': []},
 'swannekin': {'swannekins': []},
 'swannel': {'swannell': []},
 'swanner': {'swanners': []},
 'swanneri': {'swanneries': [], 'swannery': []},
 'swannesh': {'swanneshals': []},
 'swanni': {'swannie': [], 'swanny': ['swannys']},
 'swannundaz': {'swannundaze': []},
 'swanny': ['swannys'],
 'swanp': {'swanps': []},
 'swanpiss': {'swanpisse': []},
 'swanquart': {'swanquarter': []},
 'swanri': {'swanris': []},
 'swans': {'swansing': []},
 'swansbourn': {'swansbourne': []},
 'swansburi': {'swansbury': []},
 'swansci': {'swanscy': []},
 'swanscomb': {'swanscombe': []},
 'swansdal': {'swansdale': []},
 'swansdown': {'swansdowne': [], 'swansdowns': []},
 'swanse': {'swansee': []},
 'swansea': {'swansea': []},
 'swanshap': {'swanshaped': []},
 'swansi': {'swansy': []},
 'swansig': {'swansiger': []},
 'swanskin': {'swanskins': []},
 'swanson': {'swanson': []},
 'swansonet': {'swansonetal': []},
 'swansong': {'swansongs': []},
 'swansonvil': {'swansonville': []},
 'swanston': {'swanstone': [], 'swanstons': []},
 'swanswel': {'swanswell': []},
 'swant': {'swante': []},
 'swante': {'swantee': []},
 'swanthorp': {'swanthorpe': []},
 'swantj': {'swantje': []},
 'swanton': {'swantons': []},
 'swantyp': {'swantype': []},
 'swanu': {'swanus': []},
 'swanvil': {'swanville': []},
 'swanwhit': {'swanwhite': []},
 'swanwick': {'swanwicks': []},
 'swanzci': {'swanzcy': []},
 'swanzi': {'swanzie': [], 'swanzy': ['swanzys']},
 'swanzy': ['swanzys'],
 'swap': ['swapped', 'swapping', 'swappings'],
 'swapabl': {'swapable': []},
 'swapbodi': {'swapbodies': []},
 'swapbuff': {'swapbuffers': []},
 'swapdepth': {'swapdepths': []},
 'swape': {'swaped': [], 'swapes': [], 'swaping': []},
 'swapf': {'swapfs': []},
 'swapfil': {'swapfile': ['swapfiles']},
 'swapfile': ['swapfiles'],
 'swapfre': {'swapfree': []},
 'swapi': {'swapis': []},
 'swapmeet': {'swapmeets': []},
 'swapmousebutton': {'swapmousebuttons': []},
 'swapo': {'swapos': []},
 'swapout': {'swapouts': []},
 'swapp': {'swappe': []},
 'swappabl': {'swappability': [], 'swappable': []},
 'swapper': {'swappers': []},
 'swapt': {'swapte': []},
 'swaption': {'swaptions': []},
 'swaptot': {'swaptotal': []},
 'swapu': {'swapus': []},
 'swar': {'swars': []},
 'swara': {'swaras': []},
 'swaraj': {'swarajism': []},
 'swarajati': {'swarajatis': []},
 'swarajist': {'swarajists': []},
 'swaram': {'swarams': []},
 'swarast': {'swaraster': []},
 'swarback': {'swarbacks': []},
 'swarbi': {'swarby': []},
 'swarbrook': {'swarbrooke': []},
 'swarcliff': {'swarcliffe': []},
 'swarczewski': {'swarczewsky': []},
 'sward': ['swarded', 'swarding'],
 'swardi': {'swardy': []},
 'sware': {'swared': [],
           'swaree': [],
           'swareing': [],
           'swares': [],
           'swaring': []},
 'swaren': {'swarens': []},
 'swarf': {'swarfed': [], 'swarfs': []},
 'swargadeo': {'swargadeos': []},
 'swargat': {'swargate': []},
 'swari': {'swaris': [], 'swary': []},
 'swarihmor': {'swarihmore': []},
 'swarjist': {'swarjists': []},
 'swarkeston': {'swarkestone': []},
 'swarkston': {'swarkstone': []},
 'swarl': {'swarling': []},
 'swarlhmor': {'swarlhmore': []},
 'swarm': ['swarme', 'swarmes', 'swarmed', 'swarming', 'swarmings'],
 'swarmcel': {'swarmcells': []},
 'swarmer': {'swarmers': []},
 'swarmeri': {'swarmeries': [], 'swarmery': []},
 'swarmi': {'swarmy': []},
 'swarming': {'swarminge': []},
 'swarmingli': {'swarmingly': []},
 'swarmingtim': {'swarmingtime': []},
 'swarmlik': {'swarmlike': []},
 'swarmspor': {'swarmspore': ['swarmspores']},
 'swarmspore': ['swarmspores'],
 'swarn': {'swarns': []},
 'swarnakam': {'swarnakamal': []},
 'swarnamaye': {'swarnamayee': []},
 'swarnamoye': {'swarnamoyee': []},
 'swarni': {'swarny': []},
 'swarnp': {'swarnps': []},
 'swarovski': {'swarovskis': [], 'swarovsky': []},
 'swarowski': {'swarowsky': []},
 'swarozgari': {'swarozgaris': []},
 'swarrey': {'swarreys': []},
 'swarri': {'swarries': [], 'swarry': []},
 'swarrn': {'swarrns': []},
 'swarsenski': {'swarsensky': []},
 'swart': {'swarte': ['swartes'], 'swartness': [], 'swarts': []},
 'swartast': {'swartaster': []},
 'swartberg': {'swartberge': []},
 'swartbmor': {'swartbmore': []},
 'swartbooi': {'swartboois': []},
 'swarte': ['swartes'],
 'swarth': {'swarthe': ['swarthes', 'swarthed'], 'swarths': []},
 'swarthe': ['swarthes', 'swarthed'],
 'swarthfel': {'swarthfell': []},
 'swarthi': {'swarthie': ['swarthies'], 'swarthiness': [], 'swarthy': []},
 'swarthie': ['swarthies'],
 'swarthili': {'swarthily': []},
 'swarthmor': {'swarthmore': ['swarthmores']},
 'swarthmore': ['swarthmores'],
 'swarthmorean': {'swarthmoreans': []},
 'swarthnior': {'swarthniore': []},
 'swarthout': {'swarthouts': []},
 'swarthraor': {'swarthraore': []},
 'swarthrnor': {'swarthrnore': []},
 'swarthyfac': {'swarthyfaced': []},
 'swarthylook': {'swarthylooking': []},
 'swarthyskin': {'swarthyskinned': []},
 'swarti': {'swarty': []},
 'swartj': {'swartjes': []},
 'swartkan': {'swartkans': []},
 'swartkop': {'swartkops': []},
 'swartkoppi': {'swartkoppie': ['swartkoppies']},
 'swartkoppie': ['swartkoppies'],
 'swartkran': {'swartkrans': []},
 'swartl': {'swartling': []},
 'swartli': {'swartly': []},
 'swartmodd': {'swartmodder': []},
 'swartmor': {'swartmore': []},
 'swartout': {'swartouts': []},
 'swartruggen': {'swartruggens': []},
 'swartwat': {'swartwater': []},
 'swartwout': {'swartwouted': [], 'swartwouts': []},
 'swartz': {'swartze': ['swartzes']},
 'swartze': ['swartzes'],
 'swartzel': {'swartzell': []},
 'swartzendrub': {'swartzendruber': []},
 'swartzenegg': {'swartzenegger': []},
 'swartzentrub': {'swartzentruber': ['swartzentrubers']},
 'swartzentruber': ['swartzentrubers'],
 'swartzfag': {'swartzfager': []},
 'swartziea': {'swartzieae': []},
 'swartzland': {'swartzlander': []},
 'swartzrott': {'swartzrotters': []},
 'swartztraub': {'swartztrauber': []},
 'swartzwald': {'swartzwalder': []},
 'swartzweld': {'swartzwelder': []},
 'swaru': {'swarue': ['swarued'], 'swaruing': []},
 'swarue': ['swarued'],
 'swarupa': {'swarupas': []},
 'swarv': {'swarve': ['swarved'], 'swarving': []},
 'swarve': ['swarved'],
 'swarz': {'swarze': []},
 'swarzendrub': {'swarzendruber': []},
 'swarzenegg': {'swarzenegger': []},
 'swarzenski': {'swarzensky': []},
 'swarztraub': {'swarztrauber': []},
 'swasawk': {'swasawke': []},
 'swasci': {'swascy': []},
 'swasey': {'swaseys': []},
 'swash': ['swashed', 'swashing', 'swashings'],
 'swashbuck': {'swashbucking': []},
 'swashbuckl': {'swashbuckle': ['swashbuckler',
                                'swashbuckled',
                                'swashbuckles',
                                'swashbucklering'],
                'swashbuckling': []},
 'swashbuckle': ['swashbuckler',
                 'swashbuckled',
                 'swashbuckles',
                 'swashbucklering'],
 'swashbuckler': {'swashbucklerism': []},
 'swashbuckleri': {'swashbucklery': []},
 'swashbucklingli': {'swashbucklingly': []},
 'swasher': {'swashers': []},
 'swashi': {'swashy': []},
 'swashplat': {'swashplate': ['swashplates']},
 'swashplate': ['swashplates'],
 'swasi': {'swasy': []},
 'swasion': {'swasions': []},
 'swass': {'swassing': []},
 'swastica': {'swasticas': []},
 'swastika': ['swastikaed'],
 'swastikalik': {'swastikalike': []},
 'swasw': {'swaswe': []},
 'swat': ['swatted', 'swatting', 'swattings'],
 'swatantra': {'swatantras': []},
 'swatantrait': {'swatantraites': []},
 'swatantrit': {'swatantrite': ['swatantrites']},
 'swatantrite': ['swatantrites'],
 'swatantryav': {'swatantryaveer': []},
 'swatch': ['swatched', 'swatching'],
 'swatchbook': {'swatchbooks': []},
 'swatchmobil': {'swatchmobile': []},
 'swatchway': {'swatchways': []},
 'swate': {'swatees': [], 'swately': [], 'swates': []},
 'swater': {'swaters': []},
 'swath': ['swathe', 'swathed', 'swathing'],
 'swathel': {'swathell': []},
 'swather': {'swathers': []},
 'swathi': {'swathy': []},
 'swathingband': {'swathingbands': []},
 'swathl': {'swathling': []},
 'swathmor': {'swathmore': []},
 'swati': {'swatis': [], 'swaty': []},
 'swatkin': {'swatkins': []},
 'swatl': {'swatling': []},
 'swatn': {'swatne': []},
 'swato': {'swatos': []},
 'swatoslau': {'swatoslaus': []},
 'swatow': {'swatows': []},
 'swatr': {'swatre': []},
 'swatridg': {'swatridge': []},
 'swatt': {'swatte': [], 'swatts': []},
 'swatter': ['swattered', 'swattering'],
 'swatti': {'swatties': [], 'swatty': []},
 'swatzel': {'swatzell': []},
 'swau': {'swaus': []},
 'swauow': {'swauowed': []},
 'swav': {'swavs': []},
 'swave': {'swaved': [], 'swavely': [], 'swaves': [], 'swaving': []},
 'swavn': {'swavne': []},
 'sway': ['swaye', 'swayes', 'swayed', 'swayful', 'swaying', 'swayings'],
 'swaya': {'swayas': []},
 'swayabl': {'swayable': []},
 'swayamsevak': {'swayamsevaks': []},
 'swayamsewak': {'swayamsewaks': []},
 'swayamvara': {'swayamvaras': []},
 'swayback': {'swaybacked': [], 'swaybacks': []},
 'swaybar': {'swaybars': []},
 'swaybil': {'swaybill': []},
 'swayer': {'swayer': []},
 'swayingli': {'swayingly': []},
 'swayl': {'swayle': ['swayles']},
 'swayland': {'swaylands': []},
 'swayle': ['swayles'],
 'swayn': {'swayne': ['swaynes']},
 'swayne': ['swaynes'],
 'swayni': {'swaynie': []},
 'sways': {'swayse': []},
 'swaythl': {'swaythling': []},
 'swayu': {'swayue': []},
 'swayya': {'swayyas': []},
 'swayz': {'swayze': ['swayzes']},
 'swayze': {'swayzee': []},
 'swayzi': {'swayzie': []},
 'swaze': {'swazee': []},
 'swazi': ['swazie', 'swazies'],
 'swaziland': {'swazilander': ['swazilanders']},
 'swazilander': ['swazilanders'],
 'swazy': {'swazye': []},
 'swazzl': {'swazzle': []},
 'swb': {'swbs': []},
 'swba': {'swbas': []},
 'swbt': {'swbts': []},
 'swc': {'swcs': []},
 'swcc': {'swccs': []},
 'swcczi': {'swcczy': []},
 'swcd': {'swcds': []},
 'swcdenborgian': {'swcdenborgianism': [], 'swcdenborgians': []},
 'swcezi': {'swcezy': []},
 'swcnt': {'swcnts': []},
 'swcrd': {'swcrds': []},
 'swct': {'swcts': []},
 'swd': {'swds': []},
 'swdfiei': {'swdfieis': []},
 'swe': {'swes': []},
 'swead': {'sweades': [], 'sweads': []},
 'sweal': {'swealed': [], 'swealing': [], 'sweals': []},
 'sweani': {'sweany': []},
 'sweap': {'sweaping': []},
 'swear': {'sweare': ['sweared', 'sweares', 'sweareing'],
           'swearing': [],
           'swears': []},
 'swearabl': {'swearable': []},
 'sweard': {'swearde': ['sweardes']},
 'swearde': ['sweardes'],
 'sweare': ['sweared', 'sweares', 'sweareing'],
 'sweareng': {'swearenger': []},
 'swearer': {'swearer': []},
 'sweari': {'sweary': []},
 'swearing': {'swearinge': ['swearinger']},
 'swearinge': ['swearinger'],
 'swearingen': {'swearingens': []},
 'swearingli': {'swearingly': []},
 'sweart': {'swearte': []},
 'swearword': {'swearword': []},
 'swearyng': {'swearynge': []},
 'sweasi': {'sweasy': []},
 'sweat': ['sweate', 'sweates', 'sweated', 'sweating', 'sweatful', 'sweatness'],
 'sweatabl': {'sweatable': []},
 'sweatband': {'sweatband': []},
 'sweatbath': {'sweatbathing': [], 'sweatbaths': []},
 'sweatbe': {'sweatbees': []},
 'sweatbead': {'sweatbeaded': [], 'sweatbeads': []},
 'sweatbread': {'sweatbreads': []},
 'sweatcloth': {'sweatclothes': [], 'sweatcloths': []},
 'sweatcov': {'sweatcovered': []},
 'sweatdampen': {'sweatdampened': []},
 'sweatdarken': {'sweatdarkened': []},
 'sweatdrench': {'sweatdrenched': []},
 'sweatdrop': {'sweatdrops': []},
 'sweatduct': {'sweatducts': []},
 'sweate': {'sweatee': ['sweatees']},
 'sweatee': ['sweatees'],
 'sweaten': {'sweatened': []},
 'sweatequ': {'sweatequity': []},
 'sweater': ['sweatered'],
 'sweatgland': {'sweatglands': []},
 'sweatheart': {'sweathearts': []},
 'sweathog': {'sweathogs': []},
 'sweathous': {'sweathouse': ['sweathouses']},
 'sweathouse': ['sweathouses'],
 'sweati': {'sweatie': [], 'sweatiness': [], 'sweaty': []},
 'sweatili': {'sweatily': []},
 'sweatinduc': {'sweatinducing': []},
 'sweatinghous': {'sweatinghouse': []},
 'sweatingli': {'sweatingly': []},
 'sweatingroom': {'sweatingrooms': []},
 'sweatingsick': {'sweatingsickness': []},
 'sweatlik': {'sweatlike': []},
 'sweatlodg': {'sweatlodge': ['sweatlodges']},
 'sweatlodge': ['sweatlodges'],
 'sweatmeat': {'sweatmeats': []},
 'sweatpant': {'sweatpants': []},
 'sweatpor': {'sweatpores': []},
 'sweatproduc': {'sweatproducing': []},
 'sweatrag': {'sweatrags': []},
 'sweatsheen': {'sweatsheened': []},
 'sweatship': {'sweatships': []},
 'sweatshirt': ['sweatshirted'],
 'sweatshop': {'sweatshop': []},
 'sweatshort': {'sweatshorts': []},
 'sweatslick': {'sweatslicked': []},
 'sweatsmel': {'sweatsmelling': []},
 'sweatsoak': {'sweatsoaked': []},
 'sweatsock': {'sweatsocks': []},
 'sweatstain': {'sweatstained': [], 'sweatstains': []},
 'sweatstreak': {'sweatstreaked': []},
 'sweatsuit': ['sweatsuited'],
 'sweatypalm': {'sweatypalmed': []},
 'sweaven': {'sweavens': []},
 'sweazi': {'sweazy': []},
 'swebi': {'sweby': []},
 'swebiliu': {'swebilius': []},
 'swebu': {'swebus': []},
 'swec': {'swecs': []},
 'swecpingli': {'swecpingly': []},
 'swect': {'swecte': []},
 'sweczi': {'sweczy': []},
 'swed': {'sweds': []},
 'swedberg': {'swedbergs': []},
 'swedcnborgian': {'swedcnborgians': []},
 'swede': ['swedee', 'sweded'],
 'swedefinn': {'swedefinns': []},
 'swedega': {'swedegas': []},
 'swedel': {'swedell': []},
 'sweden': ['swedenization'],
 'swedenborg': ['swedenborgize', 'swedenborgism'],
 'swedenborgian': {'swedenborgianism': [], 'swedenborgians': []},
 'swedenhielm': {'swedenhielms': []},
 'swederu': {'swederus': []},
 'swedg': {'swedge': ['swedged', 'swedges'], 'swedging': []},
 'swedge': ['swedged', 'swedges'],
 'swedi': {'swedie': [], 'swedis': []},
 'swedif': {'swedification': []},
 'swedifi': {'swedified': []},
 'swedisch': {'swedische': []},
 'swedish': {'swedishness': []},
 'swedishamerican': {'swedishamericans': []},
 'swedishlanguag': {'swedishlanguage': []},
 'swedishli': {'swedishly': []},
 'swedishmad': {'swedishmade': []},
 'swedishown': {'swedishowned': []},
 'swedishspeak': {'swedishspeakers': [], 'swedishspeaking': []},
 'swedishstyl': {'swedishstyle': []},
 'swedro': {'swedroe': []},
 'swedyard': {'swedyards': []},
 'swee': {'sweeing': [], 'swees': []},
 'sweeb': {'sweebe': []},
 'sweed': {'sweede': ['sweedes'], 'sweeds': []},
 'sweede': ['sweedes'],
 'sweeden': {'sweedens': []},
 'sweedi': {'sweedie': [], 'sweedy': []},
 'sweedl': {'sweedle': []},
 'sweedlepip': {'sweedlepipe': ['sweedlepipes']},
 'sweedlepipe': ['sweedlepipes'],
 'sweeep': {'sweeeping': []},
 'sweef': {'sweefs': []},
 'sweel': {'sweeled': [], 'sweeling': [], 'sweels': []},
 'sweeli': {'sweely': []},
 'sweelinck': {'sweelincks': []},
 'sweem': {'sweeming': []},
 'sween': {'sweene': [], 'sweens': []},
 'sweeney': {'sweeneys': []},
 'sweeni': {'sweenie': ['sweenies', 'sweenied'], 'sweeny': ['sweenys']},
 'sweenie': ['sweenies', 'sweenied'],
 'sweeny': ['sweenys'],
 'sweep': ['sweepe', 'sweepes', 'sweeped', 'sweeping'],
 'sweepabl': {'sweepable': []},
 'sweepag': {'sweepage': []},
 'sweepangl': {'sweepangle': []},
 'sweeper': {'sweeper': []},
 'sweepfrequ': {'sweepfrequency': []},
 'sweepgat': {'sweepgate': []},
 'sweepi': {'sweepy': []},
 'sweepin': {'sweepins': []},
 'sweeping': {'sweepingness': []},
 'sweepingli': {'sweepingly': []},
 'sweepingmachin': {'sweepingmachines': []},
 'sweeplin': {'sweepline': ['sweeplines']},
 'sweepline': ['sweeplines'],
 'sweepnet': {'sweepnets': []},
 'sweepress': {'sweepresses': []},
 'sweepstak': {'sweepstake': ['sweepstakes']},
 'sweepstake': ['sweepstakes'],
 'sweeptim': {'sweeptime': []},
 'sweer': {'sweere': ['sweered'],
           'sweering': [],
           'sweerness': [],
           'sweers': []},
 'sweere': ['sweered'],
 'sweeri': {'sweeris': [], 'sweery': []},
 'sweert': {'sweerts': []},
 'sweertiu': {'sweertius': []},
 'sweerwat': {'sweerwater': []},
 'sweesi': {'sweesy': []},
 'sweet': ['sweete',
           'sweetes',
           'sweeted',
           'sweetely',
           'sweeting',
           'sweetings',
           'sweetness',
           'sweeteness'],
 'sweeta': {'sweetas': []},
 'sweetapl': {'sweetaple': []},
 'sweetappl': {'sweetapple': []},
 'sweetart': {'sweetarts': []},
 'sweetback': {'sweetbacks': []},
 'sweetbag': {'sweetbags': []},
 'sweetbal': {'sweetball': ['sweetballs']},
 'sweetball': ['sweetballs'],
 'sweetberri': {'sweetberry': []},
 'sweetbitt': {'sweetbitter': []},
 'sweetblood': {'sweetblooded': []},
 'sweetbread': {'sweetbread': []},
 'sweetbreath': {'sweetbreathed': [], 'sweetbreathing': []},
 'sweetbriar': {'sweetbriar': []},
 'sweetbrier': {'sweetbrier': []},
 'sweetcak': {'sweetcake': ['sweetcakes']},
 'sweetcake': ['sweetcakes'],
 'sweetcheek': {'sweetcheeks': []},
 'sweetclov': {'sweetclover': ['sweetclovers']},
 'sweetclover': ['sweetclovers'],
 'sweetcorn': {'sweetcorns': []},
 'sweeteat': {'sweeteating': []},
 'sweetem': {'sweetemeates': []},
 'sweeten': {'sweetened': [],
             'sweetener': [],
             'sweetenes': [],
             'sweetening': [],
             'sweetens': []},
 'sweeteness': {'sweetenesse': []},
 'sweeter': {'sweeters': []},
 'sweetersmel': {'sweetersmelling': []},
 'sweetertemp': {'sweetertempered': []},
 'sweetestlook': {'sweetestlooking': []},
 'sweetestnatur': {'sweetestnatured': []},
 'sweetestsmel': {'sweetestsmelling': []},
 'sweetesttemp': {'sweetesttempered': []},
 'sweetey': {'sweeteyed': []},
 'sweetfac': {'sweetface': ['sweetfaced']},
 'sweetface': ['sweetfaced'],
 'sweetfe': {'sweetfeed': []},
 'sweetflag': {'sweetflags': []},
 'sweetflavor': {'sweetflavored': []},
 'sweetflavour': {'sweetflavoured': []},
 'sweetflesh': {'sweetfleshed': []},
 'sweetflow': {'sweetflowing': []},
 'sweetgal': {'sweetgale': [], 'sweetgall': []},
 'sweetgum': {'sweetgums': []},
 'sweethart': {'sweetharts': []},
 'sweetheart': ['sweethearted', 'sweethearting', 'sweetheartings'],
 'sweethom': {'sweethome': []},
 'sweethop': {'sweethope': []},
 'sweethread': {'sweethreads': []},
 'sweeti': {'sweetie': [], 'sweety': []},
 'sweetiepi': {'sweetiepie': []},
 'sweetish': {'sweetishness': []},
 'sweetishbitt': {'sweetishbitter': []},
 'sweetishli': {'sweetishly': []},
 'sweetkin': {'sweetkins': []},
 'sweetl': {'sweetling': ['sweetlings']},
 'sweetland': {'sweetlands': []},
 'sweetli': {'sweetlie': [], 'sweetly': []},
 'sweetlik': {'sweetlike': []},
 'sweetlim': {'sweetlime': []},
 'sweetling': ['sweetlings'],
 'sweetlip': {'sweetlipped': [], 'sweetlips': []},
 'sweetlock': {'sweetlocks': []},
 'sweetlook': {'sweetlooking': []},
 'sweetlov': {'sweetlove': []},
 'sweetly': {'sweetlye': []},
 'sweetlysc': {'sweetlyscented': []},
 'sweetlysmil': {'sweetlysmiling': []},
 'sweetmak': {'sweetmaker': ['sweetmakers'], 'sweetmaking': []},
 'sweetmaker': ['sweetmakers'],
 'sweetman': {'sweetmans': []},
 'sweetmann': {'sweetmannered': []},
 'sweetmeat': ['sweetmeates', 'sweetmeated'],
 'sweetmeatsel': {'sweetmeatseller': ['sweetmeatsellers']},
 'sweetmeatseller': ['sweetmeatsellers'],
 'sweetmeet': {'sweetmeets': []},
 'sweetment': {'sweetments': []},
 'sweetmind': {'sweetminded': []},
 'sweetmor': {'sweetmore': []},
 'sweetmouth': {'sweetmouthed': []},
 'sweetn': {'sweetned': [], 'sweetnes': [], 'sweetning': []},
 'sweetnatur': {'sweetnatured': []},
 'sweetne': {'sweetnees': []},
 'sweetnef': {'sweetnefs': []},
 'sweetner': {'sweetners': []},
 'sweetness': {'sweetnesse': []},
 'sweetnight': {'sweetnighter': []},
 'sweetos': {'sweetose': []},
 'sweetpap': {'sweetpapers': []},
 'sweetpea': {'sweetpea': []},
 'sweetpotato': {'sweetpotatoes': []},
 'sweetrol': {'sweetroll': ['sweetrolls']},
 'sweetroll': ['sweetrolls'],
 'sweetscent': {'sweetscented': []},
 'sweetsel': {'sweetseller': ['sweetsellers']},
 'sweetseller': ['sweetsellers'],
 'sweetser': {'sweetsers': []},
 'sweetshop': {'sweetshops': []},
 'sweetsi': {'sweetsie': []},
 'sweetsing': {'sweetsinger': [], 'sweetsinging': []},
 'sweetsmel': {'sweetsmelling': []},
 'sweetsmil': {'sweetsmiling': []},
 'sweetsop': {'sweetsop': []},
 'sweetsoul': {'sweetsouled': []},
 'sweetsound': {'sweetsounding': []},
 'sweetspeak': {'sweetspeaking': []},
 'sweetspici': {'sweetspicy': []},
 'sweetspir': {'sweetspire': []},
 'sweetspirit': {'sweetspirited': []},
 'sweetspot': {'sweetspots': []},
 'sweetspr': {'sweetsprings': []},
 'sweetstuff': {'sweetstuffs': []},
 'sweettalk': {'sweettalked': [],
               'sweettalker': [],
               'sweettalking': [],
               'sweettalks': []},
 'sweettart': {'sweettarts': []},
 'sweettast': {'sweettasted': [], 'sweettasting': []},
 'sweettemp': {'sweettempered': []},
 'sweetthroat': {'sweetthroated': []},
 'sweettip': {'sweettips': []},
 'sweetton': {'sweettoned': []},
 'sweettongu': {'sweettongued': []},
 'sweettooth': {'sweettoothed': []},
 'sweetum': {'sweetums': []},
 'sweetvoic': {'sweetvoiced': []},
 'sweetwat': {'sweetwater': ['sweetwaters']},
 'sweetwater': ['sweetwaters'],
 'sweetwil': {'sweetwill': []},
 'sweetwilliam': {'sweetwilliams': []},
 'sweetwin': {'sweetwine': []},
 'sweetwint': {'sweetwinter': []},
 'sweetworthi': {'sweetworthy': []},
 'sweetzym': {'sweetzyme': []},
 'sweezi': {'sweezy': []},
 'swefe': {'swefed': []},
 'sweffl': {'sweffling': []},
 'swefl': {'swefling': []},
 'swegatchi': {'swegatchie': []},
 'swegl': {'swegle': ['swegles']},
 'swegle': ['swegles'],
 'swei': {'sweis': []},
 'swein': {'sweine': ['sweines'], 'sweins': []},
 'sweine': ['sweines'],
 'sweinmot': {'sweinmote': []},
 'sweir': {'sweiring': []},
 'sweiri': {'sweiris': [], 'sweiry': []},
 'sweit': {'sweite': []},
 'sweitli': {'sweitlie': [], 'sweitly': []},
 'sweitn': {'sweitnes': []},
 'sweitzer': {'sweitzers': []},
 'swekoski': {'swekosky': []},
 'swel': {'swels': []},
 'swelc': {'swelce': []},
 'swelchi': {'swelchie': ['swelchies']},
 'swelchie': ['swelchies'],
 'swelden': {'sweldens': []},
 'swele': {'sweled': [], 'sweling': []},
 'sweli': {'swely': []},
 'swelki': {'swelkie': []},
 'swell': ['swelle', 'swelles', 'swelled', 'swelling', 'swellness'],
 'swellabl': {'swellability': [], 'swellable': []},
 'swelledhead': {'swelledheaded': []},
 'swelleg': {'swellegant': []},
 'sweller': {'swellers': []},
 'swellfish': {'swellfishes': []},
 'swellhead': ['swellheaded'],
 'swellheaded': {'swellheadedness': []},
 'swelli': {'swellies': [], 'swelly': []},
 'swellin': {'swellins': []},
 'swelling': {'swellinge': []},
 'swellinginduc': {'swellinginduced': []},
 'swellingli': {'swellingly': []},
 'swellish': {'swellishness': []},
 'swelll': {'swellling': []},
 'swelllook': {'swelllooking': []},
 'swellmor': {'swellmore': []},
 'swellyng': {'swellynge': []},
 'swelt': {'swelte': ['swelted'], 'swelting': []},
 'swelte': ['swelted'],
 'swelter': {'sweltered': [],
             'swelterers': [],
             'sweltering': ['swelterings'],
             'swelters': []},
 'swelteri': {'sweltery': []},
 'sweltering': ['swelterings'],
 'swelteringli': {'swelteringly': []},
 'sweltr': {'sweltring': []},
 'sweltri': {'sweltry': []},
 'swelw': {'swelwe': []},
 'swen': {'swenning': [], 'swens': []},
 'swenand': {'swenander': []},
 'swencioni': {'swencionis': []},
 'swendi': {'swendy': []},
 'swengl': {'swengle': []},
 'swengro': {'swengros': []},
 'sweni': {'swenie': [], 'sweny': []},
 'swenk': {'swenke': []},
 'swenkfeld': {'swenkfelders': []},
 'swenn': {'swenne': ['swennes']},
 'swenne': ['swennes'],
 'swensen': {'swensens': []},
 'swensk': {'swenske': []},
 'swenson': {'swensons': []},
 'swenti': {'swenty': []},
 'swentzel': {'swentzell': []},
 'swenziani': {'swenziany': []},
 'sweon': {'sweons': []},
 'sweord': {'sweorde': ['sweordes']},
 'sweorde': ['sweordes'],
 'sweotol': {'sweotole': []},
 'sweotul': {'sweotule': []},
 'swepe': {'sweped': [], 'sweping': []},
 'swepsonvil': {'swepsonville': []},
 'swepston': {'swepstone': []},
 'swept': {'swepte': []},
 'sweptfrequ': {'sweptfrequency': []},
 'sweptw': {'sweptwing': ['sweptwings']},
 'sweptwing': ['sweptwings'],
 'swer': {'swers': []},
 'swerabl': {'swerable': [], 'swerably': []},
 'swerag': {'swerage': []},
 'swerd': {'swerde': ['swerdes'], 'swerds': []},
 'swerde': ['swerdes'],
 'swerdfag': {'swerdfager': []},
 'swerdfeg': {'swerdfeger': []},
 'swerdi': {'swerdis': [], 'swerdys': []},
 'swerdl': {'swerdling': []},
 'swerdlov': {'swerdlove': []},
 'swere': {'swered': [], 'sweres': [], 'swering': []},
 'swerer': {'swerers': []},
 'swerfjar': {'swerfjare': []},
 'swerhon': {'swerhone': []},
 'swerig': {'swerige': ['sweriges']},
 'swerige': ['sweriges'],
 'swering': {'sweringer': []},
 'sweringen': {'sweringens': []},
 'sweriu': {'swerius': []},
 'swerl': {'swerling': []},
 'swerlin': {'swerlins': []},
 'swerosid': {'sweroside': []},
 'swerosp': {'swerosps': []},
 'swerr': {'swerre': []},
 'swerski': {'swersky': []},
 'swert': {'swerte': ['swertes'], 'swerting': ['swertings'], 'swerts': []},
 'swerte': ['swertes'],
 'swertfeg': {'swertfeger': []},
 'swerting': ['swertings'],
 'swertiu': {'swertius': []},
 'sweru': {'swerue': []},
 'swerv': {'swerve': ['swerved'], 'swerving': []},
 'swerve': ['swerved'],
 'swervedriv': {'swervedriver': []},
 'swerver': {'swervers': []},
 'swervi': {'swervy': []},
 'swervingli': {'swervingly': []},
 'sweryng': {'swerynge': []},
 'swesti': {'swesty': []},
 'swet': {'swetness': [], 'swets': [], 'swetted': [], 'swetting': []},
 'swetamb': {'swetamber': []},
 'swetambar': {'swetambars': []},
 'swetambara': {'swetambaras': []},
 'swetchin': {'swetchine': []},
 'swete': {'sweted': [],
           'swetely': [],
           'sweteness': [],
           'swetes': [],
           'sweting': []},
 'sweten': {'swetenes': []},
 'sweteness': {'swetenesse': []},
 'sweter': {'sweters': []},
 'swethen': {'swethens': []},
 'sweti': {'swety': []},
 'sweting': {'swetinge': []},
 'swetland': {'swetlands': []},
 'swetli': {'swetly': []},
 'swetman': {'swetmans': []},
 'swetn': {'swetnes': []},
 'swetnam': {'swetnams': []},
 'swetness': {'swetnesse': []},
 'sweton': {'swetonic': []},
 'swetoniu': {'swetonius': []},
 'swetsvil': {'swetsville': []},
 'swetswis': {'swetswise': []},
 'swett': {'swette': [], 'swetts': []},
 'swettenham': {'swettenhams': []},
 'sweu': {'sweuing': []},
 'sweuen': {'sweuene': []},
 'sweve': {'sweves': []},
 'sweven': {'swevene': ['swevenes'], 'swevens': []},
 'swevene': ['swevenes'],
 'sweveni': {'swevenis': []},
 'swevening': {'sweveninges': []},
 'swever': {'swevers': []},
 'swey': {'sweyed': []},
 'sweyn': {'sweyne': [], 'sweyns': []},
 'sweyu': {'sweyued': []},
 'sweyv': {'sweyved': []},
 'swezi': {'swezy': []},
 'swf': {'swfs': []},
 'swg': {'swgs': []},
 'swhi': {'swhy': []},
 'swi': {'swies': [], 'swis': [], 'swy': []},
 'swia': {'swias': []},
 'swiadczac': {'swiadczace': []},
 'swiadczi': {'swiadczy': []},
 'swiadkowi': {'swiadkowie': []},
 'swiadomi': {'swiadomie': []},
 'swiatlowski': {'swiatlowsky': []},
 'swiatowi': {'swiatowy': []},
 'swibu': {'swibus': []},
 'swic': {'swics': []},
 'swich': {'swiche': ['swiched', 'swiches'], 'swiching': []},
 'swiche': ['swiched', 'swiches'],
 'swichi': {'swichies': []},
 'swickheim': {'swickheimer': []},
 'swiczinski': {'swiczinsky': []},
 'swidd': {'swidde': []},
 'swidden': {'swiddened': [],
             'swiddener': ['swiddeners'],
             'swiddening': [],
             'swiddens': []},
 'swiddener': ['swiddeners'],
 'swiderski': {'swidersky': []},
 'swidg': {'swidge': []},
 'swidger': {'swidgers': []},
 'swidinski': {'swidinsky': []},
 'swidri': {'swidry': []},
 'swiebodzic': {'swiebodzice': []},
 'swieci': {'swiecie': []},
 'swieciani': {'swieciany': []},
 'swieger': {'swiegers': []},
 'swienciani': {'swienciany': []},
 'swienti': {'swienty': []},
 'swier': {'swiers': []},
 'swiercinski': {'swiercinsky': []},
 'swierzi': {'swierzy': []},
 'swiet': {'swiete': []},
 'swieten': {'swietens': []},
 'swietenioid': {'swietenioides': []},
 'swietenioidea': {'swietenioideae': []},
 'swieti': {'swiety': []},
 'swietl': {'swietle': []},
 'swietochlowic': {'swietochlowice': []},
 'swietokrzyski': {'swietokrzyskie': []},
 'swiezi': {'swiezy': []},
 'swif': {'swifs': []},
 'swifdi': {'swifdy': []},
 'swiff': {'swiffs': []},
 'swiffer': {'swiffers': []},
 'swiffli': {'swiffly': []},
 'swifili': {'swifily': []},
 'swifisur': {'swifisure': []},
 'swiflet': {'swiflets': []},
 'swifli': {'swifly': []},
 'swiflli': {'swiflly': []},
 'swiflsur': {'swiflsure': []},
 'swifrli': {'swifrly': []},
 'swift': ['swifte', 'swifted', 'swiftely', 'swifting', 'swiftness'],
 "swift'": {"swift's": []},
 'swiftchang': {'swiftchanging': []},
 'swiftcom': {'swiftcoming': []},
 'swiftcurr': {'swiftcurrent': []},
 'swiftdart': {'swiftdarting': []},
 'swiften': {'swiftened': [], 'swiftening': [], 'swiftens': []},
 'swifter': {'swiftered': [], 'swifters': []},
 'swifterb': {'swifterbant': []},
 'swiftfli': {'swiftflying': []},
 'swiftflow': {'swiftflowing': []},
 'swiftfollow': {'swiftfollowing': []},
 'swiftfoot': {'swiftfooted': []},
 'swiftglid': {'swiftgliding': []},
 'swiftgrow': {'swiftgrowing': []},
 'swifthors': {'swifthorsed': []},
 'swifti': {'swiftie': ['swifties'], 'swifty': []},
 'swiftian': {'swiftianism': [], 'swiftians': []},
 'swiftie': ['swifties'],
 'swiftlet': {'swiftlet': []},
 'swiftli': {'swiftlie': [], 'swiftly': []},
 'swiftlik': {'swiftlike': []},
 'swiftlychang': {'swiftlychanging': []},
 'swiftlyflow': {'swiftlyflowing': []},
 'swiftlygrow': {'swiftlygrowing': []},
 'swiftlymov': {'swiftlymoving': []},
 'swiftlypass': {'swiftlypassing': []},
 'swiftlyrun': {'swiftlyrunning': []},
 'swiftmov': {'swiftmoving': []},
 'swiftmr': {'swiftmre': []},
 'swiftn': {'swiftnes': []},
 'swiftnef': {'swiftnefs': []},
 'swiftness': {'swiftnesse': []},
 'swiftnick': {'swiftnicks': []},
 'swiftpac': {'swiftpaced': []},
 'swiftpass': {'swiftpassing': []},
 'swiftrol': {'swiftrolling': []},
 'swiftrun': {'swiftrunning': []},
 'swiftrush': {'swiftrushing': []},
 'swiftsail': {'swiftsailing': []},
 'swiftship': {'swiftships': []},
 'swiftsnr': {'swiftsnre': []},
 'swiftstreak': {'swiftstreaking': []},
 'swiftstrik': {'swiftstriking': []},
 'swiftsur': {'swiftsure': ['swiftsures']},
 'swiftsure': ['swiftsures'],
 'swiftswim': {'swiftswimming': []},
 'swiftthink': {'swiftthinking': []},
 'swifttuttl': {'swifttuttle': []},
 'swiftwat': {'swiftwater': []},
 'swiftwing': {'swiftwinged': []},
 'swig': ['swigged', 'swigging'],
 'swigbi': {'swigby': []},
 'swigg': {'swiggs': []},
 'swigger': {'swiggered': [], 'swiggers': []},
 'swiggin': {'swiggins': []},
 'swiggl': {'swiggle': ['swiggles', 'swiggled'], 'swiggling': []},
 'swiggle': ['swiggles', 'swiggled'],
 'swiggli': {'swiggly': []},
 'swigl': {'swigle': []},
 'swii': {'swiis': []},
 'swiinm': {'swiinming': []},
 'swiitli': {'swiitly': []},
 'swijtsur': {'swijtsure': []},
 'swike': {'swikes': []},
 'swilbi': {'swilby': []},
 'swilc': {'swilce': []},
 'swilden': {'swildens': []},
 'swile': {'swiles': [], 'swiling': []},
 'swiler': {'swilers': []},
 'swilgat': {'swilgate': []},
 'swilk': {'swilke': []},
 'swilki': {'swilkie': [], 'swilky': []},
 'swilkin': {'swilkins': []},
 'swill': ['swille', 'swilled', 'swilling'],
 'swillag': {'swillage': []},
 'swillen': {'swillens': []},
 'swiller': {'swillers': []},
 'swilley': {'swilleys': []},
 'swillgat': {'swillgate': []},
 'swillhol': {'swillhole': []},
 'swilli': {'swillie': [], 'swilly': []},
 'swilling': {'swillinger': []},
 'swillington': {'swillingtons': []},
 'swilliv': {'swillivant': []},
 'swiltli': {'swiltly': []},
 'swim': ['swimmed', 'swimming'],
 'swimabl': {'swimable': []},
 'swimast': {'swimaster': []},
 'swimathon': {'swimathons': []},
 'swimbladd': {'swimbladder': ['swimbladders']},
 'swimbladder': ['swimbladders'],
 'swimbridg': {'swimbridge': []},
 'swimburn': {'swimburne': []},
 'swime': {'swimed': [], 'swiming': []},
 'swimer': {'swimers': []},
 'swimfin': {'swimfins': []},
 'swimin': {'swimining': []},
 'swimingli': {'swimingly': []},
 'swimlan': {'swimlane': ['swimlanes']},
 'swimlane': ['swimlanes'],
 'swimm': {'swimme': ['swimmes'], 'swimmming': [], 'swimms': []},
 'swimmabl': {'swimmability': [], 'swimmable': []},
 'swimme': ['swimmes'],
 'swimmer': {'swimmer': []},
 'swimmeret': {'swimmeret': []},
 'swimmerett': {'swimmerettes': []},
 'swimmi': {'swimmies': [], 'swimminess': [], 'swimmy': []},
 'swimming': {'swimminge': [], 'swimmingness': []},
 'swimmingbath': {'swimmingbaths': []},
 'swimmingbel': {'swimmingbells': []},
 'swimmingbladd': {'swimmingbladder': ['swimmingbladders']},
 'swimmingbladder': ['swimmingbladders'],
 'swimminghol': {'swimminghole': []},
 'swimmingleg': {'swimminglegs': []},
 'swimmingli': {'swimmingly': []},
 'swimmingplac': {'swimmingplace': []},
 'swimmingpool': {'swimmingpools': []},
 'swimmingtrunk': {'swimmingtrunks': []},
 'swimn': {'swimning': []},
 'swimnast': {'swimnastics': []},
 'swimni': {'swimniing': []},
 'swimp': {'swimps': []},
 'swimrn': {'swimrning': []},
 'swimshort': {'swimshorts': []},
 'swimsuit': ['swimsuited'],
 'swimthrough': {'swimthroughs': []},
 'swimtrunk': {'swimtrunks': []},
 'swin': {'swinning': [], 'swins': []},
 'swinam': {'swinamer': []},
 'swinbank': {'swinbanks': []},
 'swinborn': {'swinborne': []},
 'swinboum': {'swinboume': []},
 'swinbourn': {'swinbourne': []},
 'swinbrok': {'swinbroke': []},
 'swinbrook': {'swinbrooke': []},
 'swinbum': {'swinbume': []},
 'swinburn': {'swinburne': [], 'swinburnism': [], 'swinburns': []},
 'swinburnes': {'swinburnese': []},
 'swinburnesqu': {'swinburnesque': []},
 'swinburnian': {'swinburnianism': [], 'swinburnians': []},
 'swinci': {'swincy': []},
 'swinck': {'swincke': []},
 'swincomb': {'swincombe': []},
 'swindal': {'swindale': [], 'swindall': []},
 'swindel': {'swindell': ['swindells'], 'swindels': []},
 'swindell': ['swindells'],
 'swinderbi': {'swinderby': []},
 'swinderianu': {'swinderianus': []},
 'swindg': {'swindge': ['swindges'], 'swindging': []},
 'swindge': ['swindges'],
 'swindl': {'swindle': ['swindled'], 'swindling': ['swindlings']},
 'swindle': ['swindled'],
 'swindler': {'swindler': []},
 'swindleri': {'swindlery': []},
 'swindling': ['swindlings'],
 'swindol': {'swindoll': ['swindolls']},
 'swindoll': ['swindolls'],
 'swindon': {'swindons': []},
 'swindonian': {'swindonians': []},
 'swine': ['swined'],
 "swine'": {"swine's": []},
 'swinebreed': {'swinebreeding': []},
 'swineburn': {'swineburne': []},
 'swinedal': {'swinedale': []},
 'swinefeed': {'swinefeeding': []},
 'swinefev': {'swinefever': []},
 'swineg': {'swinegate': []},
 'swineherd': ['swineherder', 'swineherding', 'swineherders'],
 'swinehous': {'swinehouse': []},
 'swinehusk': {'swinehusks': []},
 'swinekeep': {'swinekeeper': ['swinekeepers'], 'swinekeeping': []},
 'swinekeeper': ['swinekeepers'],
 'swinelik': {'swinelike': []},
 'swinemiind': {'swinemiinde': []},
 'swinemilnd': {'swinemilnde': []},
 'swinemtind': {'swinemtinde': []},
 'swinemuend': {'swinemuende': []},
 'swinemund': {'swinemunde': []},
 'swinepip': {'swinepipe': []},
 'swineplagu': {'swineplague': []},
 'swinerais': {'swineraising': []},
 'swineri': {'swineries': [], 'swinery': []},
 'swinesh': {'swineshed': []},
 'swinesid': {'swineside': []},
 'swinesnout': {'swinesnouts': []},
 'swinesti': {'swinesty': []},
 'swineston': {'swinestone': []},
 'swinetrough': {'swinetroughs': []},
 'swineurn': {'swineurne': []},
 'swiney': {'swineys': []},
 'swinford': {'swinfords': []},
 'swing': ['swinge', 'swinges', 'swinged', 'swinging', 'swingeing'],
 'swingabl': {'swingable': [], 'swingably': []},
 'swingarm': {'swingarms': []},
 'swingat': {'swingate': []},
 'swingbi': {'swingby': ['swingbys']},
 'swingboat': {'swingboats': []},
 'swingbridg': {'swingbridge': ['swingbridges']},
 'swingbridge': ['swingbridges'],
 'swingby': ['swingbys'],
 'swingcastl': {'swingcastle': []},
 'swingconst': {'swingconstants': []},
 'swingdoor': {'swingdoors': []},
 'swingebuckl': {'swingebucklers': []},
 'swingeingli': {'swingeingly': []},
 'swingel': {'swingels': []},
 'swinger': {'swinger': []},
 'swingfir': {'swingfire': []},
 'swinggat': {'swinggate': []},
 'swingi': {'swingy': []},
 'swingingli': {'swingingly': []},
 'swingl': {'swingle': ['swingles', 'swingled'], 'swingling': []},
 'swingle': ['swingles', 'swingled'],
 'swingler': {'swinglers': []},
 'swingletre': {'swingletree': []},
 'swingli': {'swingly': []},
 'swinglik': {'swinglike': []},
 'swinglin': {'swingline': []},
 'swingmast': {'swingmaster': []},
 'swingmat': {'swingmatism': []},
 'swingomet': {'swingometer': []},
 'swingov': {'swingover': []},
 'swingset': {'swingsets': []},
 'swingster': {'swingsters': []},
 'swingtett': {'swingtette': []},
 'swingtim': {'swingtime': []},
 'swingutil': {'swingutilities': []},
 'swingvil': {'swingville': []},
 'swingvot': {'swingvote': []},
 'swingw': {'swingwing': []},
 'swinho': {'swinhoe': ['swinhoes']},
 'swinhoe': ['swinhoes'],
 'swinholid': {'swinholide': []},
 'swinhoni': {'swinhonis': []},
 'swinhop': {'swinhope': []},
 'swinhow': {'swinhowe': []},
 'swinhurn': {'swinhurne': []},
 'swini': {'swiny': []},
 'swinim': {'swinimer': [], 'swiniming': []},
 'swinin': {'swinine': []},
 'swinish': {'swinishness': []},
 'swinishli': {'swinishly': []},
 'swinist': {'swinister': []},
 'swinithwait': {'swinithwaite': []},
 'swink': {'swinke': ['swinked'], 'swinking': [], 'swinks': []},
 'swinke': ['swinked'],
 'swinkel': {'swinkels': []},
 'swinker': {'swinkers': []},
 'swinkl': {'swinkles': []},
 'swinm': {'swinming': []},
 'swinn': {'swinne': []},
 'swinnci': {'swinncy': []},
 'swinnemund': {'swinnemunde': []},
 'swinnerton': {'swinnertons': []},
 'swinnertondy': {'swinnertondyer': []},
 'swinney': {'swinneys': []},
 'swinni': {'swinnie': [], 'swinny': []},
 'swinoujsci': {'swinoujscie': []},
 'swinrurn': {'swinrurne': []},
 'swinsco': {'swinscoe': []},
 'swinsid': {'swinside': []},
 'swinski': {'swinsky': []},
 'swinst': {'swinsted': []},
 'swinsti': {'swinsty': []},
 'swinton': {'swintons': []},
 'swintoski': {'swintosky': []},
 'swintoun': {'swintoune': []},
 'swinun': {'swinuning': []},
 'swip': {'swipping': [], 'swips': []},
 'swipe': ['swiped'],
 'swiper': {'swipers': []},
 'swipesi': {'swipesy': []},
 'swipi': {'swipy': []},
 'swiping': ['swipings'],
 'swipl': {'swiple': []},
 'swippl': {'swipple': []},
 'swir': {'swirs': []},
 'swirch': {'swirched': [], 'swirches': [], 'swirching': []},
 'swire': {'swires': []},
 'swiri': {'swiried': [], 'swiriing': []},
 'swirl': ['swirle', 'swirles', 'swirled', 'swirling', 'swirlings'],
 'swirler': {'swirlers': []},
 'swirli': {'swirlie': ['swirlies'], 'swirly': []},
 'swirlie': ['swirlies'],
 'swirlingli': {'swirlingly': []},
 'swirmn': {'swirmning': []},
 'swirnm': {'swirnming': []},
 'swirnrn': {'swirnrning': []},
 'swirrim': {'swirriming': []},
 'swirrun': {'swirruning': []},
 'swirski': {'swirsky': []},
 'swish': ['swished', 'swishing', 'swishings'],
 'swisher': {'swishers': []},
 'swishi': {'swishiness': [], 'swishy': []},
 'swishili': {'swishily': []},
 'swishingli': {'swishingly': []},
 'swiss': ['swisse', 'swissing', 'swissness'],
 'swissbas': {'swissbased': []},
 'swisschees': {'swisscheese': []},
 'swissdal': {'swissdale': []},
 'swisser': {'swissers': []},
 'swissess': {'swissesse': []},
 'swissgerman': {'swissgermans': []},
 'swisshelm': {'swisshelms': []},
 'swisshom': {'swisshome': []},
 'swissi': {'swissie': ['swissies'], 'swissy': []},
 'swissie': ['swissies'],
 'swissif': {'swissification': []},
 'swisslik': {'swisslike': []},
 'swissmad': {'swissmade': []},
 'swissmed': {'swissmedic': []},
 'swissown': {'swissowned': []},
 'swisspeac': {'swisspeace': []},
 'swissr': {'swissre': []},
 'swissstyl': {'swissstyle': []},
 'swisstyp': {'swisstype': []},
 'swissval': {'swissvale': []},
 'swissvil': {'swissville': []},
 'swisswebst': {'swisswebster': []},
 'swist': {'swistness': []},
 'swistli': {'swistly': []},
 'swit': {'swits': []},
 'switch': ['switche', 'switched', 'switching'],
 'switchabl': {'switchability': [], 'switchable': ['switchables']},
 'switchable': ['switchables'],
 'switchback': {'switchbacked': [],
                'switchbacker': [],
                'switchbacking': [],
                'switchbacks': []},
 'switchbas': {'switchbased': []},
 'switchblad': {'switchblade': []},
 'switchboard': {'switchboard': []},
 'switchcan': {'switchcane': []},
 'switchcontrol': {'switchcontrolled': []},
 'switchedmod': {'switchedmode': []},
 'switchel': {'switchell': []},
 'switchengin': {'switchengine': []},
 'switcher': {'switcher': []},
 'switcheri': {'switchery': []},
 'switcheroo': ['switcherooed'],
 'switchfus': {'switchfuse': []},
 'switchgear': {'switchgears': []},
 'switchgrass': {'switchgrasses': []},
 'switchhit': {'switchhitting': []},
 'switchhitt': {'switchhitter': ['switchhitters']},
 'switchhitter': ['switchhitters'],
 'switchhook': {'switchhooks': []},
 'switchhous': {'switchhouse': ['switchhouses']},
 'switchhouse': ['switchhouses'],
 'switchi': {'switchies': [], 'switchy': []},
 'switchiniti': {'switchinitiating': []},
 'switchknif': {'switchknife': []},
 'switchlight': {'switchlights': []},
 'switchlik': {'switchlike': []},
 'switchlin': {'switchline': []},
 'switchmast': {'switchmaster': []},
 'switchmod': {'switchmode': []},
 'switcholog': {'switchology': []},
 'switchov': {'switchover': ['switchovers']},
 'switchover': ['switchovers'],
 'switchplat': {'switchplate': ['switchplates']},
 'switchplate': ['switchplates'],
 'switchpoint': {'switchpoints': []},
 'switchprob': {'switchprobe': []},
 'switchrefer': {'switchreference': []},
 'switchroom': {'switchrooms': []},
 'switchselect': {'switchselectable': []},
 'switchstand': {'switchstands': []},
 'switchtail': {'switchtailed': []},
 'switchtend': {'switchtender': ['switchtenders']},
 'switchtender': ['switchtenders'],
 'switchtyp': {'switchtype': []},
 'switchyard': {'switchyards': []},
 'switcn': {'switcning': []},
 'switeh': {'switehed': [], 'switehes': [], 'switehing': []},
 'switfli': {'switfly': []},
 'swith': {'swithe': ['swithes', 'swithed'], 'swithing': []},
 'swithc': {'swithces': [], 'swithcing': []},
 'swithch': {'swithched': [], 'swithching': []},
 'swithe': ['swithes', 'swithed'],
 'swithen': {'swithens': []},
 'swithenbi': {'swithenby': []},
 'swither': ['swithered', 'swithering'],
 'switherbi': {'switherby': []},
 'swithin': {'swithine': [], 'swithins': []},
 "swithin'": {"swithin's": []},
 'swithr': {'swithred': []},
 'swithun': {'swithune': [], 'swithuns': []},
 'switich': {'switiching': []},
 'switk': {'switkes': []},
 'switki': {'switky': []},
 'switl': {'switling': []},
 'switoh': {'switohed': [], 'switohes': [], 'switohing': []},
 'switser': {'switsers': []},
 'switski': {'switsky': []},
 'switt': {'switts': []},
 'switter': {'switters': []},
 'swittli': {'swittly': []},
 'switz': {'switze': ['switzes']},
 'switzcr': {'switzcrs': []},
 'switze': ['switzes'],
 'switzer': {'switzers': []},
 'switzerland': {'switzerland': []},
 'switzerlandbas': {'switzerlandbased': []},
 'switzgabl': {'switzgable': []},
 'switzki': {'switzky': []},
 'swiuho': {'swiuhoe': []},
 'swivcl': {'swivcled': [], 'swivcling': []},
 'swive': {'swived': [], 'swives': [], 'swiving': []},
 'swivel': ['swivell',
            'swivells',
            'swiveler',
            'swiveled',
            'swivelled',
            'swiveling',
            'swiveller',
            'swivelling',
            'swivelable',
            'swivellers',
            'swivellings'],
 'swivelas': {'swivelase': []},
 'swivelblad': {'swivelbladed': []},
 'swivelgun': {'swivelguns': []},
 'swivelhip': {'swivelhipped': []},
 'swiveli': {'swivelier': []},
 'swivelli': {'swivelly': []},
 'swivelmount': {'swivelmounted': []},
 'swizer': {'swizers': []},
 'swizz': {'swizzing': []},
 'swizzel': {'swizzels': []},
 'swizzer': {'swizzers': []},
 'swizzl': {'swizzle': ['swizzled'], 'swizzling': []},
 'swizzle': ['swizzled'],
 'swizzler': {'swizzlers': []},
 'swizzlestick': {'swizzlesticks': []},
 'swl': {'swls': []},
 'swli': {'swly': []},
 'swltche': {'swltches': []},
 'swm': {'swms': []},
 'swmg': {'swmgs': []},
 'swmime': {'swmiming': []},
 'swmu': {'swmus': []},
 'swn': {'swns': []},
 'swni': {'swny': []},
 'swnt': {'swnts': []},
 'swo': {'swoed': [], 'swos': []},
 'swoard': {'swoards': []},
 'swob': ['swobbed', 'swobbing'],
 'swobber': {'swobbers': []},
 'swobi': {'swoby': []},
 'swobod': {'swobode': []},
 'swoboda': {'swobodas': []},
 'swobodi': {'swobody': []},
 'swobodn': {'swobodne': []},
 'swobodni': {'swobodnie': []},
 'swoggl': {'swoggled': [], 'swoggling': []},
 'swoid': {'swoids': []},
 'swoist': {'swoiste': []},
 'swoisti': {'swoisty': []},
 'swole': {'swoled': []},
 'swolf': {'swolfs': []},
 'swolk': {'swolks': []},
 'swoll': {'swolle': ['swolled'], 'swolling': []},
 'swolle': ['swolled'],
 'swollen': {'swollenness': []},
 'swollenbelli': {'swollenbellied': []},
 'swolleney': {'swolleneyed': []},
 'swollenhead': {'swollenheaded': []},
 'swollenli': {'swollenly': []},
 'swollenlook': {'swollenlooking': []},
 'swoller': {'swollered': []},
 'swollow': {'swollowed': [], 'swollowing': []},
 'swoln': {'swolne': []},
 'swolw': {'swolwe': []},
 'swomm': {'swomme': []},
 'swonder': {'swonderful': []},
 'swone': {'swoned': []},
 'swoogl': {'swoogle': []},
 'swoon': ['swoone', 'swooned', 'swooning', 'swoonings'],
 'swoond': {'swoonded': []},
 'swooner': {'swooners': []},
 'swooni': {'swoony': []},
 'swooningli': {'swooningly': []},
 'swoonlik': {'swoonlike': []},
 'swoop': ['swoope', 'swoopes', 'swooped', 'swooping', 'swoopings'],
 'swooper': {'swoopers': []},
 'swoopi': {'swoopy': []},
 'swoopingli': {'swoopingly': []},
 'swoopstak': {'swoopstake': []},
 'swoord': {'swoorde': ['swoordes'], 'swoords': []},
 'swoorde': ['swoordes'],
 'swoos': {'swoose': []},
 'swoosh': ['swooshed', 'swooshing'],
 'swooshi': {'swooshy': []},
 'swoosi': {'swoosie': []},
 'swoot': {'swoote': []},
 'swoozi': {'swoozie': []},
 'swop': ['swopped', 'swopping'],
 'swope': {'swoped': [], 'swopes': []},
 'swopper': {'swoppers': []},
 'sworb': {'sworbe': []},
 'sword': ['sworde', 'swordes', 'sworded', 'swording'],
 "sword'": {"sword's": []},
 'swordal': {'swordale': []},
 'swordarm': {'swordarms': []},
 'swordbayonet': {'swordbayonets': []},
 'swordbear': {'swordbearer': ['swordbearers'], 'swordbearing': []},
 'swordbearer': ['swordbearers'],
 'swordbelt': {'swordbelts': []},
 'swordbil': {'swordbill': []},
 'swordblad': {'swordblade': ['swordblades']},
 'swordblade': ['swordblades'],
 'swordblow': {'swordblows': []},
 'swordbrandish': {'swordbrandishing': []},
 'swordbridg': {'swordbridge': []},
 'swordbroth': {'swordbrothers': []},
 'swordcan': {'swordcane': ['swordcanes']},
 'swordcane': ['swordcanes'],
 'swordcarri': {'swordcarrying': []},
 'swordcas': {'swordcase': []},
 'swordcut': {'swordcuts': []},
 'swordcutl': {'swordcutler': ['swordcutlers']},
 'swordcutler': ['swordcutlers'],
 'sworddanc': {'sworddance': ['sworddances', 'sworddancers']},
 'sworddance': ['sworddances', 'sworddancers'],
 'swordedg': {'swordedge': ['swordedged']},
 'swordedge': ['swordedged'],
 'sworder': {'sworders': []},
 'swordfern': {'swordferns': []},
 'swordfight': {'swordfighter': ['swordfighters'],
                'swordfighting': [],
                'swordfights': []},
 'swordfighter': ['swordfighters'],
 'swordfish': ['swordfishing'],
 'swordfishtrombon': {'swordfishtrombones': []},
 'swordguard': {'swordguards': []},
 'swordhandl': {'swordhandle': ['swordhandler', 'swordhandles']},
 'swordhandle': ['swordhandler', 'swordhandles'],
 'swordhilt': {'swordhilts': []},
 'swordhunt': {'swordhunters': []},
 'swordi': {'swordis': [], 'swordy': []},
 'swordknot': {'swordknots': []},
 'swordlet': {'swordlets': []},
 'swordli': {'swordly': []},
 'swordlik': {'swordlike': []},
 'swordmak': {'swordmaker': ['swordmakers'], 'swordmaking': []},
 'swordmaker': ['swordmakers'],
 'swordmast': {'swordmaster': ['swordmasters']},
 'swordmaster': ['swordmasters'],
 'swordplant': {'swordplants': []},
 'swordplay': {'swordplayer': ['swordplayers'], 'swordplaying': []},
 'swordplayer': ['swordplayers'],
 'swordpoint': {'swordpoints': []},
 'swordpractic': {'swordpractice': []},
 'swordrattl': {'swordrattling': []},
 'swordscabbard': {'swordscabbards': []},
 'swordshap': {'swordshaped': []},
 'swordsheath': {'swordsheaths': []},
 'swordship': {'swordships': []},
 'swordsmast': {'swordsmaster': []},
 'swordsmith': {'swordsmithing': [], 'swordsmiths': []},
 'swordspoint': {'swordspoints': []},
 'swordstick': {'swordsticks': []},
 'swordstrok': {'swordstroke': ['swordstrokes']},
 'swordstroke': ['swordstrokes'],
 'swordswallow': {'swordswallower': ['swordswallowers'], 'swordswallowing': []},
 'swordswallower': ['swordswallowers'],
 'swordswing': {'swordswinging': []},
 'swordtail': {'swordtail': []},
 'swordthrust': {'swordthrusts': []},
 'swordwav': {'swordwaving': []},
 'swordwid': {'swordwide': []},
 'swordwield': {'swordwielding': []},
 'swordwound': {'swordwounds': []},
 'swore': {'swored': []},
 'swork': {'sworks': []},
 'sworl': {'sworled': [], 'sworling': [], 'sworls': []},
 'sworm': {'sworms': []},
 'sworn': {'sworne': ['sworned']},
 'sworne': ['sworned'],
 'sworri': {'sworry': []},
 'swort': {'sworts': []},
 'swortfigu': {'swortfiguer': []},
 'swortzel': {'swortzell': []},
 'swosh': {'swoshed': []},
 'swoszowic': {'swoszowice': []},
 'swot': ['swotted', 'swotting'],
 'swotanalysi': {'swotanalysis': []},
 'swotter': {'swotters': []},
 'swotti': {'swotty': []},
 'swough': {'swoughing': []},
 'swoun': {'swoune': ['swouned'], 'swouning': ['swounings']},
 'swound': {'swounde': ['swounded'],
            'swounding': ['swoundings'],
            'swounds': []},
 'swounde': ['swounded'],
 'swounding': ['swoundings'],
 'swoune': ['swouned'],
 'swouning': ['swounings'],
 'swown': {'swowne': ['swowned'], 'swowning': []},
 'swowne': ['swowned'],
 'swoyersvil': {'swoyersville': []},
 'swoyervil': {'swoyerville': []},
 'swozzl': {'swozzled': []},
 'swp': {'swps': []},
 'swper': {'swpers': []},
 'swpiu': {'swpius': []},
 'swqo': {'swqos': []},
 'swr': {'swrs': []},
 'swri': {'swry': []},
 'swrl': {'swrls': []},
 'swsi': {'swsy': []},
 'swsw': {'swsws': []},
 'swt': {'swts': []},
 'swte': {'swtes': []},
 'swtich': {'swtiched': [], 'swtiches': [], 'swtiching': []},
 'swtrend': {'swtrending': []},
 'swu': {'swus': []},
 'swubbl': {'swubble': []},
 'swuliu': {'swulius': []},
 'swumm': {'swumme': []},
 'swunm': {'swunming': []},
 'swur': {'swurs': []},
 'swurd': {'swurde': []},
 'swurg': {'swurging': []},
 'swurl': {'swurls': []},
 'swush': {'swushed': []},
 'swust': {'swuste': []},
 'sww': {'swws': []},
 'swycaff': {'swycaffer': []},
 'swych': {'swyche': []},
 'swyer': {'swyers': []},
 'swyerjam': {'swyerjames': []},
 'swyft': {'swyfte': []},
 'swyftli': {'swyftly': []},
 'swyftn': {'swyftnes': []},
 'swylc': {'swylce': []},
 'swym': {'swymming': []},
 'swymbridg': {'swymbridge': []},
 'swymm': {'swymme': []},
 'swynaerd': {'swynaerde': []},
 'swynborn': {'swynborne': []},
 'swynbourn': {'swynbourne': []},
 'swynbrok': {'swynbroke': []},
 'swynburn': {'swynburne': []},
 'swyncomb': {'swyncombe': []},
 'swynderbi': {'swynderby': []},
 'swyne': {'swynes': []},
 'swynebrok': {'swynebroke': []},
 'swynesh': {'swyneshed': []},
 'swyneshed': {'swyneshede': []},
 'swyng': {'swynge': []},
 'swyngomat': {'swyngomatic': []},
 'swyni': {'swyny': []},
 'swynk': {'swynke': []},
 'swynker': {'swynkere': [], 'swynkers': []},
 'swynnerton': {'swynnertons': []},
 'swyth': {'swythe': []},
 'swyve': {'swyved': [], 'swyving': []}}
