#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sy = {'sya': {'syaing': [], 'syas': []},
 'syaaetri': {'syaaetry': []},
 'syaba': {'syabas': []},
 'syabol': {'syabolic': [], 'syabols': []},
 'syacus': {'syacuse': []},
 'syad': {'syads': []},
 'syadra': {'syadras': []},
 'syafri': {'syafrie': []},
 'syag': {'syage': []},
 'syagriu': {'syagrius': []},
 'syagro': {'syagros': []},
 'syagru': {'syagrus': []},
 'syahbandar': {'syahbandars': []},
 'syair': {'syairs': []},
 'syaje': {'syajee': []},
 'syal': {'syals': []},
 'syald': {'syalde': []},
 'syallabl': {'syallable': ['syallables']},
 'syallable': ['syallables'],
 'syallabu': {'syallabus': []},
 'syam': {'syams': []},
 'syamada': {'syamadas': []},
 'syamsund': {'syamsunder': []},
 'syandan': {'syandane': []},
 'syangboch': {'syangboche': []},
 'syaond': {'syaonds': []},
 'syaparna': {'syaparnas': []},
 'syapathi': {'syapathy': []},
 'syaptoa': {'syaptoas': []},
 'syaptom': {'syaptoms': []},
 'syat': {'syate': []},
 'syatem': {'syateme': [], 'syatems': []},
 'syavan': {'syavans': []},
 'syban': {'sybans': []},
 'sybari': {'sybaris': []},
 'sybarit': {'sybarite': [],
             'sybaritic': ['sybaritical', 'sybaritically'],
             'sybaritism': ['sybaritisms']},
 'sybaritic': ['sybaritical', 'sybaritically'],
 'sybaritism': ['sybaritisms'],
 'sybas': {'sybase': []},
 'sybb': {'sybbe': []},
 'sybbel': {'sybbell': []},
 'sybbi': {'sybby': []},
 'sybel': {'sybele': [], 'sybell': ['sybelle'], 'sybels': []},
 'sybell': ['sybelle'],
 'sybellin': {'sybelline': []},
 'sybelstrass': {'sybelstrasse': []},
 'sybep': {'sybeps': []},
 'syber': {'sybers': []},
 'syberberg': {'syberbergs': []},
 'sybervis': {'sybervision': []},
 'sybi': {'sybie': []},
 'sybil': {'sybile': [],
           'sybilic': [],
           'sybill': ['sybille',
                      'sybills',
                      'sybillic',
                      'sybilles',
                      'sybillant'],
           'sybils': []},
 'sybilin': {'sybiline': []},
 'sybill': ['sybille', 'sybills', 'sybillic', 'sybilles', 'sybillant'],
 'sybilla': {'sybillae': [], 'sybillas': []},
 'sybillin': {'sybilline': ['sybillines']},
 'sybilline': ['sybillines'],
 'sybillinisch': {'sybillinische': []},
 'sybinski': {'sybinsky': []},
 'sybiu': {'sybiue': []},
 'sybl': {'syble': []},
 'sybli': {'sybly': []},
 'sybmol': {'sybmols': []},
 'sybo': {'syboes': [], 'sybos': []},
 'sybol': {'sybolic': [], 'sybolism': [], 'sybols': []},
 'sybota': {'sybotas': []},
 'sybout': {'sybouts': []},
 'sybow': {'sybows': []},
 'sybrandi': {'sybrandy': []},
 'sybrandu': {'sybrandus': []},
 'sybrant': {'sybrants': []},
 'sybstanc': {'sybstance': []},
 'sybsystem': {'sybsystems': []},
 'sybtem': {'sybtems': []},
 'sybthorp': {'sybthorpe': []},
 'sybtyp': {'sybtype': ['sybtypes']},
 'sybtype': ['sybtypes'],
 'sybu': {'sybus': []},
 'syburtiu': {'syburtius': []},
 'sybyl': {'sybyle': [], 'sybyll': ['sybylle']},
 'sybyll': ['sybylle'],
 'sybyllin': {'sybylline': []},
 'syca': {'sycae': []},
 'sycali': {'sycalis': []},
 'sycamin': {'sycamine': []},
 'sycamino': {'sycaminos': []},
 'sycaminu': {'sycaminus': []},
 'sycamor': {'sycamore': []},
 'sycamoretre': {'sycamoretree': ['sycamoretrees']},
 'sycamoretree': ['sycamoretrees'],
 'sycamoru': {'sycamorus': []},
 'sycanu': {'sycanus': []},
 'syce': {'sycee': ['sycees'], 'syces': []},
 'sycee': ['sycees'],
 'sych': {'syche': []},
 'sychaeu': {'sychaeus': []},
 'sychel': {'sychelles': []},
 'sychiatr': {'sychiatric': []},
 'sychiatri': {'sychiatry': []},
 'sychiatrist': {'sychiatrists': []},
 'sychic': {'sychical': []},
 'sychoanalysi': {'sychoanalysis': []},
 'sychoanalyt': {'sychoanalytic': []},
 'sychodynam': {'sychodynamic': []},
 'sycholog': {'sychological': ['sychologically'], 'sychology': []},
 'sychological': ['sychologically'],
 'sychologist': {'sychologists': []},
 'sychondrosi': {'sychondrosis': []},
 'sychop': {'sychopants': []},
 'sychopatholog': {'sychopathology': []},
 'sychoph': {'sychophancy': [], 'sychophant': ['sychophants']},
 'sychophant': {'sychophantic': []},
 'sychopharmacolog': {'sychopharmacology': []},
 'sychosi': {'sychosis': []},
 'sychosoci': {'sychosocial': []},
 'sychosomat': {'sychosomatic': []},
 'sychot': {'sychotic': []},
 'sychotherapi': {'sychotherapy': []},
 'sychron': {'sychronic': ['sychronicity', 'sychronically'],
             'sychronism': [],
             'sychronization': [],
             'sychronize': ['sychronizer', 'sychronized'],
             'sychronizing': [],
             'sychronous': ['sychronously']},
 'sychroni': {'sychrony': []},
 'sychronic': ['sychronicity', 'sychronically'],
 'sychronis': {'sychronisation': [], 'sychronise': ['sychronised']},
 'sychronise': ['sychronised'],
 'sychronist': {'sychronistic': []},
 'sychronize': ['sychronizer', 'sychronized'],
 'sychronous': ['sychronously'],
 'sychseu': {'sychseus': []},
 'sycio': {'sycios': []},
 'sycion': {'sycione': []},
 'sycionian': {'sycionians': []},
 'syck': {'sycke': ['syckes'], 'syckness': [], 'sycks': []},
 'sycke': ['syckes'],
 'sycken': {'syckenes': []},
 'syckeness': {'syckenesse': []},
 'syckl': {'syckle': ['syckles']},
 'syckle': ['syckles'],
 'syckn': {'sycknes': []},
 'syckness': {'sycknesse': []},
 'sycl': {'sycle': ['sycles']},
 'sycle': ['sycles'],
 'syclon': {'syclone': []},
 'sycn': {'sycne': []},
 'sycobiu': {'sycobius': []},
 'sycom': {'sycomancy': []},
 'sycomor': {'sycomore': ['sycomores']},
 'sycomore': ['sycomores'],
 'sycomoro': {'sycomoros': []},
 'sycomoru': {'sycomorus': []},
 'sycon': {'sycones': []},
 'syconu': {'syconus': []},
 'syconycteri': {'syconycteris': []},
 'sycop': {'sycope': []},
 'sycoph': {'sycophancy': [], 'sycophant': ['sycophanting']},
 'sycopha': {'sycophas': []},
 'sycophagina': {'sycophaginae': []},
 'sycophani': {'sycophany': []},
 'sycophant': {'sycophantes': [],
               'sycophantic': ['sycophantical', 'sycophantically'],
               'sycophantism': []},
 'sycophanta': {'sycophantae': [], 'sycophantas': []},
 'sycophantic': ['sycophantical', 'sycophantically'],
 'sycophantishli': {'sycophantishly': []},
 'sycophantli': {'sycophantly': []},
 'sycophantri': {'sycophantry': []},
 'sycopsi': {'sycopsis': []},
 'sycos': {'sycosic': []},
 'sycosi': {'sycosis': []},
 'sycosiform': {'sycosiforme': []},
 'sycosiqu': {'sycosique': []},
 'sycot': {'sycotic': ['sycotics']},
 'sycotic': ['sycotics'],
 'sycotypu': {'sycotypus': []},
 'sycracus': {'sycracuse': []},
 'sycret': {'sycretism': []},
 'sycretist': {'sycretistic': []},
 'sycro': {'sycros': []},
 'sycthian': {'sycthians': []},
 'syculu': {'syculus': []},
 'syd': {'sydness': [], 'syds': []},
 'sydal': {'sydall': []},
 'sydamerika': {'sydamerikas': []},
 'sydani': {'sydanis': []},
 'sydberg': {'sydberger': []},
 'sydburi': {'sydbury': []},
 'syddal': {'syddall': []},
 'syddi': {'syddy': []},
 'syde': {'syded': [], 'sydes': [], 'syding': []},
 'sydel': {'sydell': ['sydelle']},
 'sydell': ['sydelle'],
 'syden': {'sydens': []},
 'sydenham': {'sydenham': []},
 'sydeni': {'sydeny': []},
 'sydenstrick': {'sydenstricker': ['sydenstrickers']},
 'sydenstricker': ['sydenstrickers'],
 'sydenstrik': {'sydenstriker': []},
 'syder': {'sydere': ['sydereal']},
 'sydere': ['sydereal'],
 'sydereu': {'sydereus': []},
 'syderi': {'syderis': []},
 'syderibu': {'syderibus': []},
 'syderston': {'syderstone': []},
 'sydi': {'sydie': [], 'sydis': [], 'sydy': ['sydys']},
 'sydic': {'sydicate': ['sydicates']},
 'sydicate': ['sydicates'],
 'sydiski': {'sydiskis': []},
 'sydkost': {'sydkoster': []},
 'sydl': {'sydling': []},
 'sydlig': {'sydlige': []},
 'sydligar': {'sydligare': []},
 'sydligast': {'sydligaste': []},
 'sydliger': {'sydligere': []},
 'sydligst': {'sydligste': []},
 'sydn': {'sydne': ['sydnes']},
 'sydnacest': {'sydnacester': []},
 'sydnbi': {'sydnby': []},
 'sydnci': {'sydncy': []},
 'sydne': {'sydnee': []},
 'sydneiensi': {'sydneiensis': []},
 'sydney': {'sydney': []},
 'sydneyanu': {'sydneyanus': []},
 'sydneybas': {'sydneybased': []},
 'sydneyensi': {'sydneyensis': []},
 'sydneyit': {'sydneyite': ['sydneyites']},
 'sydneyite': ['sydneyites'],
 'sydneymelbourn': {'sydneymelbourne': []},
 'sydneysid': {'sydneyside': ['sydneysider', 'sydneysiders']},
 'sydneyside': ['sydneysider', 'sydneysiders'],
 'sydneyturn': {'sydneyturner': []},
 'sydni': {'sydnie': [], 'sydny': []},
 'sydnki': {'sydnky': []},
 'sydnon': {'sydnone': ['sydnones']},
 'sydnone': ['sydnones'],
 'sydnonimin': {'sydnonimine': ['sydnonimines']},
 'sydnonimine': ['sydnonimines'],
 'sydnop': {'sydnope': []},
 'sydnor': {'sydnors': []},
 'sydnorsk': {'sydnorske': []},
 'sydnorsvil': {'sydnorsville': []},
 'sydnri': {'sydnry': []},
 'sydnrom': {'sydnrome': []},
 'sydnti': {'sydnty': []},
 'sydoin': {'sydoine': []},
 'sydoni': {'sydonie': []},
 'sydonian': {'sydonians': []},
 'sydoniu': {'sydonius': []},
 'sydostlig': {'sydostlige': []},
 'sydov': {'sydover': []},
 'sydow': {'sydows': []},
 'sydrack': {'sydracke': []},
 'sydrak': {'sydrake': []},
 'sydrom': {'sydrome': ['sydromes']},
 'sydrome': ['sydromes'],
 'sydru': {'sydrus': []},
 'sydsaet': {'sydsaeter': []},
 'sydserf': {'sydserfe': []},
 'sydskandinavien': {'sydskandinaviens': []},
 'sydsverig': {'sydsverige': []},
 'sydu': {'sydus': []},
 'sydvarang': {'sydvaranger': []},
 'sydvestlig': {'sydvestlige': []},
 'sydvestr': {'sydvestre': []},
 'sydwel': {'sydwell': []},
 'sydy': ['sydys'],
 'sye': {'syes': []},
 'syeamor': {'syeamore': []},
 'syear': {'syears': []},
 'syeci': {'syecies': []},
 'syedlet': {'syedlets': []},
 'syedpor': {'syedpore': []},
 'syee': {'syees': []},
 'syeg': {'syege': []},
 'syempr': {'syempre': []},
 'syen': {'syene': ['syenes'], 'syens': []},
 'syenac': {'syenaciti': []},
 'syenc': {'syence': ['syences']},
 'syence': ['syences'],
 'syene': ['syenes'],
 'syenit': {'syenite': ['syenites'], 'syenitic': []},
 'syenite': ['syenites'],
 'syeniteporphyri': {'syeniteporphyry': []},
 'syenitpegmatitgang': {'syenitpegmatitgange': []},
 'syennesi': {'syennesis': []},
 'syenodiorit': {'syenodiorite': ['syenodiorites'], 'syenodioritic': []},
 'syenodiorite': ['syenodiorites'],
 'syenogabbro': {'syenogabbros': []},
 'syenogranit': {'syenogranite': ['syenogranites']},
 'syenogranite': ['syenogranites'],
 'syenpr': {'syenpre': []},
 'syentiff': {'syentiffic': []},
 'syenyt': {'syenyte': []},
 'syeophant': {'syeophants': []},
 'syer': {'syers': []},
 'syerscot': {'syerscote': []},
 'syesi': {'syesis': []},
 'syet': {'syete': []},
 'syetem': {'syeteme': [], 'syetems': []},
 'syeu': {'syeus': []},
 'syeverni': {'syeverny': []},
 'syey': {'syeyes': []},
 'syfc': {'syfces': []},
 'syfer': {'syfers': []},
 'syfili': {'syfilis': []},
 'syflem': {'syflems': []},
 'syfret': {'syfrets': []},
 'syft': {'syfte': ['syfted']},
 'syftad': {'syftade': []},
 'syfte': ['syfted'],
 'syftem': {'syfteme': [], 'syftems': []},
 'syftn': {'syftning': []},
 'sygal': {'sygall': []},
 'sygambrian': {'sygambrians': []},
 'sygambro': {'sygambros': []},
 'sygat': {'sygate': []},
 'sygdomm': {'sygdomme': []},
 'sygdommen': {'sygdommens': []},
 'sygehu': {'sygehus': []},
 'sygen': {'sygeneic': []},
 'sygero': {'sygeros': []},
 'sygeru': {'sygerus': []},
 'sygh': {'syghe': ['syghes', 'syghed']},
 'syghe': ['syghes', 'syghed'],
 'syght': {'syghte': ['syghtes'], 'syghts': []},
 'syghte': ['syghtes'],
 'syghti': {'syghtys': []},
 'syghyng': {'syghynge': []},
 'sygmoid': {'sygmoidal': []},
 'sygn': {'sygne': ['sygnes', 'sygned']},
 'sygnali': {'sygnaly': []},
 'sygnathida': {'sygnathidae': []},
 'sygnathu': {'sygnathus': []},
 'sygne': ['sygnes', 'sygned'],
 'sygni': {'sygnys': []},
 'sygnifi': {'sygnifyed': []},
 'sygnify': {'sygnifye': []},
 'sygnyfi': {'sygnyfyed': []},
 'sygnyfy': {'sygnyfye': []},
 'sygogn': {'sygogne': []},
 'sygomat': {'sygomatic': []},
 'sygot': {'sygote': []},
 'syguient': {'syguiente': []},
 'sygysmond': {'sygysmonde': []},
 'syhadre': {'syhadree': []},
 'syhanu': {'syhanus': []},
 'syhari': {'syharis': []},
 'syhaticu': {'syhaticus': []},
 'syhe': {'syhes': []},
 'syhestr': {'syhestre': []},
 'syhestri': {'syhestris': []},
 'syhi': {'syhie': []},
 'syhil': {'syhille': []},
 'syhilagu': {'syhilagus': []},
 'syhilit': {'syhilitic': []},
 'syhr': {'syhre': []},
 'syi': {'syies': [], 'syis': []},
 'syiacus': {'syiacuse': []},
 'syiem': {'syiems': []},
 'syiemship': {'syiemships': []},
 'syin': {'syine': ['syines']},
 'syine': ['syines'],
 'syinm': {'syinmes': []},
 'syinmachu': {'syinmachus': []},
 'syinon': {'syinons': []},
 'syinond': {'syinonds': []},
 'syinptom': {'syinptoms': []},
 'syio': {'syios': []},
 'syitem': {'syiteme': [], 'syitems': []},
 'syivanu': {'syivanus': []},
 'syivest': {'syivester': []},
 'syivestri': {'syivestris': []},
 'syivi': {'syivie': []},
 'syjlem': {'syjlems': []},
 'syk': {'syknesses': [], 'syks': []},
 'syka': {'sykas': []},
 'sykamino': {'sykaminos': []},
 'sykao': {'sykaos': []},
 'sykara': {'sykaras': []},
 'sykb': {'sykbs': []},
 'sykc': {'sykcs': []},
 'sykdomm': {'sykdommer': []},
 'syke': {'syked': [], 'sykee': [], 'sykeness': [], 'sykes': []},
 'sykehous': {'sykehouse': []},
 'sykehu': {'sykehus': []},
 'syken': {'sykenes': []},
 'sykeness': {'sykenesse': []},
 'sykeplei': {'sykepleie': []},
 'sykerli': {'sykerly': []},
 'sykes': {'sykeses': []},
 'sykesi': {'sykesy': []},
 'sykesid': {'sykeside': []},
 'sykesvil': {'sykesville': []},
 'syki': {'sykie': []},
 'sykin': {'sykins': []},
 'sykk': {'sykke': [], 'sykks': []},
 'syklu': {'syklus': []},
 'sykn': {'syknes': []},
 'sykness': {'syknesse': []},
 'syko': {'sykos': []},
 'sykomor': {'sykomore': []},
 'sykoph': {'sykophancy': [], 'sykophant': ['sykophants']},
 'sykophant': {'sykophantes': []},
 'sykorski': {'sykorsky': []},
 'sykoutri': {'sykoutris': []},
 'sykt': {'sykts': []},
 'syktu': {'syktus': []},
 'sykutri': {'sykutris': []},
 'syl': {'syls': []},
 'syla': {'sylas': []},
 'sylabl': {'sylable': ['sylables']},
 'sylable': ['sylables'],
 'sylabu': {'sylabus': []},
 'sylamor': {'sylamore': []},
 'sylan': {'sylans': []},
 'syland': {'sylander': []},
 'sylast': {'sylastic': []},
 'sylat': {'sylated': [], 'sylation': []},
 'sylb': {'sylbe': []},
 'sylbari': {'sylbaris': []},
 'sylburgiu': {'sylburgius': []},
 'sylc': {'sylces': []},
 'sylcestri': {'sylcestris': []},
 'syle': {'syled': [], 'syles': [], 'syling': []},
 'syledi': {'syledis': []},
 'sylen': {'sylene': [], 'sylens': []},
 'sylenc': {'sylence': ['sylenced']},
 'sylence': ['sylenced'],
 'sylenegebiet': {'sylenegebietes': []},
 'sylenu': {'sylenus': []},
 'sylest': {'sylester': []},
 'sylestin': {'sylestine': []},
 'syleu': {'syleus': []},
 'sylf': {'sylfe': ['sylfes']},
 'sylfe': ['sylfes'],
 'sylfn': {'sylfne': []},
 'sylfr': {'sylfre': []},
 'sylheti': {'sylhetis': []},
 'syli': {'sylie': [], 'sylis': [], 'syly': []},
 'syliabl': {'syliable': []},
 'sylind': {'sylinder': ['sylinders']},
 'sylinder': ['sylinders'],
 'sylindr': {'sylindrical': []},
 'sylist': {'sylistic': ['sylistically']},
 'sylistic': ['sylistically'],
 'syliz': {'sylized': []},
 'sylk': {'sylke': ['sylkes'], 'sylks': []},
 'sylke': ['sylkes'],
 'syll': {'sylle': [], 'sylling': [], 'sylls': []},
 'sylla': {'syllae': ['syllaes'], 'syllas': []},
 'syllab': {'syllabation': [],
            'syllabe': ['syllabes'],
            'syllabic': ['syllabics',
                         'syllabical',
                         'syllabicate',
                         'syllabicity',
                         'syllabicated',
                         'syllabically',
                         'syllabication',
                         'syllabicating'],
            'syllabism': [],
            'syllabization': [],
            'syllabize': ['syllabizes', 'syllabized'],
            'syllabizing': [],
            'syllabs': []},
 "syllab'": {"syllab'e": []},
 'syllaba': {'syllabae': [], 'syllabas': []},
 'syllabair': {'syllabaire': ['syllabaires']},
 'syllabaire': ['syllabaires'],
 'syllabar': {'syllabaric': []},
 'syllabari': {'syllabary': []},
 'syllabe': ['syllabes'],
 'syllabel': {'syllabels': []},
 'syllabem': {'syllabeme': []},
 'syllaberi': {'syllabery': []},
 'syllabi': {'syllabie': ['syllabies'], 'syllabis': []},
 'syllabic': ['syllabics',
              'syllabical',
              'syllabicate',
              'syllabicity',
              'syllabicated',
              'syllabically',
              'syllabication',
              'syllabicating'],
 'syllabicit': {'syllabicite': []},
 'syllabie': ['syllabies'],
 'syllabif': {'syllabification': []},
 'syllabifi': {'syllabifiable': [],
               'syllabified': [],
               'syllabifies': [],
               'syllabify': ['syllabifying']},
 'syllabify': ['syllabifying'],
 'syllabiqu': {'syllabique': ['syllabiques']},
 'syllabique': ['syllabiques'],
 'syllabis': {'syllabised': []},
 'syllabisch': {'syllabische': []},
 'syllabize': ['syllabizes', 'syllabized'],
 'syllabl': {'syllable': ['syllabled'], 'syllablic': [], 'syllabling': []},
 'syllablc': {'syllablcs': []},
 'syllable': ['syllabled'],
 'syllablebas': {'syllablebased': []},
 'syllablebi': {'syllableby': []},
 'syllablecount': {'syllablecounting': []},
 'syllablefin': {'syllablefinal': ['syllablefinally']},
 'syllablefinal': ['syllablefinally'],
 'syllableiniti': {'syllableinitial': ['syllableinitially']},
 'syllableinitial': ['syllableinitially'],
 'syllablelik': {'syllablelike': []},
 'syllablestructur': {'syllablestructure': []},
 'syllabletim': {'syllabletimed': [], 'syllabletiming': []},
 'syllabogram': {'syllabograms': []},
 'syllabograph': {'syllabographic': []},
 'syllabographi': {'syllabography': []},
 'syllaboton': {'syllabotonic': []},
 'syllabri': {'syllabry': []},
 'syllabu': {'syllabus': []},
 'syllabub': {'syllabub': []},
 'syllabus': {'syllabus': []},
 'syllabuss': {'syllabus': []},
 'syllaciu': {'syllacius': []},
 'syllae': ['syllaes'],
 'syllaeu': {'syllaeus': []},
 'syllag': {'syllage': []},
 'syllah': {'syllahic': []},
 'syllahl': {'syllahle': ['syllahles']},
 'syllahle': ['syllahles'],
 'syllahu': {'syllahus': []},
 'syllaio': {'syllaios': []},
 'syllanio': {'syllanios': []},
 'syllaniu': {'syllanius': []},
 'syllann': {'syllanne': []},
 'syllanu': {'syllanus': []},
 'sylleps': {'syllepse': [], 'syllepsis': []},
 'syllepsi': {'syllepsis': []},
 'syllepsibu': {'syllepsibus': []},
 'syllept': {'sylleptic': ['sylleptical', 'sylleptically']},
 'sylleptic': ['sylleptical', 'sylleptically'],
 'syllepticu': {'syllepticus': []},
 'sylleu': {'sylleus': []},
 'sylli': {'syllie': [], 'syllis': [], 'sylly': []},
 'syllicr': {'syllicre': []},
 'syllid': {'syllides': [], 'syllids': []},
 'syllida': {'syllidae': []},
 'syllidien': {'syllidiens': []},
 'syllina': {'syllinae': []},
 'sylliu': {'syllius': []},
 'syllog': {'sylloge': ['sylloges'],
            'syllogi': ['syllogis',
                        'syllogize',
                        'syllogism',
                        'syllogizes',
                        'syllogizer',
                        'syllogized',
                        'syllogizing',
                        'syllogization']},
 'sylloga': {'syllogae': []},
 'sylloge': ['sylloges'],
 'syllogeu': {'syllogeus': []},
 'syllogi': ['syllogis',
             'syllogize',
             'syllogism',
             'syllogizes',
             'syllogizer',
             'syllogized',
             'syllogizing',
             'syllogization'],
 'syllogis': {'syllogise': ['syllogiser', 'syllogised', 'syllogises'],
              'syllogising': []},
 'syllogise': ['syllogiser', 'syllogised', 'syllogises'],
 'syllogism': {'syllogisme': ['syllogismes']},
 'syllogisme': ['syllogismes'],
 'syllogismi': {'syllogismis': []},
 'syllogismo': {'syllogismos': []},
 'syllogismu': {'syllogismus': []},
 'syllogist': ['syllogistic',
               'syllogistics',
               'syllogistical',
               'syllogistically'],
 'syllogistic': {'syllogistice': []},
 'syllogistica': {'syllogisticae': []},
 'syllogistiqu': {'syllogistique': ['syllogistiques']},
 'syllogistique': ['syllogistiques'],
 'syllogistisch': {'syllogistische': []},
 'syllogizar': {'syllogizare': []},
 'syllogo': {'syllogos': []},
 'syllogu': {'syllogue': []},
 'syllogysm': {'syllogysms': []},
 'syllogyst': {'syllogystic': []},
 'syllseu': {'syllseus': []},
 'syllu': {'syllus': []},
 'syllwasschi': {'syllwasschy': []},
 'sylmari': {'sylmaris': []},
 'sylo': {'syloe': [], 'sylos': []},
 'sylog': {'sylogism': ['sylogisms']},
 'sylogism': ['sylogisms'],
 'sylogist': {'sylogistic': []},
 'syloo': {'syloos': []},
 'sylpbid': {'sylpbide': ['sylpbides']},
 'sylpbide': ['sylpbides'],
 'sylph': ['sylphe', 'sylphes'],
 'sylphe': {'sylpheed': []},
 'sylphi': {'sylphis': []},
 'sylphid': {'sylphide': ['sylphides'], 'sylphids': []},
 'sylphide': ['sylphides'],
 'sylphin': {'sylphine': []},
 'sylphlik': {'sylphlike': []},
 'sylphon': {'sylphons': []},
 'sylram': {'sylramic': []},
 'sylranu': {'sylranus': []},
 'sylrat': {'sylrater': []},
 'sylrest': {'sylrester': []},
 'sylrestri': {'sylrestris': []},
 'sylt': {'sylte': []},
 'syltransferas': {'syltransferase': []},
 'sylu': {'sylus': []},
 'syluanu': {'syluanus': []},
 'syluest': {'syluester': []},
 'syluestri': {'syluestris': []},
 'syluiu': {'syluius': []},
 'sylum': {'sylums': []},
 'sylv': {'sylve': ['sylves']},
 'sylva': ['sylvae'],
 'sylvabel': {'sylvabelle': []},
 'sylvaemu': {'sylvaemus': []},
 'sylvaequ': {'sylvaeque': []},
 'sylvag': {'sylvage': []},
 'sylvagiu': {'sylvagius': []},
 'sylvail': {'sylvaille': []},
 'sylvain': {'sylvaine': [], 'sylvains': []},
 'sylvalicu': {'sylvalicus': []},
 'sylvami': {'sylvamis': []},
 'sylvan': ['sylvane', 'sylvaner', 'sylvanes', 'sylvaners'],
 'sylvana': {'sylvanas': []},
 'sylvand': {'sylvander': ['sylvanders']},
 'sylvandal': {'sylvandale': []},
 'sylvander': ['sylvanders'],
 'sylvandir': {'sylvandire': []},
 'sylvandr': {'sylvandre': []},
 'sylvang': {'sylvange': []},
 'sylvani': {'sylvanie': [], 'sylvanis': []},
 'sylvania': {'sylvanias': []},
 'sylvanian': {'sylvanians': []},
 'sylvanir': {'sylvanire': []},
 'sylvanit': {'sylvanite': []},
 'sylvaniu': {'sylvanius': []},
 'sylvanli': {'sylvanly': []},
 'sylvann': {'sylvanns': []},
 'sylvannu': {'sylvannus': []},
 'sylvano': {'sylvanos': []},
 'sylvanoid': {'sylvanoides': []},
 'sylvanu': {'sylvanus': []},
 'sylvanumqu': {'sylvanumque': []},
 'sylvasqu': {'sylvasque': []},
 'sylvat': {'sylvatic': []},
 'sylvatica': {'sylvaticae': [], 'sylvaticas': []},
 'sylvaticu': {'sylvaticus': []},
 'sylvatieu': {'sylvatieus': []},
 'sylvatu': {'sylvatus': []},
 'sylvauu': {'sylvauus': []},
 'sylvc': {'sylvce': []},
 'sylvcstr': {'sylvcstre': []},
 'sylvcstri': {'sylvcstris': []},
 'sylve': {'sylvee': []},
 'sylveatri': {'sylveatris': []},
 'sylvecan': {'sylvecane': []},
 'sylveft': {'sylvefter': []},
 'sylveir': {'sylveire': []},
 'sylvenu': {'sylvenus': []},
 'sylver': {'sylvere': [], 'sylvers': []},
 'sylveriu': {'sylverius': []},
 'sylverst': {'sylverster': []},
 'sylvesiri': {'sylvesiris': []},
 'sylveslri': {'sylveslris': []},
 'sylvest': {'sylveste': ['sylvester', 'sylvesters']},
 'sylveste': ['sylvester', 'sylvesters'],
 'sylvesterwilliam': {'sylvesterwilliams': []},
 'sylvesth': {'sylvesths': []},
 'sylvestn': {'sylvestns': []},
 'sylvestr': {'sylvestral': [], 'sylvestre': ['sylvestres']},
 'sylvestre': ['sylvestres'],
 'sylvestren': {'sylvestrene': []},
 'sylvestri': {'sylvestris': []},
 'sylvestrian': {'sylvestrians': []},
 'sylvestribu': {'sylvestribus': []},
 'sylvestrin': {'sylvestrine': ['sylvestrines']},
 'sylvestrine': ['sylvestrines'],
 'sylvestriv': {'sylvestrivallis': []},
 'sylvestrl': {'sylvestrls': []},
 'sylvestrt': {'sylvestrts': []},
 'sylvestru': {'sylvestrus': []},
 'sylvestu': {'sylvestus': []},
 'sylvett': {'sylvette': []},
 'sylvi': {'sylvie': ['sylvies'], 'sylvis': [], 'sylvy': []},
 'sylvia': {'sylviae': [], 'sylvias': []},
 'sylviada': {'sylviadae': []},
 'sylviadc': {'sylviadce': []},
 'sylviads': {'sylviadse': []},
 'sylvian': {'sylviane': [], 'sylvians': []},
 'sylviann': {'sylvianne': []},
 'sylvic': {'sylvics': []},
 'sylvicol': {'sylvicole': ['sylvicoles']},
 'sylvicole': ['sylvicoles'],
 'sylvicolida': {'sylvicolidae': []},
 'sylvicolidc': {'sylvicolidce': []},
 'sylvicultur': {'sylvicultural': ['sylviculturally'], 'sylviculture': []},
 'sylvicultural': ['sylviculturally'],
 'sylviculturalist': {'sylviculturalists': []},
 'sylviculturist': {'sylviculturists': []},
 'sylvida': {'sylvidae': []},
 'sylvie': ['sylvies'],
 'sylvien': {'sylviens': []},
 'sylvienn': {'sylvienne': []},
 'sylviid': {'sylviids': []},
 'sylviida': {'sylviidae': []},
 'sylviidc': {'sylviidce': []},
 'sylviids': {'sylviidse': []},
 'sylviina': {'sylviinae': []},
 'sylvilagu': {'sylvilagus': []},
 'sylvilagusfloridanu': {'sylvilagusfloridanus': []},
 'sylvin': {'sylvine': [], 'sylvins': []},
 'sylvinit': {'sylvinite': ['sylvinites']},
 'sylvinite': ['sylvinites'],
 'sylvinu': {'sylvinus': []},
 'sylviorthorhynchu': {'sylviorthorhynchus': []},
 'sylviparu': {'sylviparus': []},
 'sylvit': {'sylvite': []},
 'sylviu': {'sylvius': []},
 'sylvius': {'sylviuses': []},
 'sylvl': {'sylvle': []},
 'sylvopastor': {'sylvopastoral': []},
 'sylvs': {'sylvse': []},
 'sylvt': {'sylvte': []},
 'sylvu': {'sylvus': []},
 'sylwest': {'sylwester': []},
 'sylwi': {'sylwy': []},
 'sylyanu': {'sylyanus': []},
 'sylyest': {'sylyester': []},
 'sym': {'syms': []},
 'symachu': {'symachus': []},
 'symad': {'symader': []},
 'symadin': {'symadine': []},
 'symaethi': {'symaethis': []},
 'symaethu': {'symaethus': []},
 'syman': {'symans': []},
 'symanski': {'symansky': []},
 'symant': {'symantic': ['symantics']},
 'symantic': ['symantics'],
 'symapathet': {'symapathetic': []},
 'symapthet': {'symapthetic': []},
 'symapthi': {'symapthies': [], 'symapthy': []},
 'symar': {'symars': []},
 'symathet': {'symathetic': []},
 'symathi': {'symathy': []},
 'symatom': {'symatomic': []},
 'symba': {'symbas': []},
 'symbal': {'symbalic': [], 'symball': [], 'symbals': []},
 'symbalisti': {'symbalisty': []},
 'symballophon': {'symballophone': []},
 'symbao': {'symbaoe': []},
 'symbat': {'symbate': [], 'symbatic': ['symbatically']},
 'symbatic': ['symbatically'],
 'symbatio': {'symbatios': []},
 'symbatiu': {'symbatius': []},
 'symbebeko': {'symbebekos': []},
 'symbel': {'symbels': []},
 'symbianes': {'symbianese': []},
 'symbiano': {'symbianos': []},
 'symbiant': {'symbiants': []},
 'symbio': {'symbios': []},
 'symbiogenesi': {'symbiogenesis': []},
 'symbiogenet': {'symbiogenetic': []},
 'symbiolog': {'symbiology': []},
 'symbion': {'symbionic': ['symbionics'], 'symbions': []},
 'symbiones': {'symbionese': []},
 'symbionic': ['symbionics'],
 'symbiont': {'symbiontes': [], 'symbiontic': [], 'symbionts': []},
 'symbiontbear': {'symbiontbearing': []},
 'symbiontic': {'symbionticism': []},
 'symbiontisch': {'symbiontische': []},
 'symbios': {'symbiose': ['symbiosed', 'symbioses']},
 'symbiosc': {'symbioscs': []},
 'symbiose': ['symbiosed', 'symbioses'],
 'symbiosi': {'symbiosis': []},
 'symbiosom': {'symbiosome': ['symbiosomes']},
 'symbiosome': ['symbiosomes'],
 'symbiot': {'symbiote': ['symbiotes'],
             'symbiotic': ['symbiotics', 'symbiotical', 'symbiotically'],
             'symbiotism': [],
             'symbiotization': [],
             'symbiots': []},
 'symbiote': ['symbiotes'],
 'symbiotic': ['symbiotics', 'symbiotical', 'symbiotically'],
 'symbioticlik': {'symbioticlike': []},
 'symbioticu': {'symbioticus': []},
 'symbiotiqu': {'symbiotique': ['symbiotiques']},
 'symbiotique': ['symbiotiques'],
 'symbiotisch': {'symbiotische': ['symbiotischer']},
 'symbiotische': ['symbiotischer'],
 'symbiotroph': {'symbiotrophic': []},
 'symbist': {'symbister': []},
 'symbl': {'symble': []},
 'symblepharon': {'symblepharons': []},
 'symblo': {'symblos': []},
 'symbo': {'symbos': []},
 'symbof': {'symbofs': []},
 'symbohz': {'symbohzation': [], 'symbohzed': []},
 'symboi': {'symbois': []},
 'symboiiz': {'symboiization': []},
 'symboisi': {'symboisis': []},
 'symboit': {'symboitic': []},
 'symbol': ['symboll',
            'symbole',
            'symboler',
            'symboled',
            'symboles',
            'symbolic',
            'symbolize',
            'symbolate',
            'symboling',
            'symbollic',
            'symbolled',
            'symbolism',
            'symbolics',
            'symbolings',
            'symbolical',
            'symbolizer',
            'symbolates',
            'symbollism',
            'symbolized',
            'symbolizes',
            'symbolling',
            'symbolizing',
            'symbolicity',
            'symbolically',
            'symbolization',
            'symbollically'],
 'symbola': {'symbolae': [], 'symbolas': []},
 'symbolaeographi': {'symbolaeography': []},
 'symbolbas': {'symbolbased': []},
 'symbolbegriff': {'symbolbegriffs': []},
 'symbolbi': {'symbolby': []},
 'symbolc': {'symbolce': []},
 'symbolcharakt': {'symbolcharakter': []},
 'symbold': {'symbolds': []},
 'symboledit': {'symbolediting': []},
 'symboleographi': {'symboleography': []},
 'symbolform': {'symbolformation': [], 'symbolforming': []},
 'symbolgeschicht': {'symbolgeschichte': []},
 'symbolhaft': {'symbolhafte': []},
 'symboli': {'symbolie': ['symbolies', 'symbolieal'],
             'symbolis': [],
             'symboly': []},
 'symbolic': {'symbolicalness': [], 'symbolice': [], 'symbolicism': []},
 'symbolica': {'symbolicae': []},
 'symbolical': {'symbolicall': []},
 'symbolicali': {'symbolicaly': []},
 'symbolicanalyt': {'symbolicanalytic': []},
 'symboliccultur': {'symboliccultural': []},
 'symbolici': {'symbolicis': []},
 'symbolicinteract': {'symbolicinteraction': []},
 'symbolicist': {'symbolicists': []},
 'symboliclanguag': {'symboliclanguage': []},
 'symbolicli': {'symbolicly': []},
 'symboliclinguist': {'symboliclinguistic': []},
 'symbolico': {'symbolicos': []},
 'symbolicu': {'symbolicus': []},
 'symbolicvalu': {'symbolicvalue': []},
 'symbolie': ['symbolies', 'symbolieal'],
 'symbolif': {'symbolific': ['symbolification']},
 'symbolific': ['symbolification'],
 'symbolik': {'symboliker': []},
 'symbolinterpret': {'symbolinterpretation': []},
 'symboliqu': {'symbolique': ['symboliques', 'symboliquement']},
 'symbolique': ['symboliques', 'symboliquement'],
 'symbolis': {'symbolisable': [],
              'symbolisant': [],
              'symbolisation': [],
              'symbolise': ['symbolised',
                            'symbolises',
                            'symboliser',
                            'symbolisent'],
              'symbolising': []},
 'symbolisai': {'symbolisaient': []},
 'symbolisch': {'symbolische': ['symbolischer', 'symbolisches']},
 'symbolische': ['symbolischer', 'symbolisches'],
 'symbolise': {'symbolisee': ['symbolisees']},
 'symbolisee': ['symbolisees'],
 'symbolish': {'symbolished': [], 'symbolishing': []},
 'symbolisierend': {'symbolisierende': []},
 'symbolisiert': {'symbolisierte': []},
 'symbolism': {'symbolisme': ['symbolismes']},
 'symbolisme': ['symbolismes'],
 'symbolismu': {'symbolismus': []},
 'symbolist': ['symboliste', 'symbolistes', 'symbolistic', 'symbolistically'],
 'symbolistisch': {'symbolistische': []},
 'symboliz': {'symbolizable': []},
 'symbolkund': {'symbolkunde': []},
 'symbollanguag': {'symbollanguage': []},
 'symbolmak': {'symbolmaker': ['symbolmakers'], 'symbolmaking': []},
 'symbolmaker': ['symbolmakers'],
 'symbolmanipul': {'symbolmanipulating': [], 'symbolmanipulation': []},
 'symbolmean': {'symbolmeaning': []},
 'symbolmong': {'symbolmongering': []},
 'symbolo': {'symbolos': []},
 'symbolog': {'symbological': ['symbologically'], 'symbology': []},
 'symbological': ['symbologically'],
 'symbologist': {'symbologists': []},
 'symbololatri': {'symbololatry': []},
 'symbololog': {'symbolology': []},
 'symbolophoru': {'symbolophorus': []},
 'symbolori': {'symboloriented': []},
 'symbolprocess': {'symbolprocessing': []},
 'symbolrefer': {'symbolreferent': []},
 'symbolri': {'symbolry': []},
 'symbols': {'symbolse': []},
 'symbolsk': {'symbolske': []},
 'symbolsprach': {'symbolsprache': []},
 'symbolsystem': {'symbolsystems': []},
 'symbolt': {'symboltable': []},
 'symboltheori': {'symboltheorie': []},
 'symboltier': {'symboltiere': []},
 'symbolu': {'symbolus': []},
 'symbolum': {'symbolums': []},
 'symbolus': {'symbolusing': []},
 'symbolwis': {'symbolwise': []},
 'symbolyz': {'symbolyzed': [], 'symbolyzing': []},
 'symbosi': {'symbosis': []},
 'symbot': {'symbotic': ['symbotically'], 'symbots': []},
 'symbotic': ['symbotically'],
 'symbouleut': {'symbouleutic': []},
 'symboulo': {'symboulos': []},
 'symbpl': {'symbpls': []},
 'symbrachydactyli': {'symbrachydactyly': []},
 'symbranchida': {'symbranchidae': []},
 'symbranchiform': {'symbranchiformes': []},
 'symbranchu': {'symbranchus': []},
 'symc': {'symcs': []},
 'symch': {'symche': []},
 'symcock': {'symcocke': [], 'symcocks': []},
 'symcott': {'symcotts': []},
 'symdol': {'symdols': []},
 'symdrom': {'symdrome': ['symdromes']},
 'symdrome': ['symdromes'],
 'syme': {'symes': [], 'syming': []},
 'symeathi': {'symeathy': []},
 'symen': {'symens': []},
 'symeol': {'symeolism': []},
 'symeon': {'symeone': [], 'symeons': []},
 'symeoni': {'symeonis': []},
 'symeonid': {'symeonides': [], 'symeonidou': []},
 'symeonidi': {'symeonidis': []},
 'symeonogl': {'symeonoglou': []},
 'symer': {'symers': []},
 'symeron': {'symerons': []},
 'symerski': {'symersky': []},
 'symes': {'symeses': []},
 'symetr': {'symetric': ['symetrical', 'symetrically']},
 'symetri': {'symetrie': ['symetries'], 'symetry': []},
 'symetric': ['symetrical', 'symetrically'],
 'symetrie': ['symetries'],
 'symetriqu': {'symetrique': ['symetriques', 'symetriquement']},
 'symetrique': ['symetriques', 'symetriquement'],
 'symfhoni': {'symfhony': []},
 'symfoni': {'symfonie': []},
 'symfoniorkest': {'symfoniorkester': []},
 'symfony': {'symfonye': []},
 'symhas': {'symhase': []},
 'symhesi': {'symhesis': []},
 'symhet': {'symhetic': []},
 'symhiosi': {'symhiosis': []},
 'symhiot': {'symhiotic': []},
 'symhol': {'symhole': ['symholes'],
            'symholic': ['symholical', 'symholically'],
            'symholism': [],
            'symholization': [],
            'symholize': ['symholizes', 'symholized'],
            'symholizing': [],
            'symhols': []},
 'symhola': {'symholae': []},
 'symhole': ['symholes'],
 'symholic': ['symholical', 'symholically'],
 'symholiqu': {'symholique': []},
 'symholis': {'symholise': ['symholised']},
 'symholise': ['symholised'],
 'symholism': {'symholisme': []},
 'symholize': ['symholizes', 'symholized'],
 'symholog': {'symhology': []},
 'symhoni': {'symhony': []},
 'symi': {'symie': [], 'symis': [], 'symy': []},
 'symian': {'symians': []},
 'symin': {'symines': []},
 'syminachu': {'syminachus': []},
 'syming': {'syminges': []},
 'symington': {'symingtons': []},
 'symiot': {'symiots': []},
 'symist': {'symister': []},
 'symitom': {'symitoms': []},
 'symkin': {'symkins': []},
 'syml': {'symle': []},
 'symlet': {'symlets': []},
 'symlink': {'symlinked': [], 'symlinking': [], 'symlinks': []},
 'symlml': {'symlmls': []},
 'symlwl': {'symlwls': []},
 'symm': {'symme': ['symmes'], 'symms': []},
 'symmacbu': {'symmacbus': []},
 'symmach': {'symmache': []},
 'symmachi': {'symmachie': ['symmachies'], 'symmachy': []},
 'symmachian': {'symmachians': []},
 'symmachie': ['symmachies'],
 'symmachn': {'symmachns': []},
 'symmacho': {'symmachos': []},
 'symmachu': {'symmachus': []},
 'symmacu': {'symmacus': []},
 'symmaehu': {'symmaehus': []},
 'symman': {'symmans': []},
 'symmaohu': {'symmaohus': []},
 'symmaqu': {'symmaque': []},
 'symmc': {'symmcs': []},
 'symme': ['symmes'],
 'symmedian': {'symmedians': []},
 'symmelr': {'symmelric': []},
 'symmentri': {'symmentry': []},
 'symmer': {'symmerical': [], 'symmers': []},
 'symmeri': {'symmery': []},
 'symmerri': {'symmerry': []},
 'symmert': {'symmertical': []},
 'symmerti': {'symmerty': []},
 'symmeru': {'symmerus': []},
 'symmet': {'symmetalism': [], 'symmetic': ['symmetical', 'symmetically']},
 'symmetal': {'symmetallic': [], 'symmetallism': []},
 'symmeter': {'symmeterical': []},
 'symmeteri': {'symmetery': []},
 'symmeti': {'symmetiical': [], 'symmety': []},
 'symmetic': ['symmetical', 'symmetically'],
 'symmetnc': {'symmetncal': ['symmetncally']},
 'symmetncal': ['symmetncally'],
 'symmetr': {'symmetral': [],
             'symmetric': ['symmetrics',
                           'symmetrical',
                           'symmetricity',
                           'symmetricals',
                           'symmetrically',
                           'symmetricality'],
             'symmetrization': ['symmetrizations'],
             'symmetrize': ['symmetrizes',
                            'symmetrizer',
                            'symmetrized',
                            'symmetrizers'],
             'symmetrizing': []},
 'symmetre': {'symmetree': []},
 'symmetri': {'symmetrial': [], 'symmetrie': ['symmetrieal'], 'symmetry': []},
 'symmetria': {'symmetriae': []},
 'symmetric': {'symmetricalness': [], 'symmetricized': []},
 'symmetricalcompon': {'symmetricalcomponent': []},
 'symmetricali': {'symmetricaly': []},
 'symmetricallyarrang': {'symmetricallyarranged': []},
 'symmetricproperti': {'symmetricproperty': []},
 'symmetricu': {'symmetricus': []},
 'symmetrie': ['symmetrieal'],
 'symmetrieachs': {'symmetrieachse': []},
 'symmetrieeben': {'symmetrieebene': []},
 'symmetrieverhaltniss': {'symmetrieverhaltnisse': []},
 'symmetrii': {'symmetriis': []},
 'symmetriqu': {'symmetrique': ['symmetriques']},
 'symmetrique': ['symmetriques'],
 'symmetris': {'symmetrisation': [],
               'symmetrise': ['symmetrised'],
               'symmetrising': []},
 'symmetrisch': {'symmetrische': ['symmetrischer', 'symmetrisches']},
 'symmetrische': ['symmetrischer', 'symmetrisches'],
 'symmetrise': ['symmetrised'],
 'symmetrisk': {'symmetriske': []},
 'symmetrist': {'symmetrists': []},
 'symmetriz': {'symmetrizable': []},
 'symmetrization': ['symmetrizations'],
 'symmetrize': ['symmetrizes', 'symmetrizer', 'symmetrized', 'symmetrizers'],
 'symmetrlc': {'symmetrlcal': []},
 'symmetro': {'symmetros': []},
 'symmetrodont': {'symmetrodonts': []},
 'symmetrogen': {'symmetrogenic': []},
 'symmetroton': {'symmetrotonic': []},
 'symmetryadapt': {'symmetryadapted': []},
 'symmetryallow': {'symmetryallowed': []},
 'symmetryasymmetri': {'symmetryasymmetry': []},
 'symmetrybas': {'symmetrybased': []},
 'symmetrybreak': {'symmetrybreaking': []},
 'symmetryequival': {'symmetryequivalent': []},
 'symmetrylow': {'symmetrylowering': []},
 'symmetryrel': {'symmetryrelated': []},
 'symmett': {'symmettical': []},
 'symmetti': {'symmetty': []},
 'symmi': {'symmie': []},
 'symmictit': {'symmictite': []},
 'symmmetr': {'symmmetric': ['symmmetrical']},
 'symmmetri': {'symmmetry': []},
 'symmmetric': ['symmmetrical'],
 'symmon': {'symmons': []},
 'symmond': {'symmonds': []},
 'symmori': {'symmories': [], 'symmory': []},
 'symmoria': {'symmoriae': []},
 'symmorii': {'symmoriis': []},
 'symmorph': {'symmorphic': [], 'symmorphous': []},
 'symmorphosi': {'symmorphosis': []},
 'symmorphu': {'symmorphus': []},
 'symmteri': {'symmtery': []},
 'symmtri': {'symmtry': []},
 'symn': {'symnes': [], 'symns': []},
 'symnam': {'symname': []},
 'symnel': {'symnele': [], 'symnell': []},
 'symnetr': {'symnetric': ['symnetrical']},
 'symnetri': {'symnetry': []},
 'symnetric': ['symnetrical'],
 'symni': {'symnies': []},
 'symniachu': {'symniachus': []},
 'symntom': {'symntoms': []},
 'symo': {'symos': []},
 'symoathi': {'symoathy': []},
 'symobl': {'symoblic': [],
            'symoblism': [],
            'symoblized': [],
            'symoblizes': [],
            'symobls': []},
 'symobol': {'symobolic': []},
 'symoen': {'symoens': []},
 'symol': {'symolic': [], 'symolism': [], 'symolized': [], 'symols': []},
 'symoml': {'symomls': []},
 'symon': {'symone': ['symones'], 'symons': []},
 'symond': {'symonde': ['symondes'], 'symonds': []},
 'symonde': ['symondes'],
 'symondit': {'symondite': []},
 'symonds': {'symonds': []},
 'symondsburi': {'symondsbury': []},
 'symone': ['symones'],
 'symonett': {'symonette': []},
 'symoni': {'symonie': [], 'symonis': [], 'symony': []},
 'symoniac': {'symoniacal': [], 'symoniace': []},
 'symoniaci': {'symoniacis': []},
 'symoniaco': {'symoniacos': []},
 'symonid': {'symonides': []},
 'symonn': {'symonne': []},
 'symons': ['symonse'],
 'symony': {'symonye': []},
 'symonym': {'symonymous': []},
 'symool': {'symoolic': [], 'symools': []},
 'symor': {'symore': []},
 'symotom': {'symotoms': []},
 'symou': {'symous': []},
 'symoud': {'symouds': []},
 'symp': {'symps': []},
 'sympa': {'sympas': []},
 'sympadiet': {'sympadietic': []},
 'sympadii': {'sympadiies': []},
 'sympag': {'sympagic': []},
 'sympahet': {'sympahetic': []},
 'sympahi': {'sympahy': []},
 'sympahti': {'sympahty': []},
 'sympaihi': {'sympaihy': []},
 'sympalhi': {'sympalhy': []},
 'sympalr': {'sympalric': []},
 'sympamomimet': {'sympamomimetic': []},
 'sympapathet': {'sympapathetic': []},
 'sympat': {'sympatic': [], 'sympatize': ['sympatizers']},
 'sympatbet': {'sympatbetic': []},
 'sympatbi': {'sympatby': []},
 'sympatet': {'sympatetic': []},
 'sympath': {'sympathe': ['sympathes', 'sympatheic'],
             'sympathic': ['sympathics', 'sympathically'],
             'sympathism': [],
             'sympathize': ['sympathizer', 'sympathized', 'sympathizes'],
             'sympathizing': ['sympathizings']},
 'sympathat': {'sympathatic': []},
 'sympathct': {'sympathctic': []},
 'sympathe': ['sympathes', 'sympatheic'],
 'sympathect': {'sympathectic': []},
 'sympathectom': {'sympathectomized': []},
 'sympathectomi': {'sympathectomie': [], 'sympathectomy': []},
 'sympathectomis': {'sympathectomised': []},
 'sympathektomi': {'sympathektomie': []},
 'sympathel': {'sympathelic': []},
 'sympather': {'sympatheric': ['sympatherically']},
 'sympatheric': ['sympatherically'],
 'sympathes': {'sympathesize': ['sympathesized', 'sympathesizers']},
 'sympathesize': ['sympathesized', 'sympathesizers'],
 'sympathet': {'sympathetes': [],
               'sympathetic': ['sympathetics',
                               'sympathetical',
                               'sympatheticness',
                               'sympathetically']},
 'sympathetectomi': {'sympathetectomy': []},
 'sympatheth': {'sympathethic': []},
 'sympatheti': {'sympathetie': ['sympatheties']},
 'sympathetic': {'sympatheticism': []},
 'sympatheticadren': {'sympatheticadrenal': []},
 'sympatheticadrenomedullari': {'sympatheticadrenomedullary': []},
 'sympathetical': {'sympatheticall': []},
 'sympatheticali': {'sympatheticaly': []},
 'sympatheticmedi': {'sympatheticmediated': []},
 'sympatheticnerv': {'sympatheticnerve': [], 'sympatheticnervous': []},
 'sympatheticoadren': {'sympatheticoadrenal': []},
 'sympatheticolyt': {'sympatheticolytic': []},
 'sympatheticomimet': {'sympatheticomimetic': []},
 'sympatheticoton': {'sympatheticotonic': []},
 'sympatheticotonu': {'sympatheticotonus': []},
 'sympatheticparasympathet': {'sympatheticparasympathetic': []},
 'sympatheticu': {'sympatheticus': []},
 'sympathetie': ['sympatheties'],
 'sympathetiko': {'sympathetikos': []},
 'sympathetiqu': {'sympathetique': ['sympathetiques']},
 'sympathetique': ['sympathetiques'],
 'sympathetisch': {'sympathetische': []},
 'sympathetomi': {'sympathetomy': []},
 'sympathetomimet': {'sympathetomimetic': []},
 'sympathi': {'sympathie': [], 'sympathis': [], 'sympathy': []},
 'sympathia': {'sympathiae': []},
 'sympathic': ['sympathics', 'sympathically'],
 'sympathicoadren': {'sympathicoadrenal': []},
 'sympathicoblast': {'sympathicoblasts': []},
 'sympathicoblastoma': {'sympathicoblastomas': []},
 'sympathicolysi': {'sympathicolysis': []},
 'sympathicolyt': {'sympathicolytic': ['sympathicolytics']},
 'sympathicolytic': ['sympathicolytics'],
 'sympathicomimet': {'sympathicomimetic': ['sympathicomimetics']},
 'sympathicomimetic': ['sympathicomimetics'],
 'sympathicomimetisch': {'sympathicomimetische': []},
 'sympathicotomi': {'sympathicotomy': []},
 'sympathicoton': {'sympathicotonic': ['sympathicotonics']},
 'sympathicotoni': {'sympathicotony': []},
 'sympathicotonic': ['sympathicotonics'],
 'sympathicotonu': {'sympathicotonus': []},
 'sympathicotrop': {'sympathicotropes': [], 'sympathicotropic': []},
 'sympathicu': {'sympathicus': []},
 'sympathiegefiihl': {'sympathiegefiihle': []},
 'sympathiegefuhl': {'sympathiegefuhle': []},
 'sympathiku': {'sympathikus': []},
 'sympathin': {'sympathine': [], 'sympathins': []},
 'sympathiqu': {'sympathique': ['sympathiques', 'sympathiquement']},
 'sympathique': ['sympathiques', 'sympathiquement'],
 'sympathis': {'sympathisant': ['sympathisants'],
               'sympathise': ['sympathises',
                              'sympathiser',
                              'sympathised',
                              'sympathisent'],
               'sympathising': []},
 'sympathisant': ['sympathisants'],
 'sympathisch': {'sympathische': ['sympathischer', 'sympathisches']},
 'sympathische': ['sympathischer', 'sympathisches'],
 'sympathise': ['sympathises', 'sympathiser', 'sympathised', 'sympathisent'],
 'sympathisierend': {'sympathisierende': []},
 'sympathisiert': {'sympathisierte': []},
 'sympathisingli': {'sympathisingly': []},
 'sympathist': {'sympathists': []},
 'sympathize': ['sympathizer', 'sympathized', 'sympathizes'],
 'sympathizing': ['sympathizings'],
 'sympathizingli': {'sympathizingly': []},
 'sympathoadren': {'sympathoadrenal': []},
 'sympathoadrenerg': {'sympathoadrenergic': []},
 'sympathoadrenomedullari': {'sympathoadrenomedullary': []},
 'sympathoblast': {'sympathoblasts': []},
 'sympathoblastoma': {'sympathoblastomas': []},
 'sympathogalvan': {'sympathogalvanic': []},
 'sympathogen': {'sympathogenic': []},
 'sympathogonioma': {'sympathogoniomas': []},
 'sympathoinhibit': {'sympathoinhibition': []},
 'sympathoinhibitori': {'sympathoinhibitory': []},
 'sympatholysi': {'sympatholysis': []},
 'sympatholyt': {'sympatholytic': ['sympatholytics']},
 'sympatholytic': ['sympatholytics'],
 'sympathomedullari': {'sympathomedullary': []},
 'sympathomemet': {'sympathomemetic': []},
 'sympathomet': {'sympathometic': []},
 'sympathomimet': {'sympathomimetic': ['sympathomimetics',
                                       'sympathomimetically']},
 'sympathomimetic': ['sympathomimetics', 'sympathomimetically'],
 'sympathomimetr': {'sympathomimetric': []},
 'sympathominet': {'sympathominetic': []},
 'sympathoneur': {'sympathoneural': []},
 'sympathoneuron': {'sympathoneuronal': []},
 'sympathopleg': {'sympathoplegic': []},
 'sympathoton': {'sympathotonic': []},
 'sympathovag': {'sympathovagal': []},
 'sympathst': {'sympathstic': []},
 'sympatht': {'sympathtic': []},
 'sympathu': {'sympathus': []},
 'sympathys': {'sympathysing': []},
 'sympathyseek': {'sympathyseeking': []},
 'sympathyz': {'sympathyzing': []},
 'sympati': {'sympatie': ['sympatier', 'sympaties'], 'sympaty': []},
 'sympatico': {'sympaticos': []},
 'sympaticomimet': {'sympaticomimetic': []},
 'sympaticu': {'sympaticus': []},
 'sympatie': ['sympatier', 'sympaties'],
 'sympatiqu': {'sympatique': ['sympatiques']},
 'sympatique': ['sympatiques'],
 'sympatisch': {'sympatische': ['sympatischer']},
 'sympatische': ['sympatischer'],
 'sympatize': ['sympatizers'],
 'sympatliet': {'sympatlietic': []},
 'sympatlii': {'sympatliies': []},
 'sympatlri': {'sympatlry': []},
 'sympatnet': {'sympatnetic': []},
 'sympatni': {'sympatny': []},
 'sympatomat': {'sympatomatic': []},
 'sympatomatolog': {'sympatomatology': []},
 'sympatomimet': {'sympatomimetic': []},
 'sympatr': {'sympatric': ['sympatrical', 'sympatrically']},
 'sympatri': {'sympatrie': [], 'sympatry': []},
 'sympatric': ['sympatrical', 'sympatrically'],
 'sympatriqu': {'sympatriques': []},
 'sympboni': {'sympbonie': []},
 'sympbysi': {'sympbysis': []},
 'sympetal': {'sympetalous': []},
 'sympetala': {'sympetalae': []},
 'sympetali': {'sympetaly': []},
 'sympetals': {'sympetalse': []},
 'sympetesi': {'sympetesis': []},
 'sympethet': {'sympethetic': []},
 'sympfom': {'sympfoms': []},
 'symphalang': {'symphalangism': []},
 'symphalangi': {'symphalangy': []},
 'symphalangu': {'symphalangus': []},
 'symphani': {'symphany': []},
 'symphasi': {'symphasis': []},
 'symphat': {'symphatic': [], 'symphatize': ['symphatized', 'symphatizers']},
 'symphatet': {'symphatetic': []},
 'symphath': {'symphathize': ['symphathized', 'symphathizer', 'symphathizers']},
 'symphathectomi': {'symphathectomy': []},
 'symphathet': {'symphathetic': ['symphathetically']},
 'symphathetic': ['symphathetically'],
 'symphathi': {'symphathies': [], 'symphathy': []},
 'symphathis': {'symphathise': ['symphathisers']},
 'symphathise': ['symphathisers'],
 'symphathize': ['symphathized', 'symphathizer', 'symphathizers'],
 'symphati': {'symphaties': [], 'symphaty': []},
 'symphatize': ['symphatized', 'symphatizers'],
 'sympheidol': {'sympheidole': []},
 'sympherobiida': {'sympherobiidae': []},
 'sympherobiu': {'sympherobius': []},
 'symphesi': {'symphesis': []},
 'symphi': {'symphis': [], 'symphy': []},
 'symphil': {'symphile': ['symphiles'], 'symphilic': []},
 'symphile': ['symphiles'],
 'symphili': {'symphily': []},
 'symphilid': {'symphilid': []},
 'symphilosoph': {'symphilosophizing': []},
 'symphilosophi': {'symphilosophie': [], 'symphilosophy': []},
 'symphisi': {'symphisis': []},
 'symphisiotomi': {'symphisiotomy': []},
 'symphodu': {'symphodus': []},
 'symphom': {'symphome': []},
 'symphon': {'symphone': ['symphones'],
             'symphonic': ['symphonics', 'symphonical', 'symphonically'],
             'symphonism': [],
             'symphonization': [],
             'symphonize': ['symphonizes', 'symphonized'],
             'symphonizing': [],
             'symphonous': []},
 'symphone': ['symphones'],
 'symphonet': {'symphonetic': []},
 'symphonett': {'symphonette': ['symphonettes']},
 'symphonette': ['symphonettes'],
 'symphoni': {'symphonie': ['symphonied'],
              'symphonious': ['symphoniously'],
              'symphony': []},
 'symphonia': {'symphoniae': [], 'symphonias': []},
 'symphoniaci': {'symphoniacis': []},
 'symphoniaco': {'symphoniacos': []},
 'symphoniacu': {'symphoniacus': []},
 'symphonic': {'symphonicism': []},
 'symphonie': ['symphonied'],
 'symphoniefantastiqu': {'symphoniefantastique': []},
 'symphonieorchest': {'symphonieorchester': []},
 'symphoniett': {'symphoniette': []},
 'symphonii': {'symphoniis': []},
 'symphonik': {'symphoniker': []},
 'symphonious': ['symphoniously'],
 'symphoniqu': {'symphonique': ['symphoniques']},
 'symphonique': ['symphoniques'],
 'symphonis': {'symphonise': ['symphonised']},
 'symphonisch': {'symphonische': ['symphonischer', 'symphonisches']},
 'symphonische': ['symphonischer', 'symphonisches'],
 'symphonise': ['symphonised'],
 'symphonist': ['symphoniste', 'symphonistes'],
 'symphonistisch': {'symphonistische': []},
 'symphonize': ['symphonizes', 'symphonized'],
 'symphonl': {'symphonle': []},
 'symphono': {'symphonos': []},
 'symphony': {'symphonye': []},
 'symphor': {'symphoric': []},
 'symphorianu': {'symphorianus': []},
 'symphoricarpo': {'symphoricarpos': []},
 'symphoricarpu': {'symphoricarpus': []},
 'symphorichthi': {'symphorichthys': []},
 'symphoriu': {'symphorius': []},
 'symphoru': {'symphorus': []},
 'symphosiu': {'symphosius': []},
 'symphronist': {'symphronistic': []},
 'symphroniu': {'symphronius': []},
 'symphsi': {'symphsis': []},
 'symphthet': {'symphthetic': []},
 'symphuru': {'symphurus': []},
 'symphvsi': {'symphvsis': []},
 'symphyl': {'symphyles': []},
 'symphylan': {'symphylans': []},
 'symphylid': {'symphylids': []},
 'symphyomyrtu': {'symphyomyrtus': []},
 'symphys': {'symphysal': [],
             'symphyse': ['symphyseal'],
             'symphysical': [],
             'symphysion': [],
             'symphysis': [],
             'symphysitis': []},
 'symphyse': ['symphyseal'],
 'symphyseo': {'symphyseos': []},
 'symphyseotomi': {'symphyseotomies': [], 'symphyseotomy': []},
 'symphysi': {'symphysial': [], 'symphysis': []},
 'symphysiolysi': {'symphysiolysis': []},
 'symphysiotomi': {'symphysiotomies': [], 'symphysiotomy': []},
 'symphysuru': {'symphysurus': []},
 'symphyt': {'symphytic': []},
 'symphytin': {'symphytine': []},
 'symphyto': {'symphytos': []},
 'symphytognathida': {'symphytognathidae': []},
 'sympiesi': {'sympiesis': []},
 'sympiesomet': {'sympiesometer': ['sympiesometers']},
 'sympiesometer': ['sympiesometers'],
 'sympil': {'sympill': []},
 'sympiom': {'sympioms': []},
 'sympithi': {'sympithy': []},
 'sympkin': {'sympkins': []},
 'sympl': {'symple': ['symples', 'sympleness']},
 'symplasm': {'symplasmic': ['symplasmically'], 'symplasms': []},
 'symplasmat': {'symplasmatic': []},
 'symplasmic': ['symplasmically'],
 'symplast': {'symplastic': ['symplastically'], 'symplasts': []},
 'symplastic': ['symplastically'],
 'symple': ['symples', 'sympleness'],
 'symplect': {'symplectes': [],
              'symplectic': ['symplecticity', 'symplectically']},
 'symplectic': ['symplecticity', 'symplectically'],
 'symplectiqu': {'symplectique': []},
 'symplectit': {'symplectite': ['symplectites'], 'symplectitic': []},
 'symplectite': ['symplectites'],
 'symplectomorph': {'symplectomorphism': ['symplectomorphisms']},
 'symplectomorphism': ['symplectomorphisms'],
 'symplectoteuthi': {'symplectoteuthis': []},
 'symplegad': {'symplegades': []},
 'symplen': {'symplenes': []},
 'sympleness': {'symplenesse': []},
 'symplesiomorph': {'symplesiomorphic': [], 'symplesiomorphous': []},
 'symplesiomorphi': {'symplesiomorphies': [], 'symplesiomorphy': []},
 'symplesit': {'symplesite': []},
 'sympless': {'symplesse': []},
 'symplet': {'sympletic': []},
 'sympli': {'symply': []},
 'symplic': {'symplicity': []},
 'sympliciu': {'symplicius': []},
 'symplifi': {'symplified': [], 'symplify': ['symplifying']},
 'symplify': ['symplifying'],
 'symplioni': {'sympliony': []},
 'symploc': {'symploce': []},
 'symplocacea': {'symplocaceae': []},
 'symplocarpu': {'symplocarpus': []},
 'symplocarpusfoetidu': {'symplocarpusfoetidus': []},
 'symploch': {'symploche': []},
 'symploco': {'symplocos': []},
 'symplocu': {'symplocus': []},
 'symplok': {'symploke': []},
 'symplom': {'symploms': []},
 'symplon': {'symplons': []},
 'sympm': {'sympms': []},
 'sympnoni': {'sympnony': []},
 'sympnthi': {'sympnthy': []},
 'sympo': {'sympos': []},
 'sympod': {'sympode': ['sympodes'], 'sympods': []},
 'sympode': ['sympodes'],
 'sympodi': {'sympodial': ['sympodials', 'sympodially'], 'sympodie': []},
 'sympodial': ['sympodials', 'sympodially'],
 'sympodiali': {'sympodialis': []},
 'sympodit': {'sympodite': []},
 'sympoesi': {'sympoesie': []},
 'sympoetri': {'sympoetry': []},
 'sympol': {'sympolic': [], 'sympolities': [], 'sympolity': [], 'sympols': []},
 'sympoliti': {'sympolitie': []},
 'sympom': {'sympoms': []},
 'sympomat': {'sympomatic': []},
 'sympomatolog': {'sympomatology': []},
 'symponi': {'sympony': []},
 'symport': {'symported': [], 'symporter': ['symporters'], 'symports': []},
 'symporter': ['symporters'],
 'sympos': {'sympose': [], 'symposion': ['symposions']},
 'symposi': {'symposial': [], 'symposier': [], 'symposiou': [], 'symposis': []},
 'symposiac': {'symposiacs': []},
 'symposiack': {'symposiacks': []},
 'symposiaqu': {'symposiaque': ['symposiaques']},
 'symposiaque': ['symposiaques'],
 'symposiarch': ['symposiarchal'],
 'symposiarcho': {'symposiarchos': []},
 'symposiast': ['symposiastic'],
 'symposion': ['symposions'],
 'symposiu': {'symposius': []},
 'symposium': {'symposium': []},
 'sympot': {'sympotic': []},
 'sympotm': {'sympotms': []},
 'sympotom': {'sympotoms': []},
 'sympotomat': {'sympotomatic': []},
 'sympract': {'sympractical': []},
 'sympresbytero': {'sympresbyteros': []},
 'symprom': {'symproms': []},
 'sympromat': {'sympromatic': []},
 'sympronianu': {'sympronianus': []},
 'sympson': {'sympsone': [], 'sympsons': []},
 'sympsoun': {'sympsoune': []},
 'symptam': {'symptams': []},
 'symptcm': {'symptcms': []},
 'symptdm': {'symptdme': ['symptdmes']},
 'symptdme': ['symptdmes'],
 'symptem': {'symptems': []},
 'sympthet': {'sympthetic': []},
 'sympthi': {'sympthies': [], 'sympthy': []},
 'symptim': {'symptims': []},
 'symptiom': {'symptioms': []},
 'symption': {'symptions': []},
 'symptm': {'symptms': []},
 'symptoa': {'symptoas': []},
 'symptoin': {'symptoins': []},
 'symptolog': {'symptology': []},
 'symptom': ['symptome',
             'symptomes',
             'symptomer',
             'symptomal',
             'symptomic',
             'symptomate',
             'symptomize',
             'symptomizes',
             'symptomized',
             'symptomizing'],
 'symptoma': {'symptomas': []},
 'symptomal': {'symptomale': []},
 'symptomalog': {'symptomalogical': [], 'symptomalogy': []},
 'symptomat': {'symptomatic': ['symptomatics',
                               'symptomatical',
                               'symptomaticity',
                               'symptomatically'],
               'symptomatization': [],
               'symptomatize': ['symptomatizes', 'symptomatized'],
               'symptomatizing': []},
 'symptomatalog': {'symptomatalogy': []},
 'symptomatholog': {'symptomathology': []},
 'symptomati': {'symptomatieally': [], 'symptomatis': []},
 'symptomatibu': {'symptomatibus': []},
 'symptomatic': ['symptomatics',
                 'symptomatical',
                 'symptomaticity',
                 'symptomatically'],
 'symptomatiqu': {'symptomatique': ['symptomatiques']},
 'symptomatique': ['symptomatiques'],
 'symptomatis': {'symptomatise': ['symptomatised', 'symptomatises']},
 'symptomatisch': {'symptomatische': ['symptomatischer']},
 'symptomatische': ['symptomatischer'],
 'symptomatise': ['symptomatised', 'symptomatises'],
 'symptomatize': ['symptomatizes', 'symptomatized'],
 'symptomatogen': {'symptomatogenic': []},
 'symptomatolgi': {'symptomatolgy': []},
 'symptomatolog': {'symptomatologic': ['symptomatological',
                                       'symptomatologically'],
                   'symptomatologies': [],
                   'symptomatology': []},
 'symptomatologi': {'symptomatologie': []},
 'symptomatologic': ['symptomatological', 'symptomatologically'],
 'symptomatologiqu': {'symptomatologique': []},
 'symptomatologist': {'symptomatologists': []},
 'symptombas': {'symptombased': []},
 'symptomenlehr': {'symptomenlehre': []},
 'symptomfocus': {'symptomfocused': []},
 'symptomform': {'symptomformation': []},
 'symptomfre': {'symptomfree': []},
 'symptomis': {'symptomise': ['symptomised', 'symptomises'],
               'symptomising': []},
 'symptomise': ['symptomised', 'symptomises'],
 'symptomlessli': {'symptomlessly': []},
 'symptomlik': {'symptomlike': []},
 'symptomlimit': {'symptomlimited': []},
 'symptomlo': {'symptomlos': []},
 'symptommanag': {'symptommanagement': []},
 'symptomolog': {'symptomologic': ['symptomological', 'symptomologically'],
                 'symptomologies': [],
                 'symptomology': []},
 'symptomologic': ['symptomological', 'symptomologically'],
 'symptomori': {'symptomoriented': []},
 'symptomotolog': {'symptomotology': []},
 'symptomp': {'symptomps': []},
 'symptompictur': {'symptompicture': []},
 'symptomproduc': {'symptomproducing': []},
 'symptomrel': {'symptomrelated': []},
 'symptomreliev': {'symptomrelieving': []},
 'symptomsar': {'symptomsare': []},
 'symptomspecif': {'symptomspecific': []},
 'symptomtolog': {'symptomtology': []},
 'sympton': {'symptons': []},
 'symptoni': {'symptonis': []},
 'symptorn': {'symptorns': []},
 'symptot': {'symptote': [], 'symptotic': ['symptotically']},
 'symptotherm': {'symptothermal': [], 'symptothermic': []},
 'symptotic': ['symptotically'],
 'symptotn': {'symptotns': []},
 'symptpm': {'symptpms': []},
 'sympu': {'sympus': []},
 'sympycnu': {'sympycnus': []},
 'symra': {'symraes': []},
 'symraachu': {'symraachus': []},
 'symris': {'symrise': []},
 'symrn': {'symrnes': []},
 'symrnachu': {'symrnachus': []},
 'symrol': {'symrolism': [], 'symrols': []},
 'symsburi': {'symsbury': []},
 'symson': {'symsone': []},
 'symtabl': {'symtable': []},
 'symth': {'symthe': []},
 'symthesi': {'symthesis': []},
 'symthet': {'symthetic': []},
 'symthi': {'symthies': []},
 'symtom': {'symtomes': [], 'symtoms': []},
 'symtomat': {'symtomatic': ['symtomatically']},
 'symtomatic': ['symtomatically'],
 'symtomatolog': {'symtomatology': []},
 'symtomolog': {'symtomology': []},
 'symtpom': {'symtpoms': []},
 'symultan': {'symultaneous': ['symultaneously']},
 'symultaneous': ['symultaneously'],
 'symyathi': {'symyathy': []},
 'symydobiu': {'symydobius': []},
 'symylitud': {'symylitude': []},
 'symylytud': {'symylytude': []},
 'symytom': {'symytoms': []},
 'symzonian': {'symzonians': []},
 'syn': {'synful': ['synfully'], 'synned': [], 'syns': []},
 'syna': {'synaes': [], 'synas': []},
 'synacanthoterm': {'synacanthotermes': []},
 'synact': {'synactic': [], 'synaction': [], 'synactive': []},
 'synaden': {'synadene': []},
 'synadeno': {'synadenos': []},
 'synadenu': {'synadenus': []},
 'synadino': {'synadinos': []},
 'synaeresi': {'synaeresis': []},
 'synaesthes': {'synaesthesic': []},
 'synaesthesi': {'synaesthesis': []},
 'synaesthesia': ['synaesthesiae'],
 'synaesthet': {'synaesthete': ['synaesthetes'],
                'synaesthetic': ['synaesthetics', 'synaesthetically']},
 'synaesthete': ['synaesthetes'],
 'synaesthetic': ['synaesthetics', 'synaesthetically'],
 'synagagu': {'synagague': []},
 'synagel': {'synageles': []},
 'synagermo': {'synagermos': []},
 'synagi': {'synagis': []},
 'synagog': {'synagogal': [],
             'synagoge': ['synagoges'],
             'synagogic': ['synagogical'],
             'synagogs': []},
 'synagoga': {'synagogae': [], 'synagogas': []},
 'synagogal': {'synagogale': []},
 'synagoge': ['synagoges'],
 'synagogengemeind': {'synagogengemeinde': []},
 'synagogi': {'synagogis': []},
 'synagogic': ['synagogical'],
 'synagogn': {'synagogne': []},
 'synagogo': {'synagogos': []},
 'synagogu': {'synagogual': [], 'synagogue': ['synagogued']},
 'synagogue': ['synagogued'],
 'synagoguecent': {'synagoguecenter': []},
 'synagogug': {'synagoguge': []},
 'synagoug': {'synagouge': []},
 'synagraph': {'synagraphic': []},
 'synagri': {'synagris': []},
 'synagrop': {'synagrops': []},
 'synaisthesi': {'synaisthesis': []},
 'synalgo': {'synalgos': []},
 'synallactida': {'synallactidae': []},
 'synallagmat': {'synallagmatic': []},
 'synallagmatiqu': {'synallagmatique': ['synallagmatiques']},
 'synallagmatique': ['synallagmatiques'],
 'synaloeph': {'synaloephe': []},
 'synaloepha': {'synaloephas': []},
 'synalpheu': {'synalpheus': []},
 'synalu': {'synalus': []},
 'synam': {'synamic': ['synamics']},
 'synamari': {'synamary': []},
 'synamic': ['synamics'],
 'synan': {'synans': []},
 'synanamorph': {'synanamorphs': []},
 'synanceida': {'synanceidae': []},
 'synanceiida': {'synanceiidae': []},
 'synancejida': {'synancejidae': []},
 'synanch': {'synanche': []},
 'synandra': {'synandrae': []},
 'synandrogen': {'synandrogenic': []},
 'synangi': {'synangial': []},
 'synangiosi': {'synangiosis': []},
 'synanon': {'synanons': []},
 'synantect': {'synantectic': []},
 'synantet': {'synantetic': []},
 'synanth': {'synanthous': []},
 'synantha': {'synanthae': []},
 'synanther': {'synantherous': []},
 'synantherea': {'synanthereae': []},
 'synanthi': {'synanthy': []},
 'synanthrop': {'synanthrope': ['synanthropes'],
                'synanthropic': [],
                'synanthropization': [],
                'synanthropous': []},
 'synanthrope': ['synanthropes'],
 'synanthropi': {'synanthropy': []},
 'synanthros': {'synanthrose': []},
 'synantrop': {'synantropic': []},
 'synao': {'synaos': []},
 'synaogu': {'synaogue': []},
 'synap': {'synapes': [], 'synapic': [], 'synapisms': [], 'synaps': []},
 'synapat': {'synapatic': []},
 'synaphobranchida': {'synaphobranchidae': []},
 'synaphobranchu': {'synaphobranchus': []},
 'synapl': {'synaplic': []},
 'synapomorph': {'synapomorphic': [], 'synapomorphous': []},
 'synapomorphi': {'synapomorphies': [], 'synapomorphy': []},
 'synaposemat': {'synaposematic': []},
 'synapothnescont': {'synapothnescontes': []},
 'synapothneskont': {'synapothneskontes': []},
 'synapr': {'synapric': []},
 'synaps': {'synapse': ['synapsed'], 'synapsing': [], 'synapsis': []},
 'synapse': ['synapsed'],
 'synapselik': {'synapselike': []},
 'synapsespecif': {'synapsespecific': []},
 'synapsi': {'synapsis': []},
 'synapsid': {'synapsid': []},
 'synapsin': {'synapsins': []},
 'synapt': {'synapte': [],
            'synaptic': ['synaptics', 'synaptical', 'synaptically'],
            'synapting': []},
 'synapta': {'synaptae': [], 'synaptas': []},
 'synaptas': {'synaptase': []},
 'synapten': {'synaptene': []},
 'synapti': {'synaptie': []},
 'synaptic': ['synaptics', 'synaptical', 'synaptically'],
 'synapticula': {'synapticulae': []},
 'synaptid': {'synaptids': []},
 'synaptida': {'synaptidae': []},
 'synaptidc': {'synaptidce': []},
 'synaptinem': {'synaptinemal': []},
 'synaptiqu': {'synaptique': ['synaptiques']},
 'synaptique': ['synaptiques'],
 'synaptisch': {'synaptische': ['synaptischer']},
 'synaptische': ['synaptischer'],
 'synaptobrevin': {'synaptobrevins': []},
 'synaptodendrit': {'synaptodendritic': []},
 'synaptogen': {'synaptogenic': []},
 'synaptogenesi': {'synaptogenesis': []},
 'synaptogenet': {'synaptogenetic': []},
 'synaptogensi': {'synaptogensis': []},
 'synaptolog': {'synaptological': [], 'synaptology': []},
 'synaptomi': {'synaptomys': []},
 'synaptonem': {'synaptonemal': []},
 'synaptoneurosom': {'synaptoneurosomal': [],
                     'synaptoneurosome': ['synaptoneurosomes']},
 'synaptoneurosome': ['synaptoneurosomes'],
 'synaptophysin': {'synaptophysins': []},
 'synaptoplasm': {'synaptoplasmic': []},
 'synaptosom': {'synaptosomal': [], 'synaptosome': ['synaptosomes']},
 'synaptosomalassoci': {'synaptosomalassociated': []},
 'synaptosome': ['synaptosomes'],
 'synaptotagmin': {'synaptotagmins': []},
 'synarch': {'synarchic': ['synarchical'], 'synarchism': []},
 'synarchi': {'synarchie': [], 'synarchy': []},
 'synarchic': ['synarchical'],
 'synarchist': {'synarchists': []},
 'synaristosa': {'synaristosae': []},
 'synartesi': {'synartesis': []},
 'synarthri': {'synarthrial': [], 'synarthries': [], 'synarthry': []},
 'synarthrodi': {'synarthrodial': []},
 'synarthros': {'synarthroses': []},
 'synarthrosi': {'synarthrosis': []},
 'synarthrot': {'synarthrotic': []},
 'synascidi': {'synascidies': []},
 'synascidian': {'synascidians': []},
 'synaspismo': {'synaspismos': []},
 'synasthesi': {'synasthesie': []},
 'synastri': {'synastry': []},
 'synat': {'synatic': []},
 'synathroesmu': {'synathroesmus': []},
 'synatzsk': {'synatzske': []},
 'synau': {'synaus': []},
 'synav': {'synave': []},
 'synbathocrinu': {'synbathocrinus': []},
 'synbiot': {'synbiotic': ['synbiotics']},
 'synbiotic': ['synbiotics'],
 'synbol': {'synbolic': [], 'synbolism': [], 'synbols': []},
 'synbranchid': {'synbranchids': []},
 'synbranchida': {'synbranchidae': []},
 'synbranchiform': {'synbranchiformes': []},
 'synbranchu': {'synbranchus': []},
 'sync': {'synce': ['synced'], 'syncing': [], 'syncs': []},
 "sync'": {"sync'ed": []},
 'syncabl': {'syncable': []},
 'syncain': {'syncaine': []},
 'syncarcinogen': {'syncarcinogenic': []},
 'syncarcinogenesi': {'syncarcinogenesis': []},
 'syncari': {'syncaris': []},
 'syncarid': {'syncarids': []},
 'syncarp': ['syncarpic', 'syncarpous'],
 'syncarpi': {'syncarpy': []},
 'syncatalyt': {'syncatalytic': []},
 'syncatathesi': {'syncatathesis': []},
 'syncategorem': {'syncategoreme': []},
 'syncategoremat': {'syncategorematic': ['syncategorematics',
                                         'syncategorematical',
                                         'syncategorematicity',
                                         'syncategorematically']},
 'syncategorematic': {'syncategorematice': []},
 'syncategorematisch': {'syncategorematische': []},
 'synccllu': {'synccllus': []},
 'synce': ['synced'],
 'syncec': {'syncecism': []},
 'syncel': {'syncell': ['syncelle']},
 'syncell': ['syncelle'],
 'syncelln': {'syncellns': []},
 'syncello': {'syncellos': []},
 'syncellu': {'syncellus': []},
 'syncelos': {'syncelose': []},
 'syncephalastracea': {'syncephalastraceae': []},
 'syncephali': {'syncephalis': []},
 'syncephalu': {'syncephalus': []},
 'syncer': {'syncere': ['syncerely'], 'syncerity': []},
 'syncera': {'syncerae': []},
 'syncerastu': {'syncerastus': []},
 'syncere': ['syncerely'],
 'syncereli': {'syncerelie': []},
 'synceresi': {'synceresis': []},
 'synceriori': {'syncerioris': []},
 'syncerit': {'synceritate': []},
 'synceriti': {'synceritie': []},
 'syncerli': {'syncerly': []},
 'syncero': {'synceros': []},
 'synceru': {'syncerus': []},
 'synch': {'synched': [], 'synching': [], 'synchs': []},
 'synchaetida': {'synchaetidae': []},
 'syncher': {'synchers': []},
 'synchesi': {'synchesis': []},
 'synchia': {'synchiae': []},
 'synchiropu': {'synchiropus': []},
 'synchisi': {'synchisis': []},
 'synchisit': {'synchisite': []},
 'synchlo': {'synchloe': []},
 'synchn': {'synchne': []},
 'synchon': {'synchonic': ['synchonicity'],
             'synchonism': [],
             'synchonization': [],
             'synchonize': ['synchonized'],
             'synchonizing': [],
             'synchonous': ['synchonously']},
 'synchondr': {'synchondral': []},
 'synchondros': {'synchondrosal': [], 'synchondroses': []},
 'synchondrosi': {'synchondrosial': [], 'synchondrosis': []},
 'synchondrot': {'synchondrotic': []},
 'synchoni': {'synchony': []},
 'synchonic': ['synchonicity'],
 'synchonis': {'synchonisation': []},
 'synchonize': ['synchonized'],
 'synchonous': ['synchonously'],
 'synchor': {'synchoric': []},
 'synchoresi': {'synchoresis': []},
 'synchori': {'synchorial': []},
 'synchorolog': {'synchorological': [], 'synchorology': []},
 'synchotron': {'synchotrons': []},
 'synchresi': {'synchresis': []},
 'synchret': {'synchretic': [], 'synchretism': [], 'synchretized': []},
 'synchretist': {'synchretistic': []},
 'synchro': {'synchro': []},
 'synchrocyclotron': {'synchrocyclotron': []},
 'synchrodyn': {'synchrodyne': []},
 'synchrogener': {'synchrogenerator': []},
 'synchrolog': {'synchrologic': []},
 'synchrom': {'synchrome': ['synchromed'], 'synchromism': []},
 'synchromarket': {'synchromarketing': []},
 'synchromat': {'synchromatic': []},
 'synchrome': ['synchromed'],
 'synchromesh': {'synchromeshed': []},
 'synchromet': {'synchrometer': []},
 'synchromi': {'synchromie': ['synchromies'], 'synchromy': []},
 'synchromie': ['synchromies'],
 'synchromist': {'synchromists': []},
 'synchron': {'synchronal': ['synchronally'],
              'synchronated': [],
              'synchrone': ['synchrones',
                            'synchroner',
                            'synchroneity',
                            'synchroneous',
                            'synchroneously'],
              'synchronic': ['synchronics',
                             'synchronical',
                             'synchronicity',
                             'synchronically',
                             'synchronication'],
              'synchronism': [],
              'synchronity': [],
              'synchronization': [],
              'synchronize': ['synchronizer', 'synchronizes', 'synchronized'],
              'synchronizing': [],
              'synchronou': ['synchronous',
                             'synchronously',
                             'synchronousness']},
 'synchronal': ['synchronally'],
 'synchronc': {'synchroncity': []},
 'synchrondosi': {'synchrondosis': []},
 'synchrondros': {'synchrondroses': []},
 'synchrondrosi': {'synchrondrosis': []},
 'synchrone': ['synchrones',
               'synchroner',
               'synchroneity',
               'synchroneous',
               'synchroneously'],
 'synchroni': {'synchronie': [], 'synchroniously': [], 'synchrony': []},
 'synchronic': ['synchronics',
                'synchronical',
                'synchronicity',
                'synchronically',
                'synchronication'],
 'synchronicdiachron': {'synchronicdiachronic': []},
 'synchroniciri': {'synchroniciry': []},
 'synchronicit': {'synchronicitous': []},
 'synchronidti': {'synchronidty': []},
 'synchronieti': {'synchroniety': []},
 'synchroniqu': {'synchronique': ['synchroniques', 'synchroniquement']},
 'synchronique': ['synchroniques', 'synchroniquement'],
 'synchronis': {'synchronisable': [],
                'synchronisation': [],
                'synchronise': ['synchronised', 'synchroniser', 'synchronises'],
                'synchronising': [],
                'synchronisity': []},
 'synchronisch': {'synchronische': ['synchronischer']},
 'synchronische': ['synchronischer'],
 'synchronise': {'synchronisee': ['synchronisees']},
 'synchronisee': ['synchronisees'],
 'synchronisiert': {'synchronisierte': ['synchronisierter']},
 'synchronisierte': ['synchronisierter'],
 'synchronism': {'synchronisme': ['synchronismes']},
 'synchronisme': ['synchronismes'],
 'synchronismu': {'synchronismus': []},
 'synchronist': {'synchronistic': ['synchronistical', 'synchronistically'],
                 'synchronists': []},
 'synchronistic': ['synchronistical', 'synchronistically'],
 'synchronistisch': {'synchronistische': []},
 'synchroniz': {'synchronizability': [], 'synchronizable': []},
 'synchronizationattribut': {'synchronizationattribute': []},
 'synchronize': ['synchronizer', 'synchronizes', 'synchronized'],
 'synchronizedcollect': {'synchronizedcollection': []},
 'synchronmaschin': {'synchronmaschine': []},
 'synchrono': {'synchronos': []},
 'synchronoc': {'synchronocity': []},
 'synchronolog': {'synchronological': ['synchronologically'],
                  'synchronology': []},
 'synchronological': ['synchronologically'],
 'synchronom': {'synchronome': [], 'synchronomous': []},
 'synchronomet': {'synchronometer': []},
 'synchronon': {'synchronons': []},
 'synchronoscop': {'synchronoscope': []},
 'synchronou': ['synchronous', 'synchronously', 'synchronousness'],
 'synchronousimped': {'synchronousimpedance': []},
 'synchronousinduct': {'synchronousinduction': []},
 'synchronu': {'synchronuous': [], 'synchronus': []},
 'synchrophas': {'synchrophasing': []},
 'synchrophasotron': {'synchrophasotrons': []},
 'synchropt': {'synchropter': []},
 'synchroscop': {'synchroscope': []},
 'synchroton': {'synchrotons': []},
 'synchrotron': ['synchrotronic'],
 'synchrotronbas': {'synchrotronbased': []},
 'synchrotronradi': {'synchrotronradiation': []},
 'synchrou': {'synchrous': []},
 'synchroun': {'synchrounous': []},
 'synchysi': {'synchysis': []},
 'synchytriacea': {'synchytriaceae': []},
 'synci': {'syncy': []},
 'syncipit': {'syncipital': []},
 'synciti': {'syncitial': []},
 'synclair': {'synclaire': []},
 'synclar': {'synclare': []},
 'synclast': {'synclastic': []},
 'synclavi': {'synclavier': ['synclaviers']},
 'synclavier': ['synclaviers'],
 'syncletica': {'syncleticae': []},
 'syncletiu': {'syncletius': []},
 'syncletu': {'syncletus': []},
 'synclin': {'synclinal': ['synclinals', 'synclinally'],
             'syncline': ['synclines'],
             'synclinical': []},
 'synclinal': {'synclinale': ['synclinales']},
 'synclinale': ['synclinales'],
 'synclinc': {'synclincs': []},
 'syncline': ['synclines'],
 'synclinori': {'synclinorial': []},
 'synclinorium': {'synclinoriums': []},
 'synclis': {'synclise': []},
 'synclit': {'synclitic': [], 'synclitism': []},
 'syncliu': {'syncliue': []},
 'syncliz': {'synclize': ['synclizes']},
 'synclize': ['synclizes'],
 'synclln': {'syncllne': []},
 'syncmast': {'syncmaster': []},
 'syncollis': {'syncollision': []},
 'syncollision': {'syncollisional': []},
 'syncolp': {'syncolpate': []},
 'syncom': {'syncoms': []},
 'synconolophu': {'synconolophus': []},
 'syncop': {'syncopal': [],
            'syncopate': ['syncopated', 'syncopates'],
            'syncopating': [],
            'syncopation': [],
            'syncopative': [],
            'syncopator': [],
            'syncope': [],
            'syncopic': []},
 'syncopali': {'syncopalis': []},
 'syncopat': {'syncopaters': [], 'syncopatic': []},
 'syncopate': ['syncopated', 'syncopates'],
 'syncopatedli': {'syncopatedly': []},
 'syncope': {'syncopee': []},
 'syncoph': {'syncophancy': [], 'syncophant': ['syncophants']},
 'syncophant': {'syncophantic': []},
 'syncopi': {'syncopy': []},
 'syncopist': {'syncopists': []},
 'syncopt': {'syncoptic': []},
 'syncoryn': {'syncoryne': []},
 'syncpoint': {'syncpoints': []},
 'syncpuls': {'syncpulse': []},
 'syncr': {'syncre': []},
 'syncraci': {'syncracies': [], 'syncracy': []},
 'syncrasi': {'syncrasie': ['syncrasies'], 'syncrasis': [], 'syncrasy': []},
 'syncrasie': ['syncrasies'],
 'syncrat': {'syncratic': ['syncratically'], 'syncratism': []},
 'syncratic': ['syncratically'],
 'syncrctist': {'syncrctistic': []},
 'syncresi': {'syncresis': []},
 'syncrest': {'syncrestic': []},
 'syncret': {'syncretic': ['syncretics',
                           'syncretical',
                           'syncreticity',
                           'syncretically'],
             'syncretion': [],
             'syncretism': [],
             'syncretization': ['syncretizations'],
             'syncretize': ['syncretizer',
                            'syncretized',
                            'syncretizes',
                            'syncretizers'],
             'syncretizing': []},
 'syncretic': {'syncreticism': []},
 'syncretiqu': {'syncretique': ['syncretiques']},
 'syncretique': ['syncretiques'],
 'syncretis': {'syncretisation': [],
               'syncretise': ['syncretised', 'syncretises'],
               'syncretising': []},
 'syncretise': ['syncretised', 'syncretises'],
 'syncretism': {'syncretisme': ['syncretismes']},
 'syncretisme': ['syncretismes'],
 'syncretismu': {'syncretismus': []},
 'syncretist': {'syncretistic': ['syncretistical', 'syncretistically'],
                'syncretists': []},
 'syncretistic': ['syncretistical', 'syncretistically'],
 'syncretization': ['syncretizations'],
 'syncretize': ['syncretizer', 'syncretized', 'syncretizes', 'syncretizers'],
 'syncrget': {'syncrgetic': []},
 'syncrgist': {'syncrgistic': ['syncrgistically']},
 'syncrgistic': ['syncrgistically'],
 'syncrhon': {'syncrhonization': []},
 'syncrisi': {'syncrisis': []},
 'syncrit': {'syncritic': ['syncritical']},
 'syncritic': ['syncritical'],
 'syncron': {'syncronic': ['syncronicity', 'syncronically'],
             'syncronism': [],
             'syncronization': [],
             'syncronize': ['syncronized'],
             'syncronizing': [],
             'syncronous': ['syncronously']},
 'syncroni': {'syncrony': []},
 'syncronic': ['syncronicity', 'syncronically'],
 'syncronis': {'syncronisation': [],
               'syncronise': ['syncronised'],
               'syncronising': []},
 'syncronise': ['syncronised'],
 'syncronize': ['syncronized'],
 'syncronous': ['syncronously'],
 'syncropiu': {'syncropius': []},
 'syncrud': {'syncrude': ['syncrudes']},
 'syncrude': ['syncrudes'],
 'syncrystal': {'syncrystallization': []},
 'syncsiu': {'syncsius': []},
 'synctact': {'synctactic': []},
 'syncurin': {'syncurine': []},
 'syncyanu': {'syncyanus': []},
 'syncyt': {'syncytes': [], 'syncytical': []},
 'syncyti': {'syncytial': ['syncytially', 'syncytialization']},
 'syncytial': {'syncytiale': []},
 'syncytiotrophoblast': {'syncytiotrophoblastic': [],
                         'syncytiotrophoblasts': []},
 'syncytium': {'syncytium': []},
 'syncytiuminduc': {'syncytiuminducing': []},
 'synd': {'synde': ['syndes'], 'syndings': [], 'synds': []},
 'syndack': {'syndacker': []},
 'syndactil': {'syndactilism': []},
 'syndactili': {'syndactily': []},
 'syndactli': {'syndactly': []},
 'syndactyl': {'syndactyle': ['syndactyles'],
               'syndactylic': [],
               'syndactylism': [],
               'syndactylization': [],
               'syndactylized': [],
               'syndactylous': []},
 'syndactyle': ['syndactyles'],
 'syndactyli': {'syndactylie': [], 'syndactyly': []},
 'syndactylu': {'syndactylus': []},
 'syndaktyli': {'syndaktylie': []},
 'syndal': {'syndale': []},
 'synde': {'syndee': []},
 'syndecan': {'syndecans': []},
 'syndecret': {'syndecrete': []},
 'syndectomi': {'syndectomy': []},
 'syndefend': {'syndefender': []},
 'syndeform': {'syndeformational': []},
 'syndel': {'syndell': []},
 'syndem': {'syndemic': ['syndemics']},
 'syndemic': ['syndemics'],
 'syndemolog': {'syndemology': []},
 'synden': {'syndens': []},
 'syndenstrick': {'syndenstricker': []},
 'syndeposit': {'syndepositional': ['syndepositionally']},
 'syndepositional': ['syndepositionally'],
 'synder': {'synders': []},
 'syndercom': {'syndercome': []},
 'syndercomb': {'syndercombe': []},
 'synderesi': {'synderesis': []},
 'synderisi': {'synderisis': []},
 'syndesi': {'syndesis': []},
 'syndesm': {'syndesmitis': [], 'syndesmou': []},
 'syndesmi': {'syndesmis': []},
 'syndesmo': {'syndesmos': []},
 'syndesmochori': {'syndesmochorial': []},
 'syndesmolog': {'syndesmology': []},
 'syndesmophyt': {'syndesmophyte': ['syndesmophytes']},
 'syndesmophyte': ['syndesmophytes'],
 'syndesmophytosi': {'syndesmophytosis': []},
 'syndesmos': {'syndesmoses': []},
 'syndesmosi': {'syndesmosis': []},
 'syndesmot': {'syndesmotic': []},
 'syndesmotomi': {'syndesmotomy': []},
 'syndet': {'syndetic': ['syndetics', 'syndetically'], 'syndets': []},
 'syndetic': ['syndetics', 'syndetically'],
 'syndetocheil': {'syndetocheilic': []},
 'syndi': {'syndie': ['syndies'], 'syndy': []},
 'syndiagenesi': {'syndiagenesis': []},
 'syndiagenet': {'syndiagenetic': []},
 'syndic': ['syndical',
            'syndicals',
            'syndicate',
            'syndically',
            'syndicator',
            'syndicated',
            'syndicalize',
            'syndicalism',
            'syndication',
            'syndicating',
            'syndicalized',
            'syndicalizing',
            'syndicalization'],
 'syndical': {'syndicale': ['syndicales']},
 'syndicale': ['syndicales'],
 'syndicali': {'syndicalis': []},
 'syndicalis': {'syndicalisation': [], 'syndicalised': []},
 'syndicalism': {'syndicalisme': ['syndicalismes']},
 'syndicalisme': ['syndicalismes'],
 'syndicalist': ['syndicaliste', 'syndicalistes', 'syndicalistic'],
 'syndicat': {'syndicatable': [], 'syndicats': []},
 'syndici': {'syndicis': []},
 'syndick': {'syndicks': []},
 'syndico': {'syndicos': []},
 'syndicu': {'syndicus': []},
 'syndie': ['syndies'],
 'syndieat': {'syndieate': []},
 'syndiesi': {'syndiesis': []},
 'syndiet': {'syndietic': []},
 'syndik': {'syndikate': []},
 'syndikal': {'syndikale': []},
 'syndikalismu': {'syndikalismus': []},
 'syndikat': {'syndikats': []},
 'syndiko': {'syndikos': []},
 'syndiku': {'syndikus': []},
 'syndin': {'syndine': ['syndines']},
 'syndine': ['syndines'],
 'syndioat': {'syndioate': []},
 'syndiom': {'syndiome': []},
 'syndiospecif': {'syndiospecific': []},
 'syndiotact': {'syndiotactic': ['syndiotacticity']},
 'syndiotactic': ['syndiotacticity'],
 'syndiotat': {'syndiotatic': []},
 'syndiploidi': {'syndiploidy': []},
 'syndiqu': {'syndique': ['syndiques', 'syndiquer']},
 'syndique': {'syndiquees': []},
 'syndit': {'syndite': []},
 'syndlcat': {'syndlcate': []},
 'syndmm': {'syndmme': []},
 'syndom': {'syndome': ['syndomes']},
 'syndome': ['syndomes'],
 'syndon': {'syndone': []},
 'syndorm': {'syndorme': []},
 'syndoulo': {'syndoulos': []},
 'syndrcm': {'syndrcme': []},
 'syndri': {'syndrie': [], 'syndry': []},
 'syndrom': {'syndromal': ['syndromally'],
             'syndrome': [],
             'syndromic': ['syndromically'],
             'syndromization': [],
             'syndroms': []},
 'syndromal': ['syndromally'],
 'syndromat': {'syndromatic': []},
 'syndromeassoci': {'syndromeassociated': []},
 'syndromei': {'syndromeis': []},
 'syndromelik': {'syndromelike': []},
 'syndromerel': {'syndromerelated': []},
 'syndromespecif': {'syndromespecific': []},
 'syndromi': {'syndromy': []},
 'syndromic': ['syndromically'],
 'syndromolog': {'syndromology': []},
 'syndromologist': {'syndromologists': []},
 'syndron': {'syndrone': ['syndrones']},
 'syndrone': ['syndrones'],
 'syndrorn': {'syndrorne': []},
 'syndrum': {'syndrums': []},
 'syndtom': {'syndtome': []},
 'syndyn': {'syndynes': []},
 'syndynam': {'syndynamic': ['syndynamics']},
 'syndynamic': ['syndynamics'],
 'syndyocera': {'syndyoceras': []},
 'syndyotact': {'syndyotactic': []},
 'syne': {'syned': [], 'synee': [], 'synes': [], 'syning': []},
 'synecdemo': {'synecdemos': []},
 'synecdemu': {'synecdemus': []},
 'synecdoch': {'synecdochal': ['synecdochally'],
               'synecdoche': [],
               'synecdochic': ['synecdochical', 'synecdochically'],
               'synecdochism': [],
               'synecdochized': []},
 'synecdochal': ['synecdochally'],
 'synecdochi': {'synecdochial': ['synecdochially']},
 'synecdochial': ['synecdochially'],
 'synecdochic': {'synecdochice': []},
 'synecdoqu': {'synecdoque': ['synecdoques']},
 'synecdoque': ['synecdoques'],
 'synecdot': {'synecdotal': []},
 'synech': {'syneches': [], 'synechism': []},
 'synechanthu': {'synechanthus': []},
 'synechdoc': {'synechdocal': ['synechdocally']},
 'synechdocal': ['synechdocally'],
 'synechdoch': {'synechdochal': ['synechdochally'],
                'synechdoche': ['synechdoches'],
                'synechdochic': ['synechdochical', 'synechdochically']},
 'synechdochal': ['synechdochally'],
 'synechdoche': ['synechdoches'],
 'synechdochic': ['synechdochical', 'synechdochically'],
 'synechdot': {'synechdotal': []},
 'synechi': {'synechial': [], 'synechie': []},
 'synechia': ['synechiae'],
 'synechialysi': {'synechialysis': []},
 'synechic': {'synechice': []},
 'synechiolysi': {'synechiolysis': []},
 'synechiotomi': {'synechiotomy': []},
 'synechis': {'synechise': []},
 'synechist': {'synechistic': []},
 'synechoccocu': {'synechoccocus': []},
 'synechoccu': {'synechoccus': []},
 'synechococcu': {'synechococcus': []},
 'synechocysti': {'synechocystis': []},
 'synechodu': {'synechodus': []},
 'synecholog': {'synechology': []},
 'synechotomi': {'synechotomy': []},
 'synechthran': {'synechthrans': []},
 'syneciosi': {'syneciosis': []},
 'syneclis': {'syneclise': ['syneclises']},
 'syneclise': ['syneclises'],
 'synecococcu': {'synecococcus': []},
 'synecolog': {'synecologic': ['synecological', 'synecologically'],
               'synecology': []},
 'synecologi': {'synecologie': []},
 'synecologic': ['synecological', 'synecologically'],
 'synecologist': {'synecologists': []},
 'synect': {'synectic': ['synectics']},
 'synectic': ['synectics'],
 'synedoch': {'synedoche': ['synedoches'], 'synedochic': ['synedochically']},
 'synedoche': ['synedoches'],
 'synedochic': ['synedochically'],
 'synedri': {'synedriou': []},
 'synedrii': {'synedriis': []},
 'synedro': {'synedros': []},
 'syneedoch': {'syneedoche': []},
 'syneellu': {'syneellus': []},
 'synefiu': {'synefius': []},
 'synegoro': {'synegoros': []},
 'syneidesi': {'syneidesis': []},
 'syneido': {'syneidos': []},
 'syneisact': {'syneisactism': []},
 'syneisakt': {'syneisaktism': []},
 'synekdemo': {'synekdemos': []},
 'synekdoch': {'synekdoche': []},
 'synelin': {'syneline': ['synelines']},
 'syneline': ['synelines'],
 'synencephal': {'synencephalic': []},
 'synephrin': {'synephrine': []},
 'synepitheliochori': {'synepitheliochorial': []},
 'syner': {'syneral': [], 'synerize': [], 'syners': []},
 'syneres': {'synerese': []},
 'syneresi': {'syneresis': []},
 'syneret': {'syneretic': []},
 'syneretist': {'syneretistic': []},
 'synerg': {'synergic': ['synergical', 'synergically'],
            'synergism': [],
            'synergization': [],
            'synergize': ['synergized',
                          'synergizer',
                          'synergizes',
                          'synergizers'],
            'synergizing': []},
 'synergatisti': {'synergatistis': []},
 'synergesi': {'synergesis': []},
 'synergest': {'synergestic': ['synergestically']},
 'synergestic': ['synergestically'],
 'synerget': {'synergetic': ['synergetics', 'synergetical', 'synergetically']},
 'synergetic': ['synergetics', 'synergetical', 'synergetically'],
 'synergetisch': {'synergetische': []},
 'synergi': {'synergie': [], 'synergis': [], 'synergy': []},
 'synergic': ['synergical', 'synergically'],
 'synergid': {'synergides': [], 'synergids': []},
 'synergida': {'synergidae': []},
 'synergidc': {'synergidce': []},
 'synergids': {'synergidse': []},
 'synergieeffekt': {'synergieeffekte': []},
 'synergiepotential': {'synergiepotentiale': []},
 'synergiqu': {'synergique': ['synergiques']},
 'synergique': ['synergiques'],
 'synergis': {'synergise': ['synergises', 'synergised'], 'synergising': []},
 'synergise': ['synergises', 'synergised'],
 'synergisit': {'synergisitic': []},
 'synergism': {'synergisme': []},
 'synergismu': {'synergismus': []},
 'synergist': ['synergistic',
               'synergistes',
               'synergistics',
               'synergistical',
               'synergistically'],
 'synergisticli': {'synergisticly': []},
 'synergistisch': {'synergistische': []},
 'synergize': ['synergized', 'synergizer', 'synergizes', 'synergizers'],
 'synergo': {'synergos': []},
 'synergogi': {'synergogy': []},
 'synergu': {'synergus': []},
 'synergyst': {'synergystic': ['synergystically']},
 'synergystic': ['synergystically'],
 'synerm': {'synermed': []},
 'synernet': {'synernetics': []},
 'synero': {'syneros': []},
 'synerupt': {'syneruptive': []},
 'synesi': {'synesis': []},
 'synesin': {'synesins': []},
 'synesio': {'synesios': []},
 'synesiu': {'synesius': []},
 'syneslu': {'syneslus': []},
 'synessio': {'synessios': []},
 'synesthes': {'synesthesic': []},
 'synesthesi': {'synesthesie': [], 'synesthesis': []},
 'synesthesia': ['synesthesiae'],
 'synesthet': {'synesthete': ['synesthetes'],
               'synesthetic': ['synesthetics', 'synesthetically']},
 'synesthete': ['synesthetes'],
 'synesthetic': ['synesthetics', 'synesthetically'],
 'synet': {'synetic': ['synetics']},
 'syneth': {'synethic': []},
 'synether': {'synetheres': []},
 'synethesi': {'synethesis': []},
 'synethet': {'synethetic': []},
 'synetic': ['synetics'],
 'syneto': {'synetos': []},
 'synew': {'synewes': []},
 'synezesi': {'synezesis': []},
 'synfir': {'synfire': []},
 'synfloresc': {'synflorescence': []},
 'synfold': {'synfolding': []},
 'synform': {'synformal': [], 'synforms': []},
 'synfuel': {'synfuels': []},
 'synful': {'synfull': ['synfulle']},
 'synfull': ['synfulle'],
 'syng': {'synge': ['synged'], 'synging': []},
 'synga': {'syngas': []},
 'syngagogu': {'syngagogue': []},
 'syngam': {'syngamic': [], 'syngamous': []},
 'syngameon': {'syngameons': []},
 'syngami': {'syngamy': []},
 'syngamiasi': {'syngamiasis': []},
 'syngamida': {'syngamidae': []},
 'syngamosi': {'syngamosis': []},
 'syngamu': {'syngamus': []},
 'syngas': {'syngases': []},
 'synge': ['synged'],
 'syngellaki': {'syngellakis': []},
 'syngen': {'syngene': ['syngenes', 'syngeneic', 'syngeneity', 'syngeneically'],
            'syngenic': [],
            'syngenism': [],
            'syngens': []},
 'syngend': {'syngende': []},
 'syngene': ['syngenes', 'syngeneic', 'syngeneity', 'syngeneically'],
 'syngenei': {'syngeneis': []},
 'syngenesi': {'syngenesious': [], 'syngenesis': []},
 'syngenesia': {'syngenesiae': []},
 'syngenet': {'syngenetic': ['syngenetical', 'syngenetically']},
 'syngenetic': ['syngenetical', 'syngenetically'],
 'syngenetisch': {'syngenetische': []},
 'syngenit': {'syngenite': []},
 'synger': {'syngers': []},
 'syngerg': {'syngergism': []},
 'syngergist': {'syngergistic': []},
 'syngerist': {'syngeristic': []},
 'syngi': {'syngis': []},
 'synging': {'synginge': []},
 'syngl': {'syngle': []},
 'syngler': {'synglere': []},
 'syngn': {'syngne': []},
 'syngnalhu': {'syngnalhus': []},
 'syngnath': {'syngnathous': []},
 'syngnathid': {'syngnathids': []},
 'syngnathida': {'syngnathidae': []},
 'syngnathidc': {'syngnathidce': []},
 'syngnathiform': {'syngnathiformes': []},
 'syngnathoid': {'syngnathoides': []},
 'syngnathu': {'syngnathus': []},
 'syngnom': {'syngnome': []},
 'syngogu': {'syngogue': []},
 'syngon': {'syngonic': []},
 'syngonanthu': {'syngonanthus': []},
 'syngoni': {'syngonies': [], 'syngony': []},
 'syngonium': {'syngonium': []},
 'syngraft': {'syngrafts': []},
 'syngraph': {'syngraphe': [], 'syngraphs': []},
 'syngrapha': {'syngraphae': []},
 'syngraphei': {'syngrapheis': []},
 'syngraphi': {'syngraphis': []},
 'syngro': {'syngros': []},
 'syngul': {'synguler': []},
 'syngulerli': {'syngulerly': []},
 'syngyng': {'syngynge': []},
 'synhado': {'synhados': []},
 'synharmon': {'synharmonic': [], 'synharmonism': []},
 'synharmoni': {'synharmony': []},
 'synhedri': {'synhedrial': []},
 'synhesi': {'synhesis': []},
 'synhet': {'synhetic': []},
 'syni': {'synie': ['synies'], 'synis': [], 'syny': []},
 'synic': {'synical': [], 'synicism': []},
 'synie': ['synies'],
 'synihes': {'synihese': []},
 'synihesi': {'synihesis': []},
 'synim': {'synimes': []},
 'synimachu': {'synimachus': []},
 'synion': {'synions': []},
 'syniond': {'synionds': []},
 'syniptom': {'syniptoms': []},
 'synist': {'synister': []},
 'synizesi': {'synizesis': []},
 'synizet': {'synizetic': []},
 'synk': {'synke': []},
 'synkaryon': {'synkaryons': []},
 'synkatabasi': {'synkatabasis': []},
 'synkatathesi': {'synkatathesis': []},
 'synkavit': {'synkavite': []},
 'synkayvit': {'synkayvite': []},
 'synkello': {'synkellos': []},
 'synkend': {'synkende': []},
 'synkinemat': {'synkinematic': ['synkinematically']},
 'synkinematic': ['synkinematically'],
 'synkines': {'synkineses': []},
 'synkinesi': {'synkinesis': []},
 'synkinesia': {'synkinesias': []},
 'synkinet': {'synkinetic': ['synkinetically']},
 'synkinetic': ['synkinetically'],
 'synkleto': {'synkletos': []},
 'synklin': {'synklinal': []},
 'synklinal': {'synklinale': ['synklinaler']},
 'synklinale': ['synklinaler'],
 'synkn': {'synkning': []},
 'synkoni': {'synkonis': []},
 'synkop': {'synkope': []},
 'synkrasi': {'synkrasis': []},
 'synkret': {'synkretism': []},
 'synkretismo': {'synkretismos': []},
 'synkretismu': {'synkretismus': []},
 'synkretistisch': {'synkretistische': ['synkretistischer']},
 'synkretistische': ['synkretistischer'],
 'synkrisei': {'synkriseis': []},
 'synkrisi': {'synkrisis': []},
 'synlestida': {'synlestidae': []},
 'synlhas': {'synlhase': []},
 'synlhes': {'synlhese': []},
 'synlhesi': {'synlhesis': []},
 'synlig': {'synlige': []},
 'synmagmat': {'synmagmatic': []},
 'synmetamorph': {'synmetamorphic': []},
 'synmetr': {'synmetric': ['synmetrical']},
 'synmetri': {'synmetry': []},
 'synmetric': ['synmetrical'],
 'synn': {'synne': ['synnes', 'synneful'], 'synns': []},
 'synna': {'synnas': []},
 'synnad': {'synnadic': []},
 'synnao': {'synnaos': []},
 'synnari': {'synnaris': []},
 'synnbv': {'synnbve': []},
 'synne': ['synnes', 'synneful'],
 'synneful': {'synnefull': []},
 'synnemat': {'synnematous': []},
 'synner': {'synners': []},
 'synneri': {'synneris': []},
 'synnesiu': {'synnesius': []},
 'synnetri': {'synnetry': []},
 'synneusi': {'synneusis': []},
 'synnev': {'synneve': []},
 'synnfjel': {'synnfjell': []},
 'synng': {'synnge': ['synnges']},
 'synnge': ['synnges'],
 'synni': {'synnis': [], 'synnys': []},
 'synnoet': {'synnoetic': ['synnoetics']},
 'synnoetic': ['synnoetics'],
 'synnom': {'synnomic': []},
 'synnov': {'synnove': []},
 'synnyng': {'synnynge': []},
 'syno': {'synoe': [], 'synos': []},
 'synoch': {'synochal': [], 'synoches': [], 'synochitis': [], 'synochous': []},
 'synochu': {'synochus': []},
 'synocop': {'synocope': []},
 'synod': ['synode',
           'synodic',
           'synodal',
           'synodes',
           'synodals',
           'synodally',
           'synodical',
           'synodality',
           'synodicals',
           'synodically'],
 'synodal': {'synodale': ['synodales'], 'synodall': []},
 'synodale': ['synodales'],
 'synodali': {'synodalis': []},
 'synodalibu': {'synodalibus': []},
 'synodalit': {'synodaliter': []},
 'synoden': {'synodens': []},
 'synodi': {'synodial': [], 'synodieal': [], 'synodis': [], 'synody': []},
 'synodic': {'synodice': []},
 'synodical': {'synodicall': []},
 'synodici': {'synodicis': []},
 'synodicu': {'synodicus': []},
 'synodida': {'synodidae': []},
 'synodin': {'synodinou': []},
 'synodino': {'synodinos': []},
 'synodist': {'synodists': []},
 'synodit': {'synodites': []},
 'synodlc': {'synodlcal': []},
 'synodo': {'synodos': []},
 'synodonti': {'synodontis': []},
 'synodontid': {'synodontids': []},
 'synodontida': {'synodontidae': []},
 'synodu': {'synodus': []},
 'synoec': {'synoecism': ['synoecisms'], 'synoecized': []},
 'synoeci': {'synoecious': []},
 'synoeciosi': {'synoeciosis': []},
 'synoecis': {'synoecised': []},
 'synoecism': ['synoecisms'],
 'synoecismu': {'synoecismus': []},
 'synoeket': {'synoeketes': []},
 'synogogu': {'synogogue': ['synogogues']},
 'synogogue': ['synogogues'],
 'synoic': {'synoicism': [], 'synoicous': []},
 'synoicida': {'synoicidae': []},
 'synoicu': {'synoicus': []},
 'synoik': {'synoikism': []},
 'synoikismo': {'synoikismos': []},
 'synokologi': {'synokologie': []},
 'synolaki': {'synolakis': []},
 'synold': {'synolds': []},
 'synolin': {'synoline': []},
 'synom': {'synomous': ['synomously']},
 'synomon': {'synomone': ['synomones'], 'synomonous': []},
 'synomone': ['synomones'],
 'synomorph': {'synomorphic': [], 'synomorphs': []},
 'synomorphi': {'synomorphy': []},
 'synomous': ['synomously'],
 'synomym': {'synomymous': ['synomymously'], 'synomyms': []},
 'synomymi': {'synomymy': []},
 'synomymous': ['synomymously'],
 'synomyn': {'synomynous': [], 'synomyns': []},
 'synon': {'synone': [], 'synonism': [], 'synons': []},
 'synond': {'synonds': []},
 'synoni': {'synony': []},
 'synonim': {'synonime': ['synonimes'],
             'synonimic': [],
             'synonimity': [],
             'synonimized': [],
             'synonimous': ['synonimously'],
             'synonims': []},
 'synonima': {'synonimas': []},
 'synonime': ['synonimes'],
 'synonimi': {'synonimies': [], 'synonimis': [], 'synonimy': []},
 'synonimous': ['synonimously'],
 'synonm': {'synonmous': []},
 'synonmi': {'synonmy': []},
 'synonom': {'synonomize': ['synonomized'], 'synonomous': ['synonomously']},
 'synonomi': {'synonomies': [], 'synonomy': []},
 'synonomize': ['synonomized'],
 'synonomous': ['synonomously'],
 'synonvm': {'synonvmous': [], 'synonvms': []},
 'synonym': ['synonyme',
             'synonymer',
             'synonymes',
             'synonymic',
             'synonymed',
             'synonymou',
             'synonymal',
             'synonymity',
             'synonymize',
             'synonymous',
             'synonymics',
             'synonymized',
             'synonymizes',
             'synonymical',
             'synonymizing',
             'synonymously',
             'synonymically',
             'synonymousness',
             'synonymization'],
 'synonyma': {'synonymas': []},
 'synonymat': {'synonymatic': []},
 'synonymc': {'synonymcs': []},
 'synonymi': {'synonymie': [], 'synonymis': [], 'synonymy': []},
 'synonymicu': {'synonymicus': []},
 'synonymiqu': {'synonymique': ['synonymiques']},
 'synonymique': ['synonymiques'],
 'synonymis': {'synonymisation': [],
               'synonymise': ['synonymised', 'synonymises'],
               'synonymising': []},
 'synonymisch': {'synonymische': ['synonymisches']},
 'synonymische': ['synonymisches'],
 'synonymise': ['synonymised', 'synonymises'],
 'synonymist': {'synonymist': []},
 'synonymn': {'synonymns': []},
 'synonymo': {'synonymos': []},
 'synonymon': {'synonymons': []},
 'synonymu': {'synonymus': []},
 'synonyn': {'synonynous': [], 'synonyns': []},
 'synop': {'synope': [], 'synopic': [], 'synops': []},
 'synopea': {'synopeas': []},
 'synopfi': {'synopfis': []},
 'synophri': {'synophrys': []},
 'synophthalm': {'synophthalmic': []},
 'synophthalmo': {'synophthalmos': []},
 'synophyl': {'synophylate': []},
 'synopi': {'synopis': []},
 'synopiida': {'synopiidae': []},
 'synopji': {'synopjis': []},
 'synoposi': {'synoposis': []},
 'synops': {'synopse': [],
            'synopsis': [],
            'synopsize': ['synopsizer', 'synopsizes', 'synopsized'],
            'synopsizing': []},
 'synopseo': {'synopseos': []},
 'synopsi': {'synopsie': [], 'synopsis': [], 'synopsys': []},
 'synopsis': ['synopsise', 'synopsised', 'synopsising'],
 'synopsize': ['synopsizer', 'synopsizes', 'synopsized'],
 'synopsl': {'synopsls': []},
 'synopt': {'synoptic': ['synoptics',
                         'synoptical',
                         'synopticity',
                         'synoptically']},
 'synoptic': {'synoptice': [], 'synopticism': []},
 'synoptica': {'synopticae': []},
 'synoptici': {'synopticis': []},
 'synoptician': {'synopticians': []},
 'synopticscal': {'synopticscale': []},
 'synopticu': {'synopticus': []},
 'synoptik': {'synoptiker': []},
 'synoptiko': {'synoptikos': []},
 'synoptiqu': {'synoptique': ['synoptiques']},
 'synoptique': ['synoptiques'],
 'synoptisch': {'synoptische': ['synoptischer']},
 'synoptische': ['synoptischer'],
 'synoptiscop': {'synoptiscope': []},
 'synoptist': {'synoptiste': [], 'synoptists': []},
 'synoptophor': {'synoptophore': []},
 'synorch': {'synorchism': []},
 'synori': {'synorial': [], 'synoris': []},
 'synorogen': {'synorogene': [], 'synorogenic': []},
 'synorogenet': {'synorogenetic': []},
 'synorom': {'synorome': []},
 'synorthocladiu': {'synorthocladius': []},
 'synostectomi': {'synostectomy': []},
 'synosteosi': {'synosteosis': []},
 'synosternu': {'synosternus': []},
 'synostos': {'synostose': ['synostoses', 'synostosed']},
 'synostose': ['synostoses', 'synostosed'],
 'synostosi': {'synostosis': []},
 'synostot': {'synostotic': []},
 'synosur': {'synosure': []},
 'synot': {'synotic': ['synotics']},
 'synotic': ['synotics'],
 'synotosi': {'synotosis': []},
 'synotu': {'synotus': []},
 'synousiast': {'synousiasts': []},
 'synov': {'synoval': [],
           'synovate': [],
           'synove': [],
           'synovic': [],
           'synovitis': []},
 'synovectom': {'synovectomized': []},
 'synovectomi': {'synovectomies': [], 'synovectomy': []},
 'synovi': {'synovial': ['synovials', 'synovially']},
 'synovia': {'synoviae': []},
 'synovial': {'synoviale': ['synoviales']},
 'synoviale': ['synoviales'],
 'synoviali': {'synovialis': []},
 'synoviallik': {'synoviallike': []},
 'synoviallin': {'synoviallined': []},
 'synovianalysi': {'synovianalysis': []},
 'synovigen': {'synovigenic': []},
 'synovioblast': {'synovioblastic': [], 'synovioblasts': []},
 'synoviocyt': {'synoviocyte': ['synoviocytes']},
 'synoviocyte': ['synoviocytes'],
 'synovioma': {'synoviomas': []},
 'synoviorthesi': {'synoviorthesis': []},
 'synovit': {'synovites': [], 'synovitic': []},
 'synovitid': {'synovitides': []},
 'synovu': {'synovus': []},
 'synow': {'synowes': []},
 'synowi': {'synowie': []},
 'synoym': {'synoymous': [], 'synoyms': []},
 'synpas': {'synpase': ['synpases']},
 'synpase': ['synpases'],
 'synpat': {'synpatic': []},
 'synpathet': {'synpathetic': []},
 'synpathi': {'synpathy': []},
 'synperon': {'synperonic': []},
 'synpharyngit': {'synpharyngitic': []},
 'synphas': {'synphase': [], 'synphasic': []},
 'synphoni': {'synphonie': [], 'synphony': []},
 'synplic': {'synplicity': []},
 'synplifi': {'synplify': []},
 'synpluton': {'synplutonic': []},
 'synpneumon': {'synpneumonic': []},
 'synpolydactyli': {'synpolydactyly': []},
 'synposi': {'synposis': []},
 'synpot': {'synpotic': []},
 'synptom': {'synptoms': []},
 'synpton': {'synptons': []},
 'synpunkt': {'synpunkter': []},
 'synr': {'synres': []},
 'synrom': {'synrome': []},
 'synsacr': {'synsacral': []},
 'synse': {'synseeds': []},
 'synsedimentar': {'synsedimentare': []},
 'synsedimentari': {'synsedimentary': []},
 'synsedimentarili': {'synsedimentarily': []},
 'synsemant': {'synsemantic': []},
 'synsepal': {'synsepalous': []},
 'synsepali': {'synsepaly': []},
 'synset': {'synset': []},
 'synsopleved': {'synsoplevede': []},
 'synspunkt': {'synspunkter': []},
 'synsthesi': {'synsthesis': []},
 'synstyla': {'synstylae': []},
 'synsystemat': {'synsystematic': []},
 'synt': {'synte': ['syntes'], 'synts': []},
 'syntac': {'syntacic': []},
 'syntact': {'syntactic': ['syntactics',
                           'syntactical',
                           'syntacticity',
                           'syntactically'],
             'syntactive': [],
             'syntactization': []},
 'syntacti': {'syntactial': ['syntactially']},
 'syntactial': ['syntactially'],
 'syntactic': {'syntacticism': [],
               'syntacticization': [],
               'syntacticize': ['syntacticized']},
 'syntactician': {'syntactician': []},
 'syntacticist': {'syntacticists': []},
 'syntacticize': ['syntacticized'],
 'syntacticli': {'syntacticly': []},
 'syntacticosemant': {'syntacticosemantic': []},
 'syntacticsemant': {'syntacticsemantic': []},
 'syntactifi': {'syntactify': []},
 'syntactiqu': {'syntactique': ['syntactiques']},
 'syntactique': ['syntactiques'],
 'syntactisch': {'syntactische': []},
 'syntactocentr': {'syntactocentric': [], 'syntactocentrism': []},
 'syntactosemant': {'syntactosemantic': []},
 'syntagm': ['syntagme', 'syntagmic', 'syntagmes', 'syntagmation'],
 'syntagma': {'syntagma': []},
 'syntagmaphonologi': {'syntagmaphonologie': []},
 'syntagmat': {'syntagmatic': ['syntagmatics',
                               'syntagmatical',
                               'syntagmaticity',
                               'syntagmatically'],
               'syntagmatization': []},
 'syntagmati': {'syntagmatis': []},
 'syntagmatic': ['syntagmatics',
                 'syntagmatical',
                 'syntagmaticity',
                 'syntagmatically'],
 'syntagmatiqu': {'syntagmatique': ['syntagmatiques']},
 'syntagmatique': ['syntagmatiques'],
 'syntagmatisch': {'syntagmatische': ['syntagmatischer']},
 'syntagmatische': ['syntagmatischer'],
 'syntagmato': {'syntagmatos': []},
 'syntagmem': {'syntagmeme': ['syntagmemes'], 'syntagmemic': []},
 'syntagmeme': ['syntagmemes'],
 'syntak': {'syntaks': []},
 'syntaksi': {'syntaksis': []},
 'syntaktick': {'syntakticke': []},
 'syntaktisch': {'syntaktische': ['syntaktisches', 'syntaktischer']},
 'syntaktische': ['syntaktisches', 'syntaktischer'],
 'syntal': {'syntalities': [], 'syntality': []},
 'syntan': {'syntans': []},
 'syntant': {'syntantic': []},
 'syntari': {'syntaris': []},
 'syntarsu': {'syntarsus': []},
 'syntarucu': {'syntarucus': []},
 'syntas': {'syntase': []},
 'syntat': {'syntatic': ['syntatical', 'syntatically']},
 'syntatic': ['syntatical', 'syntatically'],
 'synte': ['syntes'],
 'syntech': {'synteche': []},
 'syntect': {'syntectic': ['syntectics']},
 'syntectic': ['syntectics'],
 'syntecton': {'syntectonic': ['syntectonically']},
 'syntectonic': ['syntectonically'],
 'syntectoniqu': {'syntectoniques': []},
 'syntegr': {'syntegrity': []},
 'syntehsi': {'syntehsis': []},
 'synteht': {'syntehtic': []},
 'syntekno': {'synteknos': []},
 'syntel': {'syntelic': []},
 'syntellig': {'syntelligence': []},
 'synten': {'syntenic': [], 'syntenous': [], 'syntens': []},
 'synteng': {'syntengs': []},
 'synteni': {'syntenies': [], 'synteny': []},
 'synteresi': {'synteresis': []},
 'synterm': {'syntermes': []},
 'syntes': {'syntese': [], 'syntesized': []},
 'syntesi': {'syntesis': []},
 'syntet': {'syntetic': []},
 'syntetas': {'syntetase': []},
 'synteth': {'syntethic': []},
 'syntethi': {'syntethys': []},
 'syntetisk': {'syntetiske': []},
 'syntetyczn': {'syntetyczne': []},
 'syntez': {'synteze': []},
 'syntezi': {'syntezie': [], 'syntezy': []},
 'synth': {'synthe': ['synthes'], 'synths': []},
 'synthal': {'synthale': []},
 'synthan': {'synthane': []},
 'synthas': {'synthase': ['synthases']},
 'synthase': ['synthases'],
 'synthasecontain': {'synthasecontaining': []},
 'synthasi': {'synthasis': []},
 'synthat': {'synthate': ['synthates'], 'synthatic': []},
 'synthatas': {'synthatase': []},
 'synthate': ['synthates'],
 'synthavis': {'synthavision': []},
 'synthcs': {'synthcse': []},
 'synthcsi': {'synthcsis': []},
 'synthcsis': {'synthcsised': []},
 'synthctas': {'synthctase': []},
 'synthe': ['synthes'],
 'syntheas': {'synthease': []},
 'synthei': {'syntheis': []},
 'syntheisi': {'syntheisis': []},
 'syntheiz': {'syntheized': []},
 'synthek': {'syntheke': []},
 'synthel': {'synthelic': []},
 'synthelas': {'synthelase': []},
 'synthem': {'syntheme': ['synthemes'], 'synthems': []},
 'syntheme': ['synthemes'],
 'synthemi': {'synthemis': []},
 'synthen': {'synthenic': []},
 'syntheni': {'syntheny': []},
 'synthent': {'synthentic': []},
 'syntheosciuru': {'syntheosciurus': []},
 'synther': {'syntheric': []},
 'syntheresi': {'syntheresis': []},
 'synthes': {'synthese': ['synthesed'],
             'synthesic': [],
             'synthesing': [],
             'synthesis': ['synthesism'],
             'synthesization': ['synthesizations'],
             'synthesize': ['synthesized', 'synthesizer', 'synthesizes'],
             'synthesizing': []},
 'synthesas': {'synthesase': []},
 'synthese': ['synthesed'],
 'synthesega': {'synthesegas': []},
 'synthesi': {'synthesied': [], 'synthesis': [], 'synthesys': []},
 'synthesis': ['synthesise',
               'synthesiser',
               'synthesised',
               'synthesising',
               'synthesisable',
               'synthesisation'],
 'synthesisbi': {'synthesisby': []},
 'synthesisdepend': {'synthesisdependent': []},
 'synthesist': {'synthesist': []},
 'synthesiz': {'synthesizability': [],
               'synthesizable': [],
               'synthesizeable': []},
 'synthesization': ['synthesizations'],
 'synthesize': ['synthesized', 'synthesizer', 'synthesizes'],
 'synthesl': {'synthesls': []},
 'synthesls': {'syntheslse': ['syntheslsed']},
 'syntheslse': ['syntheslsed'],
 'synthespian': {'synthespians': []},
 'synthest': {'synthestic': [], 'synthests': []},
 'synthestas': {'synthestase': []},
 'synthesyz': {'synthesyzed': []},
 'synthet': {'synthetic': ['synthetical', 'syntheticity', 'synthetically'],
             'synthetism': [],
             'synthetization': [],
             'synthetize': ['synthetizer',
                            'synthetized',
                            'synthetizes',
                            'synthetizers'],
             'synthetizing': []},
 'synthetas': {'synthetase': ['synthetases']},
 'synthetase': ['synthetases'],
 'syntheth': {'synthethic': [], 'synthethized': []},
 'synthethas': {'synthethase': []},
 'synthethi': {'synthethis': []},
 'syntheti': {'synthetie': [], 'synthetis': []},
 'synthetic': {'syntheticism': []},
 'syntheticanalyt': {'syntheticanalytic': []},
 'syntheticapertur': {'syntheticaperture': []},
 'syntheticconvent': {'syntheticconventional': []},
 'syntheticfib': {'syntheticfiber': []},
 'syntheticfuel': {'syntheticfuels': []},
 'syntheticrubb': {'syntheticrubber': []},
 'synthetiqu': {'synthetique': ['synthetiques', 'synthetiquement']},
 'synthetique': ['synthetiques', 'synthetiquement'],
 'synthetis': {'synthetisant': [],
               'synthetisation': [],
               'synthetise': ['synthetises',
                              'synthetiser',
                              'synthetised',
                              'synthetisent'],
               'synthetising': [],
               'synthetisized': []},
 'synthetisch': {'synthetische': ['synthetisches', 'synthetischer']},
 'synthetische': ['synthetisches', 'synthetischer'],
 'synthetise': {'synthetisee': ['synthetisees']},
 'synthetisee': ['synthetisees'],
 'synthetisierend': {'synthetisierende': []},
 'synthetisiert': {'synthetisierte': []},
 'synthetism': {'synthetisme': []},
 'synthetist': {'synthetiste': ['synthetistes'], 'synthetists': []},
 'synthetiste': ['synthetistes'],
 'synthetize': ['synthetizer', 'synthetized', 'synthetizes', 'synthetizers'],
 'syntheto': {'synthetos': []},
 'synthetocaulu': {'synthetocaulus': []},
 'synthetocera': {'synthetoceras': []},
 'synthez': {'synthezing': []},
 'synthezis': {'synthezise': ['synthezises', 'synthezised'],
               'synthezising': []},
 'synthezise': ['synthezises', 'synthezised'],
 'synthi': {'synthy': []},
 'synthin': {'synthine': []},
 'synthis': {'synthise': []},
 'synthit': {'synthite': []},
 'synthitiqu': {'synthitique': ['synthitiques']},
 'synthitique': ['synthitiques'],
 'synthliboramphu': {'synthliboramphus': []},
 'synthom': {'synthomer': []},
 'synthon': {'synthons': []},
 'synthosi': {'synthosis': []},
 'synthot': {'synthotic': []},
 'synthrono': {'synthronos': []},
 'synthronu': {'synthronus': []},
 'synthroph': {'synthrophic': []},
 'synthsi': {'synthsis': []},
 'synthsiz': {'synthsized': []},
 'synthstr': {'synthstrings': []},
 'synthtas': {'synthtase': []},
 'synthyri': {'synthyris': []},
 'synti': {'synty': []},
 'syntich': {'syntiche': []},
 'syntipa': {'syntipas': []},
 'syntliesi': {'syntliesis': []},
 'syntliet': {'syntlietic': []},
 'syntnesi': {'syntnesis': []},
 'syntnet': {'syntnetic': []},
 'syntogeth': {'syntogether': []},
 'syntomaspi': {'syntomaspis': []},
 'syntometrin': {'syntometrine': []},
 'syntomi': {'syntomis': []},
 'syntomida': {'syntomidae': []},
 'syntomo': {'syntomos': []},
 'syntomu': {'syntomus': []},
 'synton': {'syntone': [],
            'syntonic': ['syntonics', 'syntonicity', 'syntonically'],
            'syntonism': [],
            'syntonization': [],
            'syntonize': ['syntonized'],
            'syntonizing': []},
 'syntoni': {'syntonie': [], 'syntony': []},
 'syntonic': ['syntonics', 'syntonicity', 'syntonically'],
 'syntonin': {'syntonine': [], 'syntonins': []},
 'syntonis': {'syntonisation': [], 'syntonised': [], 'syntonising': []},
 'syntonize': ['syntonized'],
 'syntop': {'syntopic': ['syntopical', 'syntopically']},
 'syntopi': {'syntopy': []},
 'syntopic': ['syntopical', 'syntopically'],
 'syntrierarchi': {'syntrierarchy': []},
 'syntrip': {'syntrips': []},
 'syntrop': {'syntropic': []},
 'syntroph': {'syntrophic': ['syntrophically'],
              'syntrophism': [],
              'syntrophs': []},
 'syntrophi': {'syntrophy': []},
 'syntrophic': ['syntrophically'],
 'syntrophin': {'syntrophins': []},
 'syntropho': {'syntrophos': []},
 'syntrophobact': {'syntrophobacter': []},
 'syntrophomona': {'syntrophomonas': []},
 'syntrophu': {'syntrophus': []},
 'syntropi': {'syntropy': []},
 'syntych': {'syntyche': []},
 'syntyp': {'syntype': ['syntypes'], 'syntypic': []},
 'syntype': ['syntypes'],
 'synu': {'synus': []},
 'synuchu': {'synuchus': []},
 'synuclein': {'synucleins': []},
 'synucleinopathi': {'synucleinopathies': [], 'synucleinopathy': []},
 'synun': {'synunes': []},
 'synuracea': {'synuraceae': []},
 'synurophycea': {'synurophyceae': []},
 'synusi': {'synusial': []},
 'synusia': {'synusiae': []},
 'synvolcan': {'synvolcanic': []},
 'synyard': {'synyards': []},
 'synygi': {'synygy': []},
 'synzygo': {'synzygos': []},
 'synzygu': {'synzygus': []},
 'synzym': {'synzyme': ['synzymes']},
 'synzyme': ['synzymes'],
 'syo': {'syos': []},
 'syoceru': {'syocerus': []},
 'syon': {'syone': [], 'syons': []},
 'syonym': {'syonymous': []},
 'syp': {'syps': []},
 'sypaletto': {'sypalettos': []},
 'sypath': {'sypathizers': []},
 'sypathet': {'sypathetic': ['sypathetically']},
 'sypathetic': ['sypathetically'],
 'sype': {'sypes': []},
 'syper': {'sypers': []},
 'syphaci': {'syphacis': []},
 'sypheotid': {'sypheotides': []},
 'sypher': {'syphers': []},
 'syphgmomanomet': {'syphgmomanometer': []},
 'syphih': {'syphihs': []},
 'syphiht': {'syphihtic': []},
 'syphil': {'syphilic': [],
            'syphilities': [],
            'syphilitis': [],
            'syphilization': [],
            'syphilize': ['syphilized'],
            'syphilizing': []},
 'syphilet': {'syphiletic': []},
 'syphili': {'syphilis': []},
 'syphilid': {'syphilide': ['syphilides'], 'syphilids': []},
 'syphilidc': {'syphilidcs': []},
 'syphilide': ['syphilides'],
 'syphilidi': {'syphilidis': []},
 'syphilidologi': {'syphilidologie': []},
 'syphiligraphi': {'syphiligraphie': [], 'syphiligraphy': []},
 'syphilis': ['syphilised', 'syphilisation'],
 'syphilislik': {'syphilislike': []},
 'syphilist': {'syphilistic': []},
 'syphilit': {'syphilitic': ['syphilitical', 'syphilitically']},
 'syphiliti': {'syphilitie': []},
 'syphilitic': ['syphilitical', 'syphilitically'],
 'syphiliticu': {'syphiliticus': []},
 'syphilitik': {'syphilitiker': []},
 'syphilitiqu': {'syphilitique': ['syphilitiques']},
 'syphilitique': ['syphilitiques'],
 'syphilitisch': {'syphilitische': ['syphilitischer']},
 'syphilitische': ['syphilitischer'],
 'syphilize': ['syphilized'],
 'syphilli': {'syphillis': []},
 'syphillit': {'syphillitic': []},
 'syphillu': {'syphillus': []},
 'syphiloderm': {'syphiloderms': []},
 'syphilog': {'syphilogy': []},
 'syphilograph': {'syphilographer': ['syphilographers']},
 'syphilographer': ['syphilographers'],
 'syphilographi': {'syphilographie': [], 'syphilography': []},
 'syphiloid': {'syphiloids': []},
 'syphilolog': {'syphilology': []},
 'syphilologi': {'syphilologie': []},
 'syphilologist': {'syphilologists': []},
 'syphiloma': {'syphilomas': []},
 'syphilomat': {'syphilomatous': []},
 'syphilophob': {'syphilophobe': [], 'syphilophobic': []},
 'syphilotherapi': {'syphilotherapy': []},
 'syphilt': {'syphiltic': []},
 'syphilu': {'syphilus': []},
 'syphiolog': {'syphiology': []},
 'syphiu': {'syphius': []},
 'syphli': {'syphlis': []},
 'syphlit': {'syphlitic': []},
 'syphnian': {'syphnians': []},
 'syphno': {'syphnos': []},
 'syphogr': {'syphogrant': ['syphogrants']},
 'syphogrant': ['syphogrants'],
 'syphogranti': {'syphogranty': []},
 'syphograunt': {'syphograuntes': []},
 'syphon': ['syphonic', 'syphoned', 'syphonal', 'syphoning', 'syphonings'],
 'syphonag': {'syphonage': []},
 'syphonul': {'syphonules': []},
 'syphu': {'syphus': []},
 'syphyli': {'syphylis': []},
 'syphylit': {'syphylitic': []},
 'syphylli': {'syphyllis': []},
 'sypier': {'sypiere': []},
 'sypilu': {'sypilus': []},
 'sypken': {'sypkens': []},
 'sypliili': {'sypliilis': []},
 'sypliilit': {'sypliilitic': []},
 'sypmathi': {'sypmathy': []},
 'sypmtom': {'sypmtoms': []},
 'syppli': {'sypply': ['sypplying']},
 'sypply': ['sypplying'],
 'sypr': {'sypres': []},
 'sypri': {'sypris': []},
 'syprin': {'syprine': []},
 'sypro': {'sypros': []},
 'sypru': {'syprus': []},
 'syptom': {'syptoms': []},
 'syptomat': {'syptomatic': []},
 'syptomatolog': {'syptomatology': []},
 'syquest': {'syquests': []},
 'syr': {'syrs': []},
 "syr'": {"syr'e": []},
 'syra': {'syrae': ['syraes'], 'syras': []},
 'syracaus': {'syracause': []},
 'syraccu': {'syraccus': []},
 'syracid': {'syracides': []},
 'syracns': {'syracnse': []},
 'syracnsan': {'syracnsans': []},
 'syracosiu': {'syracosius': []},
 'syracrus': {'syracruse': []},
 'syracu': {'syracue': [], 'syracus': []},
 'syracua': {'syracuae': []},
 'syracuf': {'syracufe': []},
 'syracufan': {'syracufans': []},
 'syracufian': {'syracufians': []},
 'syracui': {'syracuie': []},
 'syracur': {'syracure': []},
 'syracus': {'syracuse': []},
 'syracusa': {'syracusae': [], 'syracusas': []},
 'syracusan': {'syracusans': []},
 'syracusani': {'syracusanis': []},
 'syracusanu': {'syracusanus': []},
 'syracusau': {'syracusaus': []},
 'syracusean': {'syracuseans': []},
 'syracuseunivers': {'syracuseuniversity': []},
 'syracusi': {'syracusis': []},
 'syracusian': {'syracusians': []},
 'syracusiu': {'syracusius': []},
 'syracut': {'syracute': []},
 'syrae': ['syraes'],
 'syraeus': {'syraeuse': []},
 'syraeusan': {'syraeusans': []},
 'syrah': {'syrahs': []},
 'syrakosio': {'syrakosios': []},
 'syraku': {'syrakus': []},
 'syrakus': {'syrakuse': []},
 'syram': {'syrames': []},
 'syramachu': {'syramachus': []},
 'syran': {'syrans': []},
 'syrang': {'syrangs': []},
 'syraon': {'syraons': []},
 'syraond': {'syraonds': []},
 'syraous': {'syraouse': []},
 'syraousan': {'syraousans': []},
 'syrastren': {'syrastrene': []},
 'syrb': {'syrbe': []},
 'syrbiu': {'syrbius': []},
 'syrc': {'syrce': []},
 'syrcaus': {'syrcause': []},
 'syrcu': {'syrcus': []},
 'syre': {'syred': [], 'syree': [], 'syres': [], 'syring': ['syrings']},
 'syred': {'syrede': []},
 'syreen': {'syreens': []},
 'syrel': {'syrell': []},
 'syren': {'syrene': ['syrenes'], 'syrens': []},
 'syrena': {'syrenas': []},
 'syrene': ['syrenes'],
 'syrengela': {'syrengelas': []},
 'syreni': {'syrenis': []},
 'syreniu': {'syrenius': []},
 'syrenu': {'syrenus': []},
 'syrer': {'syrers': []},
 'syret': {'syrets': []},
 'syrett': {'syrette': ['syrettes']},
 'syrette': ['syrettes'],
 'syrfac': {'syrface': []},
 'syrga': {'syrgas': []},
 'syrgi': {'syrgis': []},
 'syrgiann': {'syrgiannes': []},
 'syri': {'syrie': ['syries'], 'syris': []},
 'syria': ['syriae'],
 'syriac': {'syriace': [], 'syriacism': ['syriacisms'], 'syriacs': []},
 'syriaca': {'syriacae': [], 'syriacas': []},
 'syriacc': {'syriacce': []},
 'syriaci': {'syriacis': []},
 'syriacism': ['syriacisms'],
 'syriack': {'syriacke': []},
 'syriaco': {'syriacos': []},
 'syriacs': {'syriacse': []},
 'syriacspeak': {'syriacspeaking': []},
 'syriacu': {'syriacus': []},
 'syriak': {'syriake': []},
 'syrian': ['syrianes',
            'syrianism',
            'syrianized',
            'syrianizing',
            'syrianization'],
 'syrianback': {'syrianbacked': []},
 'syrianbas': {'syrianbased': []},
 'syriancontrol': {'syriancontrolled': []},
 'syriangreek': {'syriangreeks': []},
 'syrianisra': {'syrianisraeli': []},
 'syrianlebanes': {'syrianlebanese': []},
 'syriano': {'syrianos': []},
 'syriansponsor': {'syriansponsored': []},
 'syriansupport': {'syriansupported': []},
 'syrianu': {'syrianus': []},
 'syriapalestin': {'syriapalestine': []},
 'syriaqu': {'syriaque': ['syriaques']},
 'syriaque': ['syriaques'],
 'syriarch': {'syriarchs': []},
 'syriasm': {'syriasms': []},
 'syric': {'syrice': []},
 'syrichthu': {'syrichthus': []},
 'syrichtu': {'syrichtus': []},
 'syriciu': {'syricius': []},
 'syricu': {'syricus': []},
 'syrie': ['syries'],
 'syrien': {'syriens': []},
 'syrienn': {'syrienne': ['syriennes']},
 'syrienne': ['syriennes'],
 'syriey': {'syrieys': []},
 'syrigo': {'syrigos': []},
 'syrigu': {'syrigus': []},
 'syrii': {'syriis': []},
 'syrimi': {'syrimis': []},
 'syrin': {'syrine': []},
 'syring': {'syringal': [],
            'syringate': [],
            'syringe': ['syringed',
                        'syringeal',
                        'syringeing',
                        'syringeful',
                        'syringefuls',
                        'syringeable',
                        'syringeability'],
            'syringic': [],
            'syringing': ['syringings'],
            'syrinx': []},
 'syringa': ['syringae'],
 'syringaldazin': {'syringaldazine': []},
 'syringaldehyd': {'syringaldehyde': []},
 'syringe': ['syringed',
             'syringeal',
             'syringeing',
             'syringeful',
             'syringefuls',
             'syringeable',
             'syringeability'],
 'syringelik': {'syringelike': []},
 'syringeneedl': {'syringeneedle': []},
 'syringing': ['syringings'],
 'syringocel': {'syringocele': []},
 'syringocystadenomatosu': {'syringocystadenomatosus': []},
 'syringodiumfiliform': {'syringodiumfiliforme': []},
 'syringol': {'syringols': []},
 'syringolaimu': {'syringolaimus': []},
 'syringolid': {'syringolides': []},
 'syringolit': {'syringolites': []},
 'syringoma': {'syringomas': []},
 'syringomat': {'syringomatous': []},
 'syringomyel': {'syringomyelic': [], 'syringomyelitis': []},
 'syringomyeli': {'syringomyelie': []},
 'syringomyelia': {'syringomyelias': []},
 'syringomyelocel': {'syringomyelocele': []},
 'syringoperiton': {'syringoperitoneal': []},
 'syringophilida': {'syringophilidae': []},
 'syringophilu': {'syringophilus': []},
 'syringopleur': {'syringopleural': []},
 'syringoporida': {'syringoporidae': []},
 'syringostomi': {'syringostomy': []},
 'syringothyri': {'syringothyris': []},
 'syringotom': {'syringotome': []},
 'syringotomi': {'syringotomy': []},
 'syringylpropan': {'syringylpropane': []},
 'syrio': {'syrios': []},
 'syriopoul': {'syriopoulou': []},
 'syriopoulo': {'syriopoulos': []},
 'syriot': {'syriotes': []},
 'syriqu': {'syrique': []},
 'syris': {'syrise': []},
 'syrisch': {'syrische': ['syrisches', 'syrischer']},
 'syrische': ['syrisches', 'syrischer'],
 'syriscu': {'syriscus': []},
 'syrisko': {'syriskos': []},
 'syriu': {'syrius': []},
 'syriug': {'syriuge': []},
 'syrjan': {'syrjanes': []},
 'syrki': {'syrkis': []},
 'syrku': {'syrkus': []},
 'syrl': {'syrle': []},
 'syrmat': {'syrmate': []},
 'syrmaticu': {'syrmaticus': []},
 'syrmatophoru': {'syrmatophorus': []},
 'syrmi': {'syrmis': []},
 'syrmnetr': {'syrmnetric': ['syrmnetrical']},
 'syrmnetri': {'syrmnetry': []},
 'syrmnetric': ['syrmnetrical'],
 'syrmo': {'syrmos': []},
 'syrmu': {'syrmus': []},
 'syrn': {'syrne': ['syrnes'], 'syrns': []},
 'syrnam': {'syrname': []},
 'syrnbol': {'syrnbolic': [], 'syrnbols': []},
 'syrne': ['syrnes'],
 'syrnm': {'syrnmes': []},
 'syrnmachu': {'syrnmachus': []},
 'syrnmetr': {'syrnmetric': []},
 'syrnon': {'syrnons': []},
 'syrnond': {'syrnonds': []},
 'syrnpathet': {'syrnpathetic': []},
 'syrnpathi': {'syrnpathy': []},
 'syrnphysi': {'syrnphysis': []},
 'syrnptom': {'syrnptoms': []},
 'syro': {'syroes': [], 'syros': []},
 'syrochalda': {'syrochaldaic': []},
 'syrocui': {'syrocuie': []},
 'syrocus': {'syrocuse': []},
 'syroechkovski': {'syroechkovsky': []},
 'syroephraimit': {'syroephraimite': [], 'syroephraimitic': []},
 'syrogiannopoulo': {'syrogiannopoulos': []},
 'syrohittit': {'syrohittite': []},
 'syrokomski': {'syrokomsky': []},
 'syrolebanes': {'syrolebanese': []},
 'syromast': {'syromastes': []},
 'syron': {'syrones': []},
 'syrop': {'syrope': [], 'syrops': []},
 'syropalestin': {'syropalestine': []},
 'syrophan': {'syrophanes': []},
 'syrophenician': {'syrophenicians': []},
 'syrophoenician': {'syrophoenicians': []},
 'syropoulo': {'syropoulos': []},
 'syropulo': {'syropulos': []},
 'syropulu': {'syropulus': []},
 'syroqu': {'syroque': []},
 'syrosingopin': {'syrosingopine': []},
 'syrovatski': {'syrovatsky': []},
 'syrovi': {'syrovy': []},
 'syrphid': {'syrphides': [], 'syrphids': []},
 'syrphida': {'syrphidae': [], 'syrphidas': []},
 'syrphidc': {'syrphidce': []},
 'syrphids': {'syrphidse': []},
 'syrphina': {'syrphinae': []},
 'syrphu': {'syrphus': []},
 'syrr': {'syrre': []},
 'syrrhapt': {'syrrhaptes': []},
 'syrrhophu': {'syrrhophus': []},
 'syrri': {'syrris': []},
 'syrrmetri': {'syrrmetry': []},
 'syrrup': {'syrrups': []},
 'syrt': {'syrte': ['syrtes'], 'syrts': []},
 'syrte': ['syrtes'],
 'syrtem': {'syrtems': []},
 'syrtensi': {'syrtensis': []},
 'syrti': {'syrtis': []},
 'syrtibu': {'syrtibus': []},
 'syrticu': {'syrticus': []},
 'syrto': {'syrtos': []},
 'syru': {'syrue': [], 'syrus': []},
 'syrup': ['syrupe', 'syruped', 'syruper', 'syruping', 'syrupped', 'syrupers'],
 'syrupi': {'syrupiness': [], 'syrupy': []},
 'syruplik': {'syruplike': []},
 'syrupmak': {'syrupmaking': []},
 'syruppi': {'syruppy': []},
 'syrupu': {'syrupus': []},
 'syryenian': {'syryenians': []},
 'sysadmin': {'sysadmins': []},
 'sysalert': {'sysalerts': []},
 'sysallocstr': {'sysallocstring': []},
 'sysbol': {'sysbols': []},
 'syscacheobject': {'syscacheobjects': []},
 'syscal': {'syscall': ['syscalls']},
 'syscall': ['syscalls'],
 'syscatspac': {'syscatspace': []},
 'syscem': {'syscems': []},
 'syscharset': {'syscharsets': []},
 'syscodepag': {'syscodepage': []},
 'syscolumn': {'syscolumns': []},
 'syscom': {'syscomments': []},
 'sysconfigur': {'sysconfigures': []},
 'sysconstraint': {'sysconstraints': []},
 'syscopi': {'syscopy': []},
 'syscurconfig': {'syscurconfigs': []},
 'sysdat': {'sysdate': []},
 'sysdatabas': {'sysdatabases': []},
 'sysdepend': {'sysdepends': []},
 'sysdevic': {'sysdevices': []},
 'syse': {'sysee': [], 'syses': [], 'sysing': []},
 'sysem': {'sysems': []},
 'sysemat': {'sysematic': ['sysematically']},
 'sysematic': ['sysematically'],
 'sysen': {'sysenes': []},
 'sysenviron': {'sysenvirons': []},
 'syserkit': {'syserkite': []},
 'sysetm': {'sysetms': []},
 'sysf': {'sysfs': []},
 'sysfem': {'sysfeme': [], 'sysfems': []},
 'sysfil': {'sysfiles': []},
 'sysfilegroup': {'sysfilegroups': []},
 'sysforeignkey': {'sysforeignkeys': []},
 'sysfreestr': {'sysfreestring': []},
 'sysi': {'sysie': [], 'sysis': []},
 'sysiem': {'sysieme': [], 'sysiemic': [], 'sysiems': []},
 'sysiemat': {'sysiematic': ['sysiematics']},
 'sysiematic': ['sysiematics'],
 'sysigambi': {'sysigambis': []},
 'sysimag': {'sysimage': []},
 'sysimithr': {'sysimithres': []},
 'sysintern': {'sysinternals': []},
 'sysiph': {'sysiphe': []},
 'sysipho': {'sysiphos': []},
 'sysiphu': {'sysiphus': []},
 'syskey': {'syskeys': []},
 'syskil': {'syskill': []},
 'sysl': {'sysle': [], 'sysling': []},
 'sysladobsi': {'sysladobsis': []},
 'syslanguag': {'syslanguages': []},
 'syslem': {'sysleme': ['syslemes'], 'syslemic': [], 'syslems': []},
 'syslemat': {'syslematics': []},
 'sysleme': ['syslemes'],
 'syslim': {'syslime': []},
 'syslntern': {'syslnternals': []},
 'sysloc': {'syslocation': []},
 'syslock': {'syslocks': []},
 'syslog': {'syslogs': []},
 'syslogfacil': {'syslogfacility': []},
 'syslogin': {'syslogins': []},
 'sysm': {'sysms': []},
 'sysmat': {'sysmatic': []},
 'sysmbol': {'sysmbols': []},
 'sysmemb': {'sysmembers': []},
 'sysmessag': {'sysmessages': []},
 'sysmi': {'sysmis': []},
 'sysmmetri': {'sysmmetry': []},
 'sysmpathet': {'sysmpathetic': []},
 'sysmpathi': {'sysmpathy': []},
 'sysmptom': {'sysmptoms': []},
 'sysmu': {'sysmus': []},
 'sysn': {'sysns': []},
 'sysnam': {'sysname': []},
 'sysndrom': {'sysndrome': []},
 'sysnthesi': {'sysnthesis': []},
 'sysnthet': {'sysnthetic': []},
 'sysobject': {'sysobjects': []},
 'sysonbi': {'sysonby': []},
 'sysop': {'sysoper': [], 'sysops': []},
 'syspens': {'syspension': []},
 'syspermiss': {'syspermissions': []},
 'sysprocedur': {'sysprocedures': []},
 'sysprocess': {'sysprocesses': []},
 'sysprotect': {'sysprotects': []},
 'sysptom': {'sysptoms': []},
 'sysr': {'sysres': []},
 'sysrefer': {'sysreferences': []},
 'sysrem': {'sysremic': [], 'sysrems': []},
 'sysremat': {'sysrematic': ['sysrematically']},
 'sysrematic': ['sysrematically'],
 'sysremotelogin': {'sysremotelogins': []},
 'syss': {'sysse': []},
 'syssarcosi': {'syssarcosis': []},
 'sysseg': {'syssegments': []},
 'syssel': {'syssell': [], 'syssels': []},
 'sysselsatt': {'sysselsatte': ['sysselsatter']},
 'sysselsatte': ['sysselsatter'],
 'sysselsattn': {'sysselsattning': []},
 'sysselsattningseffekt': {'sysselsattningseffekter': []},
 'sysselset': {'sysselsetting': []},
 'sysserv': {'sysservers': []},
 'sysservic': {'sysservices': []},
 'syssiderit': {'syssiderites': []},
 'syssit': {'syssition': []},
 'sysstem': {'sysstems': []},
 'syst': {'syste': ['systes'], 'systs': []},
 'systabl': {'systable': ['systables']},
 'systable': ['systables'],
 'systact': {'systactic': []},
 'systadi': {'systadial': []},
 'systalt': {'systaltic': []},
 'systam': {'systams': []},
 'systamat': {'systamatic': ['systamatically']},
 'systamatic': ['systamatically'],
 'systan': {'systane': [], 'systans': []},
 'systasi': {'systasis': []},
 'systat': {'systates': [], 'systatic': []},
 'systbm': {'systbme': []},
 'systbn': {'systbne': ['systbnes']},
 'systbne': ['systbnes'],
 'systcm': {'systcme': ['systcmes'], 'systcms': []},
 'systcmat': {'systcmatics': [], 'systcmatization': []},
 'systcmatiqu': {'systcmatique': []},
 'systcmatis': {'systcmatisation': [], 'systcmatised': [], 'systcmatising': []},
 'systcmatist': {'systcmatists': []},
 'systcme': ['systcmes'],
 'systcmic': {'systcmically': []},
 'systcmiz': {'systcmization': []},
 'systdm': {'systdme': ['systdmes']},
 'systdmatiqu': {'systdmatique': []},
 'systdme': ['systdmes'],
 'syste': {'systee': ['systees']},
 "syste'm": {"syste'me": []},
 'systea': {'systeas': []},
 'systeaat': {'systeaatic': []},
 'systec': {'systecs': []},
 'systee': ['systees'],
 'systeemontwikkel': {'systeemontwikkeling': []},
 'systeh': {'systehs': []},
 'systei': {'systeis': []},
 'systein': {'systeine': [], 'systeins': []},
 'systeir': {'systeirs': []},
 'systejn': {'systejns': []},
 'systellaspi': {'systellaspis': []},
 'system': ['systeme',
            'systemic',
            'systemal',
            'systemed',
            'systemer',
            'systemes',
            'systemize',
            'systemism',
            'systemics',
            'systemate',
            'systemical',
            'systemized',
            'systemizes',
            'systemizer',
            'systemness',
            'systemation',
            'systemicity',
            'systemizing',
            'systemative',
            'systemeering',
            'systemicness',
            'systemically',
            'systemization',
            'systemizations',
            'systemalization'],
 "system'": {"system's": []},
 "system'l": {"system'll": []},
 'systema': {'systemae': [], 'systemaic': [], 'systemas': []},
 'systemac': {'systemacity': []},
 'systemaci': {'systemacy': []},
 'systemact': {'systemactic': [], 'systemactivity': []},
 'systemadministr': {'systemadministration': []},
 'systemal': {'systemalic': ['systemalics']},
 'systemalic': ['systemalics'],
 'systemanali': {'systemanalys': []},
 'systemanalys': {'systemanalyse': []},
 'systemant': {'systemantics': []},
 'systemar': {'systemare': [],
              'systemaric': ['systemarics'],
              'systemarization': []},
 'systemaric': ['systemarics'],
 'systemat': {'systematic': ['systematics',
                             'systematical',
                             'systematicity',
                             'systematicness',
                             'systematically',
                             'systematicities',
                             'systematicality'],
              'systematism': [],
              'systematization': [],
              'systematize': ['systematized', 'systematizes', 'systematizer'],
              'systematizing': ['systematizings']},
 'systemati': {'systematially': [],
               'systematie': ['systematies', 'systematieally'],
               'systematis': [],
               'systematy': []},
 'systematibu': {'systematibus': []},
 'systematic': {'systematice': [],
                'systematicism': [],
                'systematicization': []},
 'systematica': {'systematicae': []},
 'systematicali': {'systematicaly': []},
 'systematici': {'systematicis': []},
 'systematician': {'systematicians': []},
 'systematicien': {'systematiciens': []},
 'systematiciri': {'systematiciry': []},
 'systematicist': {'systematicists': []},
 'systematicit': {'systematicite': []},
 'systematicli': {'systematicly': []},
 'systematiclli': {'systematiclly': []},
 'systematictheolog': {'systematictheological': [], 'systematictheology': []},
 'systematicu': {'systematicus': []},
 'systematie': ['systematies', 'systematieally'],
 'systematik': {'systematiker': []},
 'systematiqu': {'systematique': ['systematiques', 'systematiquement']},
 'systematique': ['systematiques', 'systematiquement'],
 'systematis': {'systematisable': [],
                'systematisant': [],
                'systematisation': [],
                'systematise': ['systematised',
                                'systematiser',
                                'systematises',
                                'systematisering'],
                'systematising': []},
 'systematisch': {'systematische': ['systematischer', 'systematisches']},
 'systematische': ['systematischer', 'systematisches'],
 'systematischer': {'systematischere': []},
 'systematise': {'systematisee': ['systematisees']},
 'systematisee': ['systematisees'],
 'systematisierend': {'systematisierende': []},
 'systematisiert': {'systematisierte': []},
 'systematisk': {'systematiske': []},
 'systematist': {'systematist': []},
 'systematiz': {'systematizability': [], 'systematizable': []},
 'systematize': ['systematized', 'systematizes', 'systematizer'],
 'systematizing': ['systematizings'],
 'systematk': {'systematks': []},
 'systematlc': {'systematlcs': []},
 'systematlz': {'systematlzation': []},
 'systematolog': {'systematological': [], 'systematology': []},
 'systematyczn': {'systematyczne': []},
 'systematyczni': {'systematycznie': [], 'systematyczny': []},
 'systembas': {'systembased': []},
 'systembi': {'systemby': []},
 'systembrush': {'systembrushes': []},
 'systembuild': {'systembuilder': ['systembuilders'], 'systembuilding': []},
 'systembuilder': ['systembuilders'],
 'systemc': {'systemcs': []},
 'systemcal': {'systemcall': []},
 'systemcar': {'systemcare': []},
 'systemcent': {'systemcentered': []},
 'systemcertif': {'systemcertificates': []},
 'systemchang': {'systemchange': [], 'systemchanging': []},
 'systemcharakt': {'systemcharakter': []},
 'systemcolor': {'systemcolors': []},
 'systemconfigur': {'systemconfiguration': []},
 'systemcontrol': {'systemcontrolled': []},
 'systemcrit': {'systemcritical': []},
 'systemdefin': {'systemdefined': [], 'systemdefining': []},
 'systemdepend': {'systemdependent': []},
 'systemdetermin': {'systemdetermined': []},
 'systemdevelop': {'systemdevelopment': []},
 'systemdirectori': {'systemdirectory': []},
 'systemdr': {'systemdrive': []},
 'systemdynam': {'systemdynamics': []},
 'systemed': {'systemedics': []},
 'systemengin': {'systemengineering': []},
 'systementwiirf': {'systementwiirfe': []},
 'systementwurf': {'systementwurfe': []},
 'systemenviron': {'systemenvironment': []},
 'systemet': {'systemetic': ['systemetically'],
              'systemetized': [],
              'systemets': []},
 'systemetic': ['systemetically'],
 'systemetr': {'systemetrics': []},
 'systemf': {'systemfs': []},
 'systemfold': {'systemfolder': []},
 'systemform': {'systemforming': []},
 'systemfrag': {'systemfragment': []},
 'systemfunct': {'systemfunction': []},
 'systemgener': {'systemgenerated': []},
 'systemgeschicht': {'systemgeschichte': []},
 'systemha': {'systemhas': []},
 'systemhau': {'systemhaus': []},
 'systemhous': {'systemhouse': []},
 'systemi': {'systemie': ['systemieally'], 'systemis': [], 'systemy': []},
 'systemicfunct': {'systemicfunctional': []},
 'systemicist': {'systemicists': []},
 'systemicpulmonari': {'systemicpulmonary': []},
 'systemie': ['systemieally'],
 'systemimman': {'systemimmanent': []},
 'systemimmanent': {'systemimmanente': []},
 'systemindepend': {'systemindependent': []},
 'systeminduc': {'systeminduced': []},
 'systemintegr': {'systemintegration': []},
 'systemintern': {'systeminternal': []},
 'systemiqu': {'systemique': ['systemiques']},
 'systemique': ['systemiques'],
 'systemis': {'systemisation': [],
              'systemise': ['systemiser', 'systemised', 'systemises'],
              'systemising': []},
 'systemisch': {'systemische': ['systemisches', 'systemischer']},
 'systemische': ['systemisches', 'systemischer'],
 'systemise': ['systemiser', 'systemised', 'systemises'],
 'systemist': {'systemists': []},
 'systemit': {'systemites': [], 'systemitized': []},
 'systemj': {'systemjs': []},
 'systemjjs': {'systemjjser': []},
 'systemkonzept': {'systemkonzeption': []},
 'systemkris': {'systemkrise': []},
 'systemkund': {'systemkunde': []},
 'systeml': {'systemls': []},
 'systemlanguag': {'systemlanguage': []},
 'systemlc': {'systemlcally': []},
 'systemlehr': {'systemlehre': []},
 'systemless': {'systemlessness': []},
 'systemlik': {'systemlike': []},
 'systemmaintain': {'systemmaintained': [], 'systemmaintaining': []},
 'systemmainten': {'systemmaintenance': []},
 'systemmak': {'systemmaker': ['systemmakers'], 'systemmaking': []},
 'systemmaker': ['systemmakers'],
 'systemmanag': {'systemmanagement': []},
 'systemmat': {'systemmatic': ['systemmatically']},
 'systemmatic': ['systemmatically'],
 'systemmedi': {'systemmediated': []},
 'systemmiss': {'systemmissing': []},
 'systemmong': {'systemmonger': ['systemmongers']},
 'systemmonger': ['systemmongers'],
 'systemnam': {'systemname': []},
 'systemofactur': {'systemofacture': []},
 'systemogenesi': {'systemogenesis': []},
 'systemolog': {'systemological': [], 'systemology': []},
 'systemon': {'systemone': []},
 'systemoper': {'systemoperator': []},
 'systemori': {'systemoriented': []},
 'systemow': {'systemowe': []},
 'systemparamet': {'systemparameter': []},
 'systempen': {'systempens': []},
 'systemperform': {'systemperformance': []},
 'systemphysiologi': {'systemphysiologie': []},
 'systemprogramm': {'systemprogramms': []},
 'systemprovid': {'systemprovided': []},
 'systemquest': {'systemquestion': []},
 'systemrel': {'systemrelated': []},
 'systemrelev': {'systemrelevant': []},
 'systemri': {'systemry': []},
 'systemsanalysi': {'systemsanalysis': []},
 'systemsanalyt': {'systemsanalytic': []},
 'systemsar': {'systemsare': []},
 'systemsbas': {'systemsbased': []},
 'systemsbuild': {'systemsbuilding': []},
 'systemschang': {'systemschange': []},
 'systemsconcept': {'systemsconcepts': []},
 'systemsdevelop': {'systemsdevelopment': []},
 'systemsengin': {'systemsengineering': []},
 'systemserv': {'systemserving': []},
 'systemshav': {'systemshave': []},
 'systemsi': {'systemsis': []},
 'systemsimul': {'systemsimulation': []},
 'systemsintegr': {'systemsintegration': []},
 'systemsmanag': {'systemsmanagement': []},
 'systemsori': {'systemsoriented': []},
 'systemspecif': {'systemspecific': []},
 'systemsrel': {'systemsrelated': []},
 'systemst': {'systemstate': [], 'systemstic': []},
 'systemstabil': {'systemstabilizing': []},
 'systemstart': {'systemstarter': []},
 'systemsth': {'systemsthe': []},
 'systemstheoret': {'systemstheoretic': ['systemstheoretical']},
 'systemstheoretic': ['systemstheoretical'],
 'systemstheori': {'systemstheory': []},
 'systemsthink': {'systemsthinking': []},
 'systemstructur': {'systemstructure': []},
 'systemsuppli': {'systemsupplied': []},
 'systemsupport': {'systemsupporting': [], 'systemsupportive': []},
 'systemswer': {'systemswere': []},
 'systemswid': {'systemswide': []},
 'systemt': {'systemtic': ['systemtically'], 'systemts': []},
 'systemth': {'systemthe': []},
 'systemtheoret': {'systemtheoretic': ['systemtheoretical']},
 'systemtheoretic': ['systemtheoretical'],
 'systemtheoretisch': {'systemtheoretische': ['systemtheoretischer']},
 'systemtheoretische': ['systemtheoretischer'],
 'systemtheori': {'systemtheorie': []},
 'systemthreaten': {'systemthreatening': []},
 'systemtic': ['systemtically'],
 'systemtim': {'systemtime': []},
 'systemtransform': {'systemtransformation': [], 'systemtransforming': []},
 'systemtyp': {'systemtype': []},
 'systemudvikl': {'systemudvikling': []},
 'systemutveckl': {'systemutveckling': []},
 'systemvergleich': {'systemvergleiche': []},
 'systemwa': {'systemwas': []},
 'systemwandel': {'systemwandels': []},
 'systemwechsel': {'systemwechsels': []},
 'systemwid': {'systemwide': []},
 'systemwil': {'systemwill': []},
 'systemwis': {'systemwise': []},
 'systemwork': {'systemworks': []},
 'systen': {'systenic': [], 'systens': []},
 'systenat': {'systenatic': ['systenatically']},
 'systenatic': ['systenatically'],
 'systeni': {'systenie': [], 'systenis': [], 'systeny': []},
 'systent': {'systents': []},
 'systenu': {'systenus': []},
 'systeo': {'systeos': []},
 'syster': {'systers': []},
 'systera': {'systerae': [], 'systeras': []},
 'systeri': {'systeris': []},
 'systerm': {'systerms': []},
 'systerman': {'systermans': []},
 'systern': {'systerne': [], 'systernic': [], 'systerns': []},
 'systernat': {'systernatic': []},
 'systerr': {'systerrs': []},
 'systetn': {'systetne': [], 'systetns': []},
 'systetnat': {'systetnatics': []},
 'systeu': {'systeus': []},
 'systfcm': {'systfcme': []},
 'systfem': {'systfeme': []},
 'systfim': {'systfime': []},
 'systfm': {'systfms': []},
 'systh': {'systhe': []},
 'systhan': {'systhane': []},
 'systhes': {'systheses': [], 'systhesized': []},
 'systhesi': {'systhesis': []},
 'systhet': {'systhetic': []},
 'systhm': {'systhme': []},
 'systhn': {'systhne': ['systhnes']},
 'systhne': ['systhnes'],
 'systim': {'systime': ['systimes']},
 'systimat': {'systimatic': ['systimatically']},
 'systimatic': ['systimatically'],
 'systimatiqu': {'systimatique': []},
 'systime': ['systimes'],
 'systkm': {'systkme': [], 'systkms': []},
 'systlm': {'systlme': []},
 'systm': {'systme': ['systmes'], 'systms': []},
 'systmat': {'systmatic': ['systmatically']},
 'systmatic': ['systmatically'],
 'systme': ['systmes'],
 'systoechu': {'systoechus': []},
 'systol': {'systole': [],
            'systolic': ['systolics', 'systolically'],
            'systolization': []},
 'systolediastol': {'systolediastole': []},
 'systoli': {'systolie': []},
 'systolic': ['systolics', 'systolically'],
 'systolicdiastol': {'systolicdiastolic': []},
 'systoliqu': {'systolique': ['systoliques']},
 'systolique': ['systoliques'],
 'systolisch': {'systolische': ['systolischer']},
 'systolische': ['systolischer'],
 'systom': {'systome': [], 'systoms': []},
 'systomi': {'systomy': []},
 'systomu': {'systomus': []},
 'syston': {'systonic': [], 'systons': []},
 'systonet': {'systonetics': []},
 'systpm': {'systpms': []},
 'systrac': {'systrace': []},
 'systrm': {'systrms': []},
 'systron': {'systronics': []},
 'systrondonn': {'systrondonner': []},
 'systroph': {'systrophe': [], 'systrophic': []},
 'systropu': {'systropus': []},
 'systsm': {'systsme': ['systsmes'], 'systsms': []},
 'systsme': ['systsmes'],
 'systtem': {'systtems': []},
 'systtm': {'systtme': ['systtmes'], 'systtms': []},
 'systtme': ['systtmes'],
 'systyl': {'systyle': []},
 'systylo': {'systylos': []},
 'systyp': {'systypes': []},
 'sysum': {'sysume': []},
 'sysuptim': {'sysuptime': []},
 'sysus': {'sysusers': []},
 'sysutil': {'sysutils': []},
 'sysview': {'sysviews': []},
 'syswrit': {'syswrite': []},
 'sysyphu': {'sysyphus': []},
 'sysytem': {'sysytems': []},
 'syt': {'syts': [], 'sytting': []},
 'sytact': {'sytactic': []},
 'sytacus': {'sytacuse': []},
 'syte': {'sytes': []},
 'sytem': {'syteme': ['sytemes'], 'sytemic': ['sytemically'], 'sytems': []},
 'sytemat': {'sytematic': ['sytematics', 'sytematically'],
             'sytematization': [],
             'sytematize': ['sytematized']},
 'sytematic': ['sytematics', 'sytematically'],
 'sytematist': {'sytematists': []},
 'sytematize': ['sytematized'],
 'syteme': ['sytemes'],
 'sytemic': ['sytemically'],
 'syth': {'sythe': ['sythes'], 'syths': []},
 'sytha': {'sythas': []},
 'sythas': {'sythase': []},
 'sythe': ['sythes'],
 'sythen': {'sythens': []},
 'sythenc': {'sythence': []},
 'sythes': {'sytheses': [],
            'sythesize': ['sythesizer', 'sythesized'],
            'sythesizing': []},
 'sythesi': {'sythesis': []},
 'sythesis': {'sythesise': ['sythesised']},
 'sythesise': ['sythesised'],
 'sythesize': ['sythesizer', 'sythesized'],
 'sythet': {'sythetic': []},
 'sythetas': {'sythetase': []},
 'sythian': {'sythians': []},
 'sythopoli': {'sythopolis': []},
 'syti': {'sytie': [], 'syty': []},
 'sytinski': {'sytinsky': []},
 'sytj': {'sytje': []},
 'sytl': {'sytle': ['sytles']},
 'sytle': ['sytles'],
 'sytlist': {'sytlistic': []},
 'sytn': {'sytne': []},
 'sytnon': {'sytnons': []},
 'sytnond': {'sytnonds': []},
 'sytnphoni': {'sytnphonie': []},
 'syto': {'sytos': []},
 'sytol': {'sytole': [], 'sytolic': []},
 'sytolyr': {'sytolyrs': []},
 'sytrav': {'sytraval': []},
 'sytren': {'sytrene': []},
 'sytri': {'sytry': []},
 'syts': {'sytse': []},
 'sytsem': {'sytsems': []},
 'sytsk': {'sytske': []},
 'sytstem': {'sytstems': []},
 'sytt': {'sytte': ['syttes']},
 'sytte': ['syttes'],
 'syttem': {'sytteme': [], 'syttems': []},
 'syttend': {'syttende': []},
 'sytti': {'syttys': []},
 'syttim': {'syttime': []},
 'sytting': {'syttinge': []},
 'syttog': {'syttoge': []},
 'syttyng': {'syttynge': []},
 'sytuacj': {'sytuacje': []},
 'sytvest': {'sytvester': []},
 'sytvestri': {'sytvestris': []},
 'sytvi': {'sytvie': []},
 'sytz': {'sytze': []},
 'syu': {'syus': []},
 'syuabl': {'syuable': ['syuables']},
 'syuable': ['syuables'],
 'syuabu': {'syuabus': []},
 'syuclin': {'syucline': []},
 'syud': {'syuds': []},
 'syudi': {'syudy': []},
 'syufi': {'syufy': []},
 'syunsuk': {'syunsuke': []},
 'syuodic': {'syuodical': []},
 'syuog': {'syuoge': []},
 'syuonym': {'syuonymes': []},
 'syuthesi': {'syuthesis': []},
 'syuzheti': {'syuzhety': []},
 'syvann': {'syvanne': []},
 'syvanu': {'syvanus': []},
 'syve': {'syves': []},
 'syvend': {'syvende': []},
 'syver': {'syvers': []},
 'syvest': {'syvester': []},
 'syvi': {'syvie': []},
 'syvitski': {'syvitsky': []},
 'syvyy': {'syvyys': []},
 'syw': {'syws': []},
 'sywardbi': {'sywardby': []},
 'sywel': {'sywell': []},
 'sywenki': {'sywenky': []},
 'syy': {'syys': []},
 'syynthesi': {'syynthesis': []},
 'syze': {'syzes': []},
 'syzetesi': {'syzetesis': []},
 'syzigachn': {'syzigachne': []},
 'syzigi': {'syzigies': [], 'syzigy': []},
 'syzyfow': {'syzyfowe': []},
 'syzyg': {'syzygic': ['syzygics']},
 'syzyget': {'syzygetic': []},
 'syzygi': {'syzygial': [], 'syzygie': [], 'syzygy': []},
 'syzygic': ['syzygics'],
 'syzygit': {'syzygites': []},
 'syzygo': {'syzygos': []},
 'syzygu': {'syzygus': []}}
