#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sz = {'sza': {'szas': []},
             'szabac': {'szabacs': []},
             'szabadhegi': {'szabadhegy': []},
             'szabadi': {'szabady': []},
             'szabado': {'szabados': []},
             'szabadsaghegi': {'szabadsaghegy': []},
             'szabadszalla': {'szabadszallas': []},
             'szabadvari': {'szabadvary': []},
             'szabalyoza': {'szabalyozas': []},
             'szabdlyozd': {'szabdlyozds': []},
             'szabo': {'szabos': []},
             'szaboki': {'szaboky': []},
             'szabol': {'szaboles': []},
             'szabolc': {'szabolcs': []},
             'szadeczki': {'szadeczky': []},
             'szadi': {'szady': []},
             'szadoczki': {'szadoczky': []},
             'szadrowski': {'szadrowsky': []},
             'szaflari': {'szaflary': []},
             'szago': {'szagos': []},
             'szaibelyit': {'szaibelyite': []},
             'szakac': {'szakacs': []},
             'szakal': {'szakall': []},
             'szakali': {'szakaly': []},
             'szakasit': {'szakasits': []},
             'szakat': {'szakats': []},
             'szakdc': {'szakdcs': []},
             'szakmari': {'szakmary': []},
             'szako': {'szakos': []},
             'szakszervezet': {'szakszervezete': []},
             'szala': {'szalas': []},
             'szalasi': {'szalasy': []},
             'szalassi': {'szalassy': []},
             'szalla': {'szallas': []},
             'szaloki': {'szaloky': []},
             'szaloni': {'szalony': []},
             'szamitogep': {'szamitogepes': []},
             'szamo': {'szamos': []},
             'szamoskozi': {'szamoskozy': []},
             'szamotuli': {'szamotuly': []},
             'szamoturi': {'szamotury': []},
             'szamotuti': {'szamotuty': []},
             'szamu': {'szamueli': [], 'szamuely': []},
             'szamuelli': {'szamuelly': []},
             'szan': {'szans': []},
             'szani': {'szany': []},
             'szanowni': {'szanowny': []},
             'szans': {'szanse': []},
             'szanto': {'szantos': []},
             'szapari': {'szapary': ['szaparys']},
             'szapary': ['szaparys'],
             'szapdri': {'szapdry': []},
             'szappano': {'szappanos': []},
             'szappnam': {'szappname': []},
             'szarden': {'szardenings': []},
             'szarhegi': {'szarhegy': []},
             'szari': {'szary': []},
             'szaro': {'szaros': []},
             'szarra': {'szarras': []},
             'szarva': {'szarvas': []},
             'szarvadi': {'szarvady': []},
             'szarvasi': {'szarvasy': []},
             'szaszi': {'szaszy': []},
             'szaszseb': {'szaszsebes': []},
             'szaszvaro': {'szaszvaros': []},
             'szathmari': {'szathmary': []},
             'szathmdri': {'szathmdry': []},
             'szati': {'szaty': []},
             'szatlocki': {'szatlocky': []},
             'szatmari': {'szatmary': []},
             'szawl': {'szawle': []},
             'szaz': {'szazs': []},
             'szazev': {'szazeves': []},
             'szcc': {'szccs': []},
             'szckeli': {'szckely': []},
             'szczecini': {'szczecinie': []},
             'szczecinski': {'szczecinskie': []},
             'szczegoli': {'szczegoly': []},
             'szczegoln': {'szczegolne': []},
             'szczegolni': {'szczegolnie': [], 'szczegolny': []},
             'szczegolow': {'szczegolowe': []},
             'szczegolowi': {'szczegolowy': []},
             'szczekocini': {'szczekociny': []},
             'szczelini': {'szczeliny': []},
             'szczepi': {'szczepy': []},
             'szczesci': {'szczescie': []},
             'szczesni': {'szczesny': []},
             'szczyci': {'szczycie': []},
             'szczyglowic': {'szczyglowice': []},
             'szczyti': {'szczyty': []},
             'szddeczki': {'szddeczky': []},
             'szdescript': {'szdescription': []},
             'szdgyeni': {'szdgyeny': []},
             'szdkeli': {'szdkely': []},
             'szdvetseg': {'szdvetsege': []},
             'sze': {'szes': []},
             'szebeh': {'szebehely': []},
             'szebelledi': {'szebelledy': []},
             'szebeni': {'szebeny': []},
             'szebni': {'szebnie': []},
             'szece': {'szeced': []},
             'szecheni': {'szecheny': []},
             'szechenyi': {'szechenyis': []},
             'szechi': {'szechy': []},
             'szechuanensi': {'szechuanensis': []},
             'szechuanes': {'szechuanese': []},
             'szechuanosauru': {'szechuanosaurus': []},
             'szechwanes': {'szechwanese': []},
             'szeckler': {'szecklers': []},
             'szecseni': {'szecseny': []},
             'szecsi': {'szecsy': []},
             'szecsodi': {'szecsody': []},
             'szedlmay': {'szedlmayer': []},
             'szedvila': {'szedvilas': []},
             'szedvilas': {'szedvilases': []},
             'szeg': {'szegs': []},
             'szege': {'szeged': []},
             'szeged': {'szegeder': []},
             'szegedi': {'szegedy': []},
             'szegediensi': {'szegediensis': []},
             'szegedin': {'szegediner': []},
             'szegedinu': {'szegedinus': []},
             'szegeni': {'szegeny': []},
             'szeghi': {'szeghy': []},
             'szegvari': {'szegvary': []},
             'szeimi': {'szeimies': []},
             'szekac': {'szekacs': []},
             'szekcli': {'szekcly': []},
             'szeke': {'szekeli': [], 'szekely': ['szekelys'], 'szekes': []},
             'szekel': {'szekelers': [], 'szekels': []},
             'szekely': ['szekelys'],
             'szekelyhidi': {'szekelyhidy': []},
             'szekelyudvarh': {'szekelyudvarhely': []},
             'szeker': {'szekeres': [], 'szekers': []},
             'szekerk': {'szekerke': []},
             'szekesfovaro': {'szekesfovaros': []},
             'szekessi': {'szekessy': []},
             'szeki': {'szeky': []},
             'szekler': {'szeklers': []},
             'szekspirz': {'szekspirze': []},
             'szekuli': {'szekuly': []},
             'szelc': {'szelcely': []},
             'szele': {'szeles': []},
             'szeleczki': {'szeleczky': []},
             'szelenberg': {'szelenberger': []},
             'szeleni': {'szeleny': []},
             'szeli': {'szelies': []},
             'szelk': {'szelke': []},
             'szeme': {'szemely': [], 'szemes': [], 'szeming': []},
             'szemely': {'szemelyes': []},
             'szemer': {'szemere': []},
             'szemethi': {'szemethy': []},
             'szemi': {'szemie': []},
             'szeml': {'szemle': []},
             'szemlej': {'szemleje': []},
             'szena': {'szenas': []},
             'szenario': {'szenarios': []},
             'szenasi': {'szenasy': []},
             'szenassi': {'szenassy': []},
             'szend': {'szende': []},
             'szendi': {'szendy': []},
             'szendr': {'szendre': []},
             'szendrovit': {'szendrovits': []},
             'szene': {'szenes': []},
             'szenenfolg': {'szenenfolge': []},
             'szeneri': {'szenerie': []},
             'szenisch': {'szenische': ['szenischer', 'szenisches']},
             'szenische': ['szenischer', 'szenisches'],
             'szenohradszki': {'szenohradszky': []},
             'szent': {'szente': ['szentes']},
             'szente': ['szentes'],
             'szentendr': {'szentendre': []},
             'szentgyorgi': {'szentgyorgy': []},
             'szenth': {'szenthe': []},
             'szentivani': {'szentivany': []},
             'szentjobi': {'szentjoby': []},
             'szentkirali': {'szentkiraly': []},
             'szentkuthi': {'szentkuthy': []},
             'szentleleki': {'szentleleky': []},
             'szentmartoni': {'szentmartony': []},
             'szentmihali': {'szentmihaly': []},
             'szentmiklo': {'szentmiklos': []},
             'szentmiklosi': {'szentmiklosy': []},
             'szentmiklossi': {'szentmiklossy': []},
             'szentpali': {'szentpaly': []},
             'szentpeteri': {'szentpetery': []},
             'szenttama': {'szenttamas': []},
             'szep': {'szeps': []},
             'szepanski': {'szepansky': []},
             'szepe': {'szepes': [], 'szeping': []},
             'szepeshazi': {'szepeshazy': []},
             'szepesi': {'szepesy': []},
             'szepessi': {'szepessy': []},
             'szepesvari': {'szepesvary': []},
             'szepfalusi': {'szepfalusy': []},
             'szeptemb': {'szeptember': []},
             'szepticki': {'szepticky': []},
             'szerdah': {'szerdahely': []},
             'szerdi': {'szerdy': []},
             'szere': {'szered': [], 'szering': []},
             'szerelm': {'szerelme': ['szerelmes']},
             'szerelme': ['szerelmes'],
             'szereml': {'szeremle': []},
             'szerenc': {'szerencs': []},
             'szerencs': {'szerencses': []},
             'szerep': {'szerepe': []},
             'szerkeszt': {'szerkeszts': []},
             'szerkesztett': {'szerkesztette': []},
             'szerkezet': {'szerkezete': []},
             'szeroki': {'szerokie': []},
             'szersz': {'szersze': []},
             'szerszi': {'szerszy': []},
             'szertic': {'szertics': []},
             'szerv': {'szerves': []},
             'szervanski': {'szervansky': []},
             'szervanszki': {'szervanszky': []},
             'szervezes': {'szervezese': []},
             'szervezet': {'szervezete': []},
             'szerzod': {'szerzodes': []},
             'szesku': {'szeskus': []},
             'szetejni': {'szetejnie': []},
             'szetnl': {'szetnle': []},
             'szew': {'szews': []},
             'szewci': {'szewcy': []},
             'szfic': {'szfics': []},
             'szfike': {'szfikely': []},
             'szfilenam': {'szfilename': []},
             'szflc': {'szflcs': []},
             'szgani': {'szgany': []},
             'szhati': {'szhatie': []},
             'szi': {'szis': [], 'szy': ['szys']},
             'szidarovski': {'szidarovsky': []},
             'szidarovszki': {'szidarovszky': []},
             'szientismu': {'szientismus': []},
             'szigethi': {'szigethy': []},
             'szigeti': {'szigety': []},
             'szigetszentmiklo': {'szigetszentmiklos': []},
             'szigmondi': {'szigmondy': []},
             'szigoni': {'szigony': []},
             'sziic': {'sziics': []},
             'sziikseg': {'sziikseges': []},
             'sziiletes': {'sziiletese': []},
             'sziirk': {'sziirke': []},
             'sziiro': {'sziiros': []},
             'sziit': {'sziits': []},
             'szike': {'szikely': [], 'szikes': []},
             'sziking': {'szikinger': []},
             'szikla': {'sziklas': []},
             'szila': {'szilas': []},
             'sziladi': {'szilady': []},
             'szilagi': {'szilagy': []},
             'szilard': {'szilard': []},
             'szilardchalm': {'szilardchalmers': []},
             'szilassi': {'szilassy': []},
             'szilbereki': {'szilbereky': []},
             'szili': {'szily': []},
             'szilva': {'szilvas': []},
             'szilvasi': {'szilvasy': []},
             'szilvassi': {'szilvassy': []},
             'szilveszt': {'szilveszter': []},
             'szimta': {'szimtas': []},
             'szine': {'szines': []},
             'szinessi': {'szinessy': []},
             'szint': {'szinte': []},
             'szintezis': {'szintezise': []},
             'szintigraphi': {'szintigraphie': []},
             'szintigraphisch': {'szintigraphische': []},
             'szipoc': {'szipocs': []},
             'szirma': {'szirmae': []},
             'szirt': {'szirtes': []},
             'szistow': {'szistowe': []},
             'sziva': {'szivas': []},
             'szivarvani': {'szivarvany': []},
             'szive': {'szives': []},
             'szivessi': {'szivessy': []},
             'szivo': {'szivos': []},
             'szklari': {'szklary': []},
             'szkodi': {'szkody': []},
             'szkodliw': {'szkodliwe': []},
             'szkofi': {'szkofy': []},
             'szkoli': {'szkoly': []},
             'szkoln': {'szkolne': []},
             'szkolni': {'szkolny': []},
             'szkolnictwi': {'szkolnictwie': []},
             'szkori': {'szkory': []},
             'szkoti': {'szkoty': []},
             'szlachecki': {'szlacheckie': []},
             'szlachetni': {'szlachetny': []},
             'szlachti': {'szlachty': []},
             'szladit': {'szladits': []},
             'szlavi': {'szlavy': []},
             'szlkeli': {'szlkely': []},
             'szlupa': {'szlupas': []},
             'szmalcownici': {'szmalcownicy': []},
             'szmalcownik': {'szmalcowniks': []},
             'szmerl': {'szmerling': []},
             'szmessag': {'szmessage': []},
             'szmodi': {'szmodis': []},
             'szmodit': {'szmodits': []},
             'sznayd': {'sznayde': []},
             'sznioli': {'szniolis': []},
             'szoc': {'szocs': []},
             'szociali': {'szocialis': []},
             'szocializmu': {'szocializmus': []},
             'szoeg': {'szoege': []},
             'szoek': {'szoeke': []},
             'szogeni': {'szogeny': []},
             'szogi': {'szogy': []},
             'szogyeni': {'szogyeny': []},
             'szoka': {'szokas': []},
             'szokalski': {'szokalsky': []},
             'szokol': {'szokoll': []},
             'szokoli': {'szokoly': []},
             'szokoloczi': {'szokoloczy': []},
             'szold': {'szolds': []},
             'szolgaltata': {'szolgaltatas': []},
             'szollo': {'szollos': []},
             'szollosi': {'szollosy': []},
             'szolnoki': {'szolnoky': []},
             'szolovit': {'szolovits': []},
             'szombath': {'szombathely': []},
             'szombathi': {'szombathy': []},
             'szomja': {'szomjas': []},
             'szomolnokit': {'szomolnokite': []},
             'szomori': {'szomory': []},
             'szomsz': {'szomszed': []},
             'szomszedo': {'szomszedos': []},
             'szondi': {'szondy': []},
             'szoni': {'szony': []},
             'szopienic': {'szopienice': []},
             'szoradi': {'szorady': []},
             'szoreni': {'szoreny': []},
             'szoro': {'szoros': []},
             'szoszki': {'szoszkies': []},
             'szot': {'szots': []},
             'szoverffi': {'szoverffy': []},
             'szovetseg': {'szovetsege': []},
             'szpirgla': {'szpirglas': []},
             'szporni': {'szporny': []},
             'szsgyeni': {'szsgyeny': []},
             'szskeli': {'szskely': []},
             'sztajnkryc': {'sztajnkrycer': []},
             'sztalinvaro': {'sztalinvaros': []},
             'sztankov': {'sztankovics': []},
             'sztic': {'sztics': []},
             'sztipanovit': {'sztipanovits': []},
             'sztitl': {'sztitle': []},
             'sztrolov': {'sztrolovics': []},
             'sztuczn': {'sztuczne': []},
             'sztuczni': {'sztucznie': []},
             'szuc': {'szucs': []},
             'szuchmach': {'szuchmacher': []},
             'szudi': {'szudy': []},
             'szuec': {'szuecs': []},
             'szukhent': {'szukhents': []},
             'szukit': {'szukits': []},
             'szukseg': {'szukseges': []},
             'szuletes': {'szuletese': []},
             'szulmajst': {'szulmajster': []},
             'szulwa': {'szulwas': []},
             'szulzing': {'szulzinger': []},
             'szumach': {'szumacher': []},
             'szumla': {'szumlas': []},
             'szunic': {'szunics': []},
             'szupp': {'szuppe': []},
             'szuro': {'szuros': []},
             'szurovi': {'szurovy': []},
             'szut': {'szuts': []},
             'szwalb': {'szwalbe': []},
             'szwarc': {'szwarce': []},
             'szwarcfit': {'szwarcfiter': []},
             'szwillu': {'szwillus': []},
             'szy': ['szys'],
             'szybalski': {'szybalsky': []},
             'szybki': {'szybkie': []},
             'szybsz': {'szybsze': []},
             'szybszi': {'szybszy': []},
             'szyfr': {'szyfres': []},
             'szykowni': {'szykowny': []},
             'szyll': {'szylling': []},
             'szyma': {'szymas': []},
             'szymanovski': {'szymanovsky': []},
             'szymanowski': {'szymanowskis': [], 'szymanowsky': []},
             'szymanski': {'szymansky': []},
             'szymonow': {'szymonowic': []}}
