#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tb = {'tba': {'tbas': []},
 'tbabi': {'tbaby': []},
 'tbace': {'tbaces': []},
 'tbacher': {'tbachers': []},
 'tbaci': {'tbacy': []},
 'tbact': {'tbacts': []},
 'tbaddeu': {'tbaddeus': []},
 'tbade': {'tbades': []},
 'tbadit': {'tbadition': ['tbaditions']},
 'tbadition': ['tbaditions'],
 'tbagedi': {'tbagedy': []},
 'tbah': {'tbahs': []},
 'tbain': {'tbaining': [], 'tbains': []},
 'tbait': {'tbaits': []},
 'tbale': {'tbales': []},
 'tbaler': {'tbalers': []},
 'tbalictroid': {'tbalictroides': []},
 'tballu': {'tballus': []},
 'tbaltimor': {'tbaltimore': []},
 'tbama': {'tbamas': []},
 'tbame': {'tbames': []},
 'tban': {'tbans': []},
 'tbana': {'tbanas': []},
 'tbanato': {'tbanatos': []},
 'tbandag': {'tbandage': []},
 'tbank': {'tbanked': [], 'tbanks': []},
 'tbansact': {'tbansactions': []},
 'tbansit': {'tbansition': []},
 'tbanslat': {'tbanslated': [], 'tbanslation': [], 'tbanslator': []},
 'tbansmiss': {'tbansmission': []},
 'tbanspobt': {'tbanspobtation': []},
 'tbapsu': {'tbapsus': []},
 'tbar': {'tbars': []},
 'tbarn': {'tbarnes': []},
 'tbase': {'tbased': []},
 'tbaso': {'tbasos': []},
 'tbat': {'tbats': []},
 'tbatth': {'tbatthe': []},
 'tbaumaturgu': {'tbaumaturgus': []},
 'tbaveb': {'tbavebs': []},
 'tbavel': {'tbavelling': [], 'tbavels': []},
 'tbaver': {'tbavers': []},
 'tbb': {'tbbs': []},
 'tbbi': {'tbby': []},
 'tbbia': {'tbbias': []},
 'tbc': {'tbcs': []},
 'tbchnolog': {'tbchnology': []},
 'tbci': {'tbcy': []},
 'tbcquevil': {'tbcqueville': []},
 'tbcu': {'tbcus': []},
 'tbd': {'tbds': []},
 'tbddler': {'tbddlers': []},
 'tbdm': {'tbdms': []},
 'tbdo': {'tbdos': []},
 'tbdp': {'tbdps': []},
 'tbe': {'tbeing': [], 'tbes': []},
 'tbeaetetu': {'tbeaetetus': []},
 'tbeam': {'tbeams': []},
 'tbear': {'tbearing': []},
 'tbeasubi': {'tbeasuby': []},
 'tbeasuri': {'tbeasury': []},
 'tbeat': {'tbeated': []},
 'tbeati': {'tbeaties': [], 'tbeaty': []},
 'tbeatis': {'tbeatise': ['tbeatises']},
 'tbeatise': ['tbeatises'],
 'tbeatr': {'tbeatre': []},
 'tbebai': {'tbebais': []},
 'tbeban': {'tbebans': []},
 'tbebe': {'tbebes': []},
 'tbecaus': {'tbecause': []},
 'tbecom': {'tbecome': ['tbecomes']},
 'tbecome': ['tbecomes'],
 'tbee': {'tbees': []},
 'tbefor': {'tbefore': []},
 'tbegel': {'tbegelles': []},
 'tbegin': {'tbeginning': []},
 'tbeil': {'tbeile': []},
 'tbeir': {'tbeire': [], 'tbeirs': []},
 'tbeist': {'tbeists': []},
 'tbej': {'tbejs': []},
 'tbeliev': {'tbelieve': []},
 'tbelwal': {'tbelwall': []},
 'tbeme': {'tbemes': []},
 'tbemfeh': {'tbemfehes': []},
 'tbemfelv': {'tbemfelves': []},
 'tbemistiu': {'tbemistius': []},
 'tbemistocl': {'tbemistocles': []},
 'tbemseh': {'tbemsehes': []},
 'tbemselv': {'tbemselves': []},
 'tben': {'tbens': []},
 'tbenc': {'tbence': []},
 'tbeo': {'tbeos': []},
 'tbeodo': {'tbeodos': []},
 'tbeodofiu': {'tbeodofius': []},
 'tbeodojiu': {'tbeodojius': []},
 'tbeodor': {'tbeodore': [], 'tbeodoric': []},
 'tbeodoru': {'tbeodorus': []},
 'tbeodosianu': {'tbeodosianus': []},
 'tbeodosiu': {'tbeodosius': []},
 'tbeodot': {'tbeodotion': []},
 'tbeodotu': {'tbeodotus': []},
 'tbeogni': {'tbeognis': []},
 'tbeogoni': {'tbeogony': []},
 'tbeolog': {'tbeological': [], 'tbeology': []},
 'tbeologi': {'tbeologie': []},
 'tbeologia': {'tbeologiae': []},
 'tbeologisch': {'tbeologische': []},
 'tbeopbilu': {'tbeopbilus': []},
 'tbeopbrastu': {'tbeopbrastus': []},
 'tbeophan': {'tbeophanes': []},
 'tbeophil': {'tbeophile': []},
 'tbeophilu': {'tbeophilus': []},
 'tbeophrastu': {'tbeophrastus': []},
 'tbeopompu': {'tbeopompus': []},
 'tbeoret': {'tbeoretical': []},
 'tbeori': {'tbeorie': ['tbeories'], 'tbeory': []},
 'tbeorie': ['tbeories'],
 'tbeosoph': {'tbeosophical': []},
 'tbeosophi': {'tbeosophy': []},
 'tbeotoko': {'tbeotokos': []},
 'tber': {'tbers': []},
 'tberamen': {'tberamenes': []},
 'tberapi': {'tberapie': [], 'tberapy': []},
 'tberebi': {'tbereby': []},
 'tberefor': {'tberefore': []},
 'tberes': {'tberese': []},
 'tbermometr': {'tbermometric': []},
 'tbesam': {'tbesame': []},
 'tbeseu': {'tbeseus': []},
 'tbesi': {'tbesis': []},
 'tbespi': {'tbespis': []},
 'tbessali': {'tbessaly': []},
 'tbessalian': {'tbessalians': []},
 'tbessalonian': {'tbessalonians': []},
 'tbetti': {'tbetty': []},
 'tbf': {'tbfs': []},
 'tbg': {'tbgs': []},
 'tbga': {'tbgas': []},
 'tbh': {'tbhs': []},
 'tbi': {'tbied': [], 'tbies': [], 'tbis': [], 'tby': ['tbys']},
 'tbial': {'tbials': []},
 'tbian': {'tbians': []},
 'tbiatr': {'tbiatre': []},
 'tbibe': {'tbibes': []},
 'tbibut': {'tbibute': []},
 'tbick': {'tbickness': []},
 'tbicustom': {'tbicustomers': []},
 'tbiel': {'tbiele': []},
 'tbiem': {'tbieme': []},
 'tbiemploye': {'tbiemployees': []},
 'tbier': {'tbiere': [], 'tbiers': []},
 'tbiev': {'tbieves': []},
 'tbigh': {'tbighs': []},
 'tbii': {'tbiis': []},
 'tbili': {'tbilis': []},
 'tbilisi': {'tbilisi': []},
 'tbiliti': {'tbility': []},
 'tbill': {'tbills': []},
 'tbillpric': {'tbillprice': []},
 'tbing': {'tbinge': ['tbinges'], 'tbings': []},
 'tbinge': ['tbinges'],
 'tbiniti': {'tbinity': []},
 'tbink': {'tbinke': [], 'tbinking': [], 'tbinks': []},
 'tbinker': {'tbinkers': []},
 'tbinli': {'tbinly': []},
 'tbiocyan': {'tbiocyanate': []},
 'tbiologi': {'tbiologie': []},
 'tbionvil': {'tbionville': []},
 'tbiophil': {'tbiophile': []},
 'tbiori': {'tbiorie': []},
 'tbiosulph': {'tbiosulphate': []},
 'tbird': {'tbirds': []},
 'tbires': {'tbirese': []},
 'tbirlbi': {'tbirlby': []},
 'tbirlwal': {'tbirlwall': []},
 'tbirti': {'tbirty': []},
 'tbisb': {'tbisbe': []},
 'tbit': {'tbit': []},
 'tbiug': {'tbiugs': []},
 'tbj': {'tbjs': []},
 'tbject': {'tbjects': []},
 'tbke': {'tbkes': []},
 'tbl': {'tbls': []},
 'tblcategori': {'tblcategories': []},
 'tblcontact': {'tblcontacts': []},
 'tblcustom': {'tblcustomer': ['tblcustomers']},
 'tblcustomer': ['tblcustomers'],
 'tble': {'tbles': []},
 'tblemploye': {'tblemployee': ['tblemployees']},
 'tblemployee': ['tblemployees'],
 'tbleranc': {'tblerance': []},
 'tbli': {'tbly': []},
 'tblish': {'tblished': []},
 'tbllow': {'tbllowing': []},
 'tblorder': {'tblorders': []},
 'tblorderdetail': {'tblorderdetails': []},
 'tblproduct': {'tblproducts': []},
 'tblsale': {'tblsales': []},
 'tblsp': {'tblsps': []},
 'tblspn': {'tblspns': []},
 'tblsupplier': {'tblsuppliers': []},
 'tbluser': {'tblusers': []},
 'tbm': {'tbms': []},
 'tbma': {'tbmas': []},
 'tbmato': {'tbmatoes': []},
 'tbmkin': {'tbmkins': []},
 'tbmmi': {'tbmmy': []},
 'tbmpkin': {'tbmpkins': []},
 'tbn': {'tbns': []},
 'tbnduri': {'tbndury': []},
 'tbne': {'tbnes': []},
 'tbni': {'tbny': []},
 'tbnni': {'tbnnies': []},
 'tbnri': {'tbnry': []},
 'tbo': {'tbos': []},
 'tbod': {'tbods': []},
 'tbodi': {'tbodies': [], 'tbody': []},
 'tbol': {'tbols': []},
 'tbollop': {'tbollope': []},
 'tbolous': {'tbolouse': []},
 'tboma': {'tbomae': [], 'tbomas': []},
 'tbond': {'tbonds': []},
 'tbone': {'tbones': []},
 'tboof': {'tboofes': []},
 'tbook': {'tbooks': []},
 'tboop': {'tboops': []},
 'tbopa': {'tbopas': []},
 'tbor': {'tbors': []},
 'tborac': {'tboracic': []},
 'tboresbi': {'tboresby': []},
 'tboriti': {'tbority': []},
 'tboriz': {'tborized': []},
 'tborn': {'tborne': [], 'tborns': []},
 'tbornburi': {'tbornbury': []},
 'tborndik': {'tborndike': []},
 'tbornhil': {'tbornhill': []},
 'tboroughli': {'tboroughly': []},
 'tbothm': {'tbothmes': []},
 'tbotsi': {'tbotsie': []},
 'tbou': {'tbous': []},
 'tbouar': {'tbouars': []},
 'tboubl': {'tbouble': ['tboubles']},
 'tbouble': ['tboubles'],
 'tbougbt': {'tbougbts': []},
 'tbought': {'tboughtfulness': [], 'tboughts': []},
 'tboulous': {'tboulouse': []},
 'tbousand': {'tbousands': []},
 'tbp': {'tbps': []},
 'tbpassoci': {'tbpassociated': []},
 'tbpic': {'tbpics': []},
 'tbr': {'tbrs': []},
 'tbracian': {'tbracians': []},
 'tbrari': {'tbrary': []},
 'tbrasybulu': {'tbrasybulus': []},
 'tbrce': {'tbrces': []},
 'tbrchbook': {'tbrchbooks': []},
 'tbre': {'tbres': []},
 'tbread': {'tbreads': []},
 'tbreat': {'tbreats': []},
 'tbreaten': {'tbreatened': [],
              'tbreatening': ['tbreatenings'],
              'tbreatens': []},
 'tbreatening': ['tbreatenings'],
 'tbreatn': {'tbreatned': []},
 'tbreshold': {'tbresholds': []},
 'tbri': {'tbry': []},
 'tbrip': {'tbrips': []},
 'tbrive': {'tbriving': []},
 'tbrm': {'tbrms': []},
 'tbroat': {'tbroated': [], 'tbroats': []},
 'tbrook': {'tbrooks': []},
 'tbrow': {'tbrowing': [], 'tbrows': []},
 'tbrranc': {'tbrrance': []},
 'tbrre': {'tbrres': []},
 'tbrren': {'tbrrens': []},
 'tbrrenc': {'tbrrence': []},
 'tbrt': {'tbrts': []},
 'tbrtenet': {'tbrtenete': []},
 'tbrti': {'tbrty': []},
 'tbrtinet': {'tbrtinete': []},
 'tbrussel': {'tbrussels': []},
 'tbsenc': {'tbsence': []},
 'tbsi': {'tbsy': []},
 'tbsp': {'tbsps': []},
 'tbst': {'tbsts': []},
 'tbt': {'tbts': []},
 'tbtain': {'tbtained': []},
 'tbtal': {'tbtals': []},
 'tbti': {'tbty': []},
 'tbtori': {'tbtory': []},
 'tbu': {'tbus': []},
 'tbuanu': {'tbuanus': []},
 'tbuch': {'tbuche': [], 'tbuching': []},
 'tbucydid': {'tbucydides': []},
 'tbuilleri': {'tbuilleries': []},
 'tbumbul': {'tbumbull': []},
 'tbund': {'tbunded': []},
 'tbur': {'tburs': []},
 'tburain': {'tburaine': []},
 'tburett': {'tburette': []},
 'tburingiensi': {'tburingiensis': []},
 'tburlo': {'tburloe': []},
 'tbust': {'tbusts': []},
 'tbuste': {'tbustee': ['tbustees']},
 'tbustee': ['tbustees'],
 'tbuth': {'tbuths': []},
 'tbwait': {'tbwaites': []},
 'tbward': {'tbwards': []},
 'tbwer': {'tbwers': []},
 'tbwn': {'tbwns': []},
 'tbwne': {'tbwnes': []},
 'tbwnsvill': {'tbwnsville': []},
 'tby': ['tbys'],
 'tbyest': {'tbyestes': []},
 'tbymu': {'tbymus': []},
 'tbynbe': {'tbynbee': []},
 'tbyng': {'tbynges': []},
 'tbynn': {'tbynne': []},
 'tbyrsi': {'tbyrsis': []},
 'tbyte': {'tbytes': []}}
