#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tc = {'tca': {'tcas': []},
             'tcaa': {'tcaas': []},
             'tcach': {'tcaching': []},
             'tcacher': {'tcachers': []},
             'tcachor': {'tcachors': []},
             'tcacup': {'tcacupful': []},
             'tcad': {'tcads': []},
             'tcagu': {'tcague': []},
             'tcainsolubl': {'tcainsoluble': []},
             'tcalcul': {'tcalculated': []},
             'tcale': {'tcales': []},
             'tcall': {'tcalled': [], 'tcalls': []},
             'tcalli': {'tcally': []},
             'tcam': {'tcams': []},
             'tcamahia': {'tcamahias': []},
             'tcambridg': {'tcambridge': []},
             'tcampbel': {'tcampbell': []},
             'tcampus': {'tcampuses': []},
             'tcan': {'tcans': []},
             'tcanva': {'tcanvas': []},
             'tcao': {'tcaos': []},
             'tcaprecipit': {'tcaprecipitable': []},
             'tcar': {'tcars': []},
             'tcarc': {'tcarcely': []},
             'tcard': {'tcards': []},
             'tcare': {'tcares': []},
             'tcart': {'tcarte': []},
             'tcasdal': {'tcasdale': []},
             'tcase': {'tcases': []},
             'tcasingli': {'tcasingly': []},
             'tcasolubl': {'tcasoluble': []},
             'tcaspoon': {'tcaspoonful': ['tcaspoonfuls']},
             'tcaspoonful': ['tcaspoonfuls'],
             'tcate': {'tcated': []},
             'tcater': {'tcaters': []},
             'tcay': {'tcays': []},
             'tcaze': {'tcazed': [], 'tcazing': []},
             'tcb': {'tcbs': []},
             'tcbb': {'tcbbs': []},
             'tcbi': {'tcby': []},
             'tcc': {'tccs': []},
             'tcca': {'tccas': []},
             'tccept': {'tccepted': []},
             'tcchniqu': {'tcchnique': ['tcchniques']},
             'tcchnique': ['tcchniques'],
             'tcchnisch': {'tcchnische': []},
             'tcchnolog': {'tcchnological': [], 'tcchnology': []},
             'tcchnologi': {'tcchnologie': []},
             'tccord': {'tccording': []},
             'tccount': {'tccounts': []},
             'tccquevil': {'tccqueville': []},
             'tcctonic': {'tcctonically': []},
             'tcctonophys': {'tcctonophysics': []},
             'tcd': {'tcds': []},
             'tcdd': {'tcdds': []},
             'tcddinduc': {'tcddinduced': []},
             'tcddtreat': {'tcddtreated': []},
             'tcdf': {'tcdfs': []},
             'tcdious': {'tcdiousness': []},
             'tce': {'tce': []},
             'tcee': {'tcees': []},
             'tceep': {'tceeping': []},
             'tceiv': {'tceived': []},
             'tcell': {'tcells': []},
             'tcenaru': {'tcenarus': []},
             'tcene': {'tcenes': []},
             'tceneri': {'tcenery': []},
             'tceniatu': {'tceniatus': []},
             'tcenic': {'tcenice': []},
             'tcenioid': {'tcenioides': []},
             'tceniopteri': {'tceniopteris': []},
             'tceniopu': {'tceniopus': []},
             'tceniorhynchu': {'tceniorhynchus': []},
             'tcensu': {'tcensus': []},
             'tcentr': {'tcentre': []},
             'tcer': {'tcers': []},
             'tcesdal': {'tcesdale': []},
             'tcetot': {'tcetotalism': []},
             'tceuvr': {'tceuvre': ['tceuvres']},
             'tceuvre': ['tceuvres'],
             'tcf': {'tcfs': []},
             'tcftimoni': {'tcftimony': []},
             'tcg': {'tcgs': []},
             'tcgriti': {'tcgrity': []},
             'tcgumentari': {'tcgumentary': []},
             'tch': {'tchs': []},
             'tcha': {'tchas': []},
             'tchaco': {'tchacos': []},
             'tchacta': {'tchactas': []},
             'tchadanthropu': {'tchadanthropus': []},
             'tchadensi': {'tchadensis': []},
             'tchadien': {'tchadiens': []},
             'tchadienn': {'tchadienne': ['tchadiennes']},
             'tchadienne': ['tchadiennes'],
             'tchadiqu': {'tchadique': ['tchadiques']},
             'tchadique': ['tchadiques'],
             'tchaichovski': {'tchaichovsky': []},
             'tchaikofski': {'tchaikofsky': []},
             'tchaikovki': {'tchaikovky': []},
             'tchaikovksi': {'tchaikovksy': []},
             'tchaikovski': {'tchaikovsky': []},
             'tchaikowski': {'tchaikowsky': []},
             'tchakhotin': {'tchakhotine': []},
             'tcham': {'tchams': []},
             'tchame': {'tchames': []},
             'tchamid': {'tchamides': []},
             'tchandala': {'tchandalas': []},
             'tchang': {'tchange': ['tchanges']},
             'tchange': ['tchanges'],
             'tchani': {'tchany': []},
             'tchantch': {'tchantches': []},
             'tchapitoula': {'tchapitoulas': []},
             'tchapter': {'tchapters': []},
             'tcharl': {'tcharles': []},
             'tcharski': {'tcharsky': []},
             'tchartche': {'tchartchee': []},
             'tchatchk': {'tchatchkes': []},
             'tchatski': {'tchatsky': []},
             'tchavtchavadz': {'tchavtchavadze': []},
             'tchaykovski': {'tchaykovsky': []},
             'tchcheidz': {'tchcheidze': []},
             'tche': {'tches': []},
             'tchebin': {'tchebiner': []},
             'tchebycheff': {'tchebycheffs': []},
             'tchebysheff': {'tchebysheffs': []},
             'tchech': {'tchechs': []},
             'tchechoslovaqu': {'tchechoslovaque': []},
             'tchechoslovaqui': {'tchechoslovaquie': []},
             'tcheck': {'tchecks': []},
             'tchecoslovaqu': {'tchecoslovaque': ['tchecoslovaques']},
             'tchecoslovaque': ['tchecoslovaques'],
             'tchecoslovaqui': {'tchecoslovaquie': []},
             'tchedul': {'tchedule': []},
             'tcheffkin': {'tcheffkine': []},
             'tchefunct': {'tchefuncte': []},
             'tcheidz': {'tcheidze': []},
             'tchek': {'tcheks': []},
             'tcheke': {'tcheking': []},
             'tchekh': {'tchekhs': []},
             'tcheki': {'tcheky': []},
             'tchekist': {'tchekists': []},
             'tchekmedj': {'tchekmedje': []},
             'tchelebi': {'tcheleby': []},
             'tchelitchew': {'tchelitchews': []},
             'tchelkach': {'tchelkache': []},
             'tcheme': {'tchemes': []},
             'tchemerzin': {'tchemerzine': []},
             'tchemic': {'tchemical': []},
             'tchemichovski': {'tchemichovsky': []},
             'tchen': {'tchens': []},
             'tchender': {'tchendereli': []},
             'tchengi': {'tchengis': []},
             'tchepon': {'tchepone': []},
             'tchequ': {'tcheque': ['tcheques']},
             'tcheque': ['tcheques'],
             'tcher': {'tchers': []},
             'tchere': {'tchering': []},
             'tcheremi': {'tcheremis': []},
             'tcheremiss': {'tcheremisses': []},
             'tcheremissian': {'tcheremissians': []},
             'tcheremissin': {'tcheremissine': []},
             'tcherepnin': {'tcherepnine': [], 'tcherepnins': []},
             'tcherepovet': {'tcherepovets': []},
             'tcherevin': {'tcherevine': []},
             'tcherikov': {'tcherikover': []},
             'tcherikow': {'tcherikower': []},
             'tcherk': {'tcherkes': []},
             'tcherka': {'tcherkas': []},
             'tcherkaski': {'tcherkasky': []},
             'tcherkassi': {'tcherkassy': []},
             'tcherkasski': {'tcherkassky': []},
             'tcherkess': {'tcherkesse': ['tcherkesses']},
             'tcherkesse': ['tcherkesses'],
             'tcherkessian': {'tcherkessians': []},
             'tcherkinski': {'tcherkinsky': []},
             'tchermiss': {'tchermisses': []},
             'tcherni': {'tcherny': []},
             'tcherniavski': {'tcherniavsky': []},
             'tchernichevski': {'tchernichevsky': []},
             'tchernichovski': {'tchernichovsky': []},
             'tchernichowski': {'tchernichowsky': []},
             'tchernihovski': {'tchernihovsky': []},
             'tchernikhovski': {'tchernikhovsky': []},
             'tchernikovski': {'tchernikovsky': []},
             'tchernikowski': {'tchernikowsky': []},
             'tchernin': {'tchernine': []},
             'tchernishevski': {'tchernishevsky': []},
             'tchernychevski': {'tchernychevsky': []},
             'tchernyshevski': {'tchernyshevsky': []},
             'tcheshm': {'tcheshme': []},
             'tchesm': {'tchesme': []},
             'tchesmenski': {'tchesmensky': []},
             'tchetch': {'tchetche': []},
             'tchetchen': {'tchetchenes': [], 'tchetchens': []},
             'tchetcheni': {'tchetchenie': []},
             'tchetchenz': {'tchetchenzes': []},
             'tchetvert': {'tchetverts': []},
             'tchetwert': {'tchetwerts': []},
             'tchevin': {'tchevins': []},
             'tchi': {'tchis': [], 'tchy': []},
             'tchiakovski': {'tchiakovsky': []},
             'tchibouk': {'tchibouks': []},
             'tchibouqu': {'tchibouque': ['tchibouques']},
             'tchibouque': ['tchibouques'],
             'tchicacha': {'tchicachas': []},
             'tchichel': {'tchichelle': []},
             'tchicht': {'tchichte': []},
             'tchicoslovaqu': {'tchicoslovaque': []},
             'tchicoslovaqui': {'tchicoslovaquie': []},
             'tchievement': {'tchievements': []},
             'tchiflik': {'tchifliks': []},
             'tchifont': {'tchifonte': []},
             'tchiftlik': {'tchiftliks': []},
             'tchijevski': {'tchijevsky': []},
             'tchikacha': {'tchikachas': []},
             'tchin': {'tchins': []},
             'tchinal': {'tchinals': []},
             'tchinay': {'tchinaye': []},
             'tching': {'tchings': []},
             'tchingan': {'tchinganes': []},
             'tchinggi': {'tchinggis': []},
             'tchinghian': {'tchinghianes': []},
             'tchingi': {'tchingis': []},
             'tchinovnik': {'tchinovniks': []},
             'tchionatuland': {'tchionatulander': []},
             'tchiqu': {'tchique': []},
             'tchirschki': {'tchirschky': []},
             'tchirski': {'tchirsky': []},
             'tchitcherin': {'tchitcherine': []},
             'tchkeidz': {'tchkeidze': []},
             'tchkheidz': {'tchkheidze': []},
             'tchniqu': {'tchnique': ['tchniques']},
             'tchnique': ['tchniques'],
             'tchnolog': {'tchnological': [], 'tchnology': []},
             'tcho': {'tchos': []},
             'tchobanogl': {'tchobanoglous': []},
             'tchobroutski': {'tchobroutsky': []},
             'tchochk': {'tchochkes': []},
             'tchokw': {'tchokwe': []},
             'tchollir': {'tchollire': []},
             'tcholog': {'tchological': [], 'tchology': []},
             'tchomb': {'tchombe': []},
             'tchoog': {'tchooge': []},
             'tchool': {'tchools': []},
             'tchope': {'tchopee': []},
             'tchopitoula': {'tchopitoulas': []},
             'tchorni': {'tchorny': []},
             'tchotchk': {'tchotchke': []},
             'tchotchki': {'tchotchkies': []},
             'tchoud': {'tchoudes': [], 'tchouds': []},
             'tchoukin': {'tchoukine': []},
             'tchouktch': {'tchouktches': []},
             'tchouktchi': {'tchouktchis': []},
             'tchounikin': {'tchounikine': []},
             'tchoupitoula': {'tchoupitoulas': []},
             'tchouvach': {'tchouvaches': []},
             'tchr': {'tchrs': []},
             'tchsil': {'tchsils': []},
             'tchud': {'tchuds': []},
             'tchude': {'tchudes': []},
             'tchuent': {'tchuente': []},
             'tchukchi': {'tchukchis': []},
             'tchuktch': {'tchuktche': ['tchuktches']},
             'tchuktche': ['tchuktches'],
             'tchuktchi': {'tchuktchis': []},
             'tchungke': {'tchungkee': []},
             'tchutchi': {'tchutchis': []},
             'tchutchien': {'tchutchiens': []},
             'tchuvash': {'tchuvashes': []},
             'tci': {'tcies': [], 'tcis': [], 'tcy': ['tcys']},
             'tcia': {'tcias': []},
             'tcibl': {'tcible': []},
             'tcid': {'tcids': []},
             'tcienc': {'tcience': ['tciences']},
             'tcience': ['tciences'],
             'tcientif': {'tcientific': []},
             'tcil': {'tcils': []},
             'tcim': {'tcims': []},
             'tcimpidi': {'tcimpidis': []},
             'tcin': {'tcins': []},
             'tcind': {'tcinds': []},
             'tciresia': {'tciresias': []},
             'tcite': {'tcited': []},
             'tciti': {'tcity': []},
             'tcja': {'tcjas': []},
             'tck': {'tcks': []},
             'tcke': {'tckes': []},
             'tcl': {'tcls': []},
             'tclabel': {'tclabeled': []},
             'tclairciss': {'tclaircissement': []},
             'tclcmachu': {'tclcmachus': []},
             'tclcolog': {'tclcological': []},
             'tclemachu': {'tclemachus': []},
             'tclemaqu': {'tclemaque': []},
             'tcleolog': {'tcleological': []},
             'tcleost': {'tcleosts': []},
             'tclephu': {'tclephus': []},
             'tclesiu': {'tclesius': []},
             'tcli': {'tclis': [], 'tcly': []},
             'tclinic': {'tclinical': []},
             'tcll': {'tclls': []},
             'tclle': {'tclles': []},
             'tclli': {'tcllis': []},
             'tcllicherri': {'tcllicherry': []},
             'tclligenc': {'tclligence': []},
             'tcllu': {'tcllus': []},
             'tcllurid': {'tclluride': ['tcllurides']},
             'tclluride': ['tcllurides'],
             'tclo': {'tclos': []},
             'tclose': {'tclosed': []},
             'tcloseact': {'tcloseaction': []},
             'tcm': {'tcms': []},
             'tcma': {'tcmas': []},
             'tcmb': {'tcmbs': []},
             'tcmeno': {'tcmenos': []},
             'tcmerair': {'tcmeraire': []},
             'tcmp': {'tcmps': []},
             'tcmpcratur': {'tcmpcrature': []},
             'tcmperatur': {'tcmperature': []},
             'tcmplate': {'tcmplated': []},
             'tcmporalibu': {'tcmporalibus': []},
             'tcmporari': {'tcmporary': []},
             'tcmpori': {'tcmporis': []},
             'tcmporibu': {'tcmporibus': []},
             'tcmpu': {'tcmpus': []},
             'tcn': {'tcns': []},
             'tcnanc': {'tcnance': []},
             'tcnant': {'tcnants': []},
             'tcnce': {'tcnces': []},
             'tcnd': {'tcnds': []},
             'tcndenci': {'tcndency': []},
             'tcne': {'tcnes': []},
             'tcnebra': {'tcnebras': []},
             'tcnedo': {'tcnedos': []},
             'tcnen': {'tcnens': []},
             'tcnent': {'tcnentes': []},
             'tcnerif': {'tcnerife': []},
             'tcneriff': {'tcneriffe': []},
             'tcni': {'tcny': []},
             'tcnicr': {'tcnicrs': []},
             'tcnier': {'tcniers': []},
             'tcnn': {'tcnns': []},
             'tcnnci': {'tcnncy': []},
             'tcnne': {'tcnnes': []},
             'tcnnesseean': {'tcnnesseeans': []},
             'tcnni': {'tcnny': []},
             'tcno': {'tcnos': []},
             'tcnow': {'tcnowing': [], 'tcnows': []},
             'tcnowledg': {'tcnowledge': []},
             'tcnt': {'tcnts': []},
             'tcnth': {'tcnths': []},
             'tcnthli': {'tcnthly': []},
             'tcntion': {'tcntions': []},
             'tcntli': {'tcntly': []},
             'tcnu': {'tcnus': []},
             'tcnue': {'tcnues': []},
             'tco': {'tcos': []},
             'tcocal': {'tcocalli': ['tcocallis']},
             'tcocalli': ['tcocallis'],
             'tcol': {'tcols': []},
             'tcole': {'tcoles': []},
             'tcollect': {'tcollection': []},
             'tcolleg': {'tcollege': []},
             'tcollin': {'tcollins': []},
             'tcolumbu': {'tcolumbus': []},
             'tcombin': {'tcombined': []},
             'tcome': {'tcomes': [], 'tcomings': []},
             'tcommitte': {'tcommittee': []},
             'tcommonli': {'tcommonly': []},
             'tcompar': {'tcompare': ['tcompared']},
             'tcompare': ['tcompared'],
             'tcompil': {'tcompiled': []},
             'tcompon': {'tcomponent': []},
             'tcomput': {'tcomputed': [], 'tcomputer': []},
             'tcon': {'tcons': []},
             'tcondit': {'tconditions': []},
             'tconnect': {'tconnection': []},
             'tconnector': {'tconnectors': []},
             'tconom': {'tconomic': ['tconomics']},
             'tconomi': {'tconomie': ['tconomies'], 'tconomy': []},
             'tconomic': ['tconomics'],
             'tconomie': ['tconomies'],
             'tconomiqu': {'tconomique': ['tconomiques']},
             'tconomique': ['tconomiques'],
             'tconomist': {'tconomistes': []},
             'tconorm': {'tconorms': []},
             'tconscious': {'tconsciousness': []},
             'tconsid': {'tconsider': ['tconsidered']},
             'tconsider': ['tconsidered'],
             'tcontain': {'tcontaining': [], 'tcontains': []},
             'tcontinu': {'tcontinued': []},
             'tcopi': {'tcopy': []},
             'tcopl': {'tcople': []},
             'tcord': {'tcords': []},
             'tcork': {'tcorks': []},
             'tcorrect': {'tcorrected': []},
             'tcorrespond': {'tcorresponding': []},
             'tcost': {'tcosts': []},
             'tcou': {'tcous': []},
             'tcountri': {'tcountry': []},
             'tcourtesi': {'tcourtesy': []},
             'tcp': {'tcp': []},
             'tcpactiveopen': {'tcpactiveopens': []},
             'tcpattemptfail': {'tcpattemptfails': []},
             'tcpbase': {'tcpbased': []},
             'tcpconnstat': {'tcpconnstate': []},
             'tcpconntabl': {'tcpconntable': []},
             'tcpertechnet': {'tcpertechnetate': []},
             'tcpestabreset': {'tcpestabresets': []},
             'tcpflag': {'tcpflags': []},
             'tcpfriendli': {'tcpfriendly': []},
             'tcpic': {'tcpics': []},
             'tcpinerr': {'tcpinerrs': []},
             'tcpinseg': {'tcpinsegs': []},
             'tcplisten': {'tcplistener': []},
             'tcpoutrst': {'tcpoutrsts': []},
             'tcpoutseg': {'tcpoutsegs': []},
             'tcppassiveopen': {'tcppassiveopens': []},
             'tcpretransseg': {'tcpretranssegs': []},
             'tcpwrapper': {'tcpwrappers': []},
             'tcquir': {'tcquired': []},
             'tcr': {'tcrs': []},
             'tcratolog': {'tcratological': []},
             'tcrazij': {'tcrazije': []},
             'tcrburi': {'tcrbury': []},
             'tcre': {'tcres': []},
             'tcrentiu': {'tcrentius': []},
             'tcrephthal': {'tcrephthalate': []},
             'tcrest': {'tcrested': [], 'tcresting': [], 'tcrests': []},
             'tcrgite': {'tcrgites': []},
             'tcri': {'tcries': [], 'tcry': ['tcrys']},
             'tcrial': {'tcrials': []},
             'tcrian': {'tcrians': []},
             'tcric': {'tcrics': []},
             'tcriou': {'tcrious': []},
             'tcriptur': {'tcripture': []},
             'tcristic': {'tcristics': []},
             'tcrit': {'tcrits': []},
             'tcrite': {'tcrites': [], 'tcriting': []},
             'tcriti': {'tcrity': []},
             'tcritic': {'tcritical': []},
             'tcritur': {'tcriture': []},
             'tcrivain': {'tcrivains': []},
             'tcrize': {'tcrized': []},
             'tcrli': {'tcrly': []},
             'tcrm': {'tcrms': []},
             'tcrme': {'tcrmes': []},
             'tcrmediat': {'tcrmediated': []},
             'tcrminal': {'tcrminale': []},
             'tcrminali': {'tcrminalis': []},
             'tcrminat': {'tcrminated': []},
             'tcrmine': {'tcrmined': []},
             'tcrmino': {'tcrminos': []},
             'tcrminu': {'tcrminus': []},
             'tcrnation': {'tcrnational': []},
             'tcrpene': {'tcrpenes': []},
             'tcrpretat': {'tcrpretation': []},
             'tcrrane': {'tcrranes': []},
             'tcrraza': {'tcrrazas': []},
             'tcrre': {'tcrres': []},
             'tcrrenc': {'tcrrence': []},
             'tcrrestri': {'tcrrestris': []},
             'tcrri': {'tcrris': [], 'tcrry': []},
             'tcrritoir': {'tcrritoire': []},
             'tcrritori': {'tcrritorial': ['tcrritoriality'], 'tcrritory': []},
             'tcrritorial': ['tcrritoriality'],
             'tcrrour': {'tcrrours': []},
             'tcrtain': {'tcrtained': []},
             'tcrtial': {'tcrtials': []},
             'tcrtiari': {'tcrtiaries': [], 'tcrtiary': []},
             'tcrtiu': {'tcrtius': []},
             'tcrval': {'tcrvals': []},
             'tcrward': {'tcrwards': []},
             'tcrwillig': {'tcrwilliger': []},
             'tcry': ['tcrys'],
             'tcsc': {'tcscs': []},
             'tcsi': {'tcsy': []},
             'tcsp': {'tcsps': []},
             'tcsselat': {'tcsselated': []},
             'tcst': {'tcsts': []},
             'tcstant': {'tcstants': []},
             'tcste': {'tcstes': []},
             'tcsti': {'tcstis': []},
             'tcstibu': {'tcstibus': []},
             'tcstimoni': {'tcstimony': []},
             'tcsystem': {'tcsystems': []},
             'tct': {'tcts': []},
             'tctalli': {'tctally': []},
             'tctani': {'tctany': []},
             'tctburi': {'tctbury': []},
             'tcte': {'tctes': []},
             'tcthi': {'tcthis': [], 'tcthys': []},
             'tction': {'tctions': []},
             'tctiviti': {'tctivities': [], 'tctivity': []},
             'tcton': {'tctons': []},
             'tctor': {'tctors': []},
             'tctrachlorid': {'tctrachloride': []},
             'tctrafluorid': {'tctrafluoride': []},
             'tctragenu': {'tctragenus': []},
             'tctrahedr': {'tctrahedral': []},
             'tctranychu': {'tctranychus': []},
             'tctrapod': {'tctrapods': []},
             'tctrarchi': {'tctrarchy': []},
             'tctricu': {'tctricus': []},
             'tctualli': {'tctually': []},
             'tcu': {'tcus': []},
             'tcur': {'tcurs': []},
             'tcurrenc': {'tcurrency': []},
             'tcurrent': {'tcurrently': []},
             'tcurv': {'tcurve': ['tcurves']},
             'tcurve': ['tcurves'],
             'tcut': {'tcuts': []},
             'tcuton': {'tcutones': [], 'tcutonic': []},
             'tcv': {'tcvs': []},
             'tcvi': {'tcvis': []},
             'tcviotdal': {'tcviotdale': []},
             'tcwaa': {'tcwaas': []},
             'tcward': {'tcwards': []},
             'tcwkesburi': {'tcwkesbury': []},
             'tcwksburi': {'tcwksbury': []},
             'tcwn': {'tcwns': []},
             'tcy': ['tcys'],
             'tcycl': {'tcycle': []}}
