#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_td = {'tda': {'tdas': []},
             'tdaili': {'tdaily': []},
             'tdap': {'tdaps': []},
             'tdash': {'tdashed': []},
             'tdatasourc': {'tdatasource': []},
             'tdate': {'tdated': []},
             'tdatetim': {'tdatetime': []},
             'tdavi': {'tdavies': [], 'tdavis': []},
             'tday': {'tdays': []},
             'tdb': {'tdbs': []},
             'tdbut': {'tdbuts': []},
             'tdc': {'tdcs': []},
             'tdcer': {'tdcers': []},
             'tdche': {'tdches': []},
             'tdcreat': {'tdcreate': []},
             'tdd': {'tdds': []},
             'tddition': {'tdditional': []},
             'tde': {'tdes': []},
             'tdea': {'tdeas': []},
             'tdeal': {'tdeals': []},
             'tdeath': {'tdeaths': []},
             'tdeceas': {'tdeceased': []},
             'tdecemb': {'tdecember': []},
             'tdee': {'tdees': []},
             'tdefin': {'tdefine': ['tdefined']},
             'tdefine': ['tdefined'],
             'tdemachu': {'tdemachus': []},
             'tdenc': {'tdence': []},
             'tdenot': {'tdenotes': []},
             'tdent': {'tdents': []},
             'tdentic': {'tdentical': []},
             'tdentif': {'tdentification': []},
             'tdentifi': {'tdentified': [], 'tdentify': []},
             'tdentiti': {'tdentity': []},
             'tdeolog': {'tdeologic': ['tdeological', 'tdeologically'], 'tdeology': []},
             'tdeologic': ['tdeological', 'tdeologically'],
             'tdepart': {'tdepartment': []},
             'tdepend': {'tdependence': [],
                         'tdependent': [],
                         'tdepending': [],
                         'tdepends': []},
             'tder': {'tders': []},
             'tderhap': {'tderhaps': []},
             'tderiv': {'tderived': []},
             'tdescrib': {'tdescribed': []},
             'tdespit': {'tdespite': []},
             'tdetail': {'tdetails': []},
             'tdetermin': {'tdetermined': []},
             'tdf': {'tdfs': []},
             'tdg': {'tdgs': []},
             'tdge': {'tdges': []},
             'tdglich': {'tdgliche': []},
             'tdgnha': {'tdgnhas': []},
             'tdh': {'tdhs': []},
             'tdi': {'tdied': [], 'tdies': [], 'tdis': [], 'tdy': ['tdys']},
             'tdiffer': {'tdifference': ['tdifferences']},
             'tdifference': ['tdifferences'],
             'tdifiant': {'tdifiantes': []},
             'tdimension': {'tdimensional': []},
             'tdindustri': {'tdindustries': []},
             'tdirect': {'tdirection': []},
             'tdirectli': {'tdirectly': []},
             'tdiscuss': {'tdiscussed': []},
             'tdistribut': {'tdistribution': ['tdistributions']},
             'tdistribution': ['tdistributions'],
             'tdite': {'tdited': []},
             'tdition': {'tditions': []},
             'tditor': {'tditors': []},
             'tdivis': {'tdivision': []},
             'tdke': {'tdkes': []},
             'tdl': {'tdls': []},
             'tdla': {'tdlas': []},
             'tdle': {'tdles': []},
             'tdlemaqu': {'tdlemaque': []},
             'tdli': {'tdly': []},
             'tdlo': {'tdlos': []},
             'tdlto': {'tdltos': []},
             'tdlu': {'tdlus': []},
             'tdluk': {'tdluks': []},
             'tdluka': {'tdlukas': []},
             'tdlukddr': {'tdlukddrs': []},
             'tdm': {'tdms': []},
             'tdma': {'tdmas': []},
             'tdmabas': {'tdmabased': []},
             'tdmdrair': {'tdmdraire': []},
             'tdmerair': {'tdmeraire': []},
             'tdministr': {'tdministration': []},
             'tdmit': {'tdmitted': []},
             'tdmoignag': {'tdmoignage': ['tdmoignages']},
             'tdmoignage': ['tdmoignages'],
             'tdmoin': {'tdmoins': []},
             'tdn': {'tdns': []},
             'tdna': {'tdnas': []},
             'tdnais': {'tdnaise': []},
             'tdnaist': {'tdnaiste': []},
             'tdncsic': {'tdncsics': []},
             'tdnebr': {'tdnebres': []},
             'tdni': {'tdny': []},
             'tdnn': {'tdnns': []},
             'tdnni': {'tdnnies': []},
             'tdntrika': {'tdntrikas': []},
             'tdo': {'tdos': []},
             'tdoa': {'tdoas': []},
             'tdoe': {'tdoes': []},
             'tdon': {'tdons': []},
             'tdoor': {'tdoors': []},
             'tdopt': {'tdopted': []},
             'tdoubl': {'tdouble': []},
             'tdougla': {'tdouglas': []},
             'tdp': {'tdps': []},
             'tdpa': {'tdpas': []},
             'tdpi': {'tdpies': []},
             'tdpo': {'tdpos': []},
             'tdr': {'tdrs': []},
             'tdri': {'tdris': [], 'tdry': []},
             'tdrme': {'tdrmes': []},
             'tdrmino': {'tdrminos': []},
             'tdrnoki': {'tdrnoky': []},
             'tdrre': {'tdrres': []},
             'tdrsadalomkutatd': {'tdrsadalomkutatds': []},
             'tdrtenet': {'tdrtenete': []},
             'tdrtinet': {'tdrtinete': []},
             'tdt': {'tdt': []},
             'tdte': {'tdtes': []},
             'tdtimat': {'tdtimate': ['tdtimately']},
             'tdtimate': ['tdtimately'],
             'tdton': {'tdtons': []},
             'tdtonnement': {'tdtonnements': []},
             'tdu': {'tdus': []},
             'tducat': {'tducation': ['tducational']},
             'tducation': ['tducational'],
             'tdufer': {'tdufers': []},
             'tduferisch': {'tduferisches': []},
             'tdupdat': {'tdupdate': []},
             'tdure': {'tduring': []},
             'tdusrtim': {'tdusrtimer': []},
             'tdvanc': {'tdvanced': []},
             'tdvantag': {'tdvantage': []},
             'tdvo': {'tdvos': []},
             'tdward': {'tdwards': []},
             'tdwn': {'tdwns': []},
             'tdy': ['tdys']}
