#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tf = {'tfa': {'tfas': []},
             'tfact': {'tfacts': []},
             'tfactori': {'tfactory': []},
             'tfadit': {'tfadition': ['tfaditional']},
             'tfadition': ['tfaditional'],
             'tfaer': {'tfaere': []},
             'tfage': {'tfages': []},
             'tfai': {'tfais': []},
             'tfall': {'tfalls': []},
             'tfalu': {'tfalue': []},
             'tfame': {'tfames': []},
             'tfamili': {'tfamily': []},
             'tfan': {'tfans': []},
             'tfani': {'tfany': []},
             'tfap': {'tfaps': []},
             'tfapr': {'tfapres': []},
             'tfar': {'tfars': []},
             'tfari': {'tfary': []},
             'tfarm': {'tfarmes': []},
             'tfarme': {'tfarmee': []},
             'tfatur': {'tfature': []},
             'tfay': {'tfays': []},
             'tfb': {'tfbs': []},
             'tfc': {'tfcs': []},
             'tfca': {'tfcas': []},
             'tfceuvr': {'tfceuvre': ['tfceuvres']},
             'tfceuvre': ['tfceuvres'],
             'tfci': {'tfcis': [], 'tfcy': []},
             'tfd': {'tfds': []},
             'tfdefin': {'tfdefine': []},
             'tfdo': {'tfdos': []},
             'tfe': {'tfeing': [], 'tfes': []},
             'tfear': {'tfears': []},
             'tfeat': {'tfeated': []},
             'tfeati': {'tfeaty': []},
             'tfebenic': {'tfebenice': []},
             'tfebl': {'tfeble': []},
             'tfebruari': {'tfebruary': []},
             'tfeder': {'tfederal': []},
             'tfee': {'tfees': []},
             'tfeer': {'tfeere': []},
             'tfees': {'tfeese': []},
             'tfei': {'tfeis': []},
             'tfelir': {'tfelire': []},
             'tfenc': {'tfence': []},
             'tfer': {'tfers': []},
             'tfere': {'tfered': []},
             'tferenc': {'tference': []},
             'tferi': {'tfery': []},
             'tfespagn': {'tfespagne': []},
             'tfetr': {'tfetre': []},
             'tfew': {'tfews': []},
             'tff': {'tffs': []},
             'tffair': {'tffairs': []},
             'tffani': {'tffany': []},
             'tffect': {'tffected': [], 'tffects': []},
             'tffectiv': {'tffective': []},
             'tffi': {'tffis': []},
             'tfficaci': {'tfficacy': []},
             'tfficer': {'tfficers': []},
             'tffl': {'tffls': []},
             'tffort': {'tfforts': []},
             'tfhi': {'tfhis': []},
             'tfhistoir': {'tfhistoire': []},
             'tfhli': {'tfhly': []},
             'tfhoma': {'tfhomas': []},
             'tfi': {'tfied': [],
                     'tfies': [],
                     'tfiing': ['tfiings'],
                     'tfis': [],
                     'tfy': ['tfys', 'tfying']},
             'tfici': {'tficy': []},
             'tfidi': {'tfidy': []},
             'tfieatr': {'tfieatre': []},
             'tfiem': {'tfieme': []},
             'tfiemselv': {'tfiemselves': []},
             'tfieolog': {'tfieology': []},
             'tfieori': {'tfieories': [], 'tfieory': []},
             'tfier': {'tfiere': []},
             'tfierapi': {'tfierapy': []},
             'tfierefor': {'tfierefore': []},
             'tfies': {'tfiese': []},
             'tfig': {'tfigs': []},
             'tfigur': {'tfigure': ['tfigures']},
             'tfigure': ['tfigures'],
             'tfii': {'tfiis': []},
             'tfiing': ['tfiings'],
             'tfiink': {'tfiinking': []},
             'tfiirti': {'tfiirty': []},
             'tfil': {'tfils': []},
             'tfile': {'tfiles': []},
             'tfill': {'tfilled': []},
             'tfinclud': {'tfinclude': []},
             'tfinni': {'tfinnies': []},
             'tfio': {'tfios': []},
             'tfioma': {'tfiomas': []},
             'tfios': {'tfiose': []},
             'tfire': {'tfiree': []},
             'tfirl': {'tfirls': []},
             'tfiron': {'tfirone': []},
             'tfistori': {'tfistory': []},
             'tfit': {'tfits': [], 'tfitting': ['tfittings']},
             'tfite': {'tfites': []},
             'tfiti': {'tfity': []},
             'tfitr': {'tfitre': []},
             'tfitting': ['tfittings'],
             'tfiu': {'tfius': []},
             'tfive': {'tfives': []},
             'tfj': {'tfjs': []},
             'tfji': {'tfjis': []},
             'tfjt': {'tfjts': []},
             'tfl': {'tfls': []},
             'tfle': {'tfles': []},
             'tfli': {'tflis': [], 'tfly': []},
             'tfling': {'tflings': []},
             'tflnni': {'tflnnies': []},
             'tflol': {'tflols': []},
             'tflop': {'tflops': []},
             'tfm': {'tfms': []},
             'tfme': {'tfmes': []},
             'tfn': {'tfns': []},
             'tfni': {'tfny': []},
             'tfnite': {'tfnited': []},
             'tfnivers': {'tfniversity': []},
             'tfnli': {'tfnly': []},
             'tfo': {'tfoing': [], 'tfos': []},
             'tfoe': {'tfoes': []},
             'tfoeuvr': {'tfoeuvre': []},
             'tfoi': {'tfois': []},
             'tfollow': {'tfollowed': [], 'tfollowing': []},
             'tfon': {'tfons': []},
             'tfood': {'tfoods': []},
             'tfoop': {'tfoops': []},
             'tforc': {'tforce': []},
             'tford': {'tfords': []},
             'tfori': {'tfory': []},
             'tfork': {'tforks': []},
             'tform': {'tformed': [], 'tforms': []},
             'tformat': {'tformation': []},
             'tformerli': {'tformerly': []},
             'tforthcom': {'tforthcoming': []},
             'tfote': {'tfotes': []},
             "tfou'r": {"tfou're": []},
             'tfound': {'tfounded': []},
             'tfous': {'tfouse': []},
             'tfp': {'tfps': []},
             'tfr': {'tfrs': []},
             'tfra': {'tfras': []},
             'tfran': {'tfrans': []},
             'tfranc': {'tfrance': []},
             'tfranci': {'tfrancis': []},
             'tfrequent': {'tfrequently': []},
             'tfri': {'tfried': [], 'tfris': [], 'tfry': []},
             'tfriend': {'tfriends': []},
             'tfrm': {'tfrms': []},
             'tfrthankara': {'tfrthankaras': []},
             'tfst': {'tfsts': []},
             'tft': {'tfts': []},
             'tftat': {'tftats': []},
             'tfte': {'tftes': []},
             'tftemselv': {'tftemselves': []},
             'tfteori': {'tfteory': []},
             'tfterward': {'tfterwards': []},
             'tfthi': {'tfthis': []},
             'tfti': {'tftis': [], 'tfty': []},
             'tftlcd': {'tftlcds': []},
             'tftoma': {'tftomas': []},
             'tftt': {'tftts': []},
             'tftu': {'tftus': []},
             'tftude': {'tftudes': []},
             'tftulo': {'tftulos': []},
             'tfu': {'tfus': []},
             'tful': {'tfulness': []},
             'tfuli': {'tfuly': []},
             'tfulli': {'tfully': []},
             'tfve': {'tfves': []},
             'tfw': {'tfws': []},
             'tfwa': {'tfwas': []},
             'tfwma': {'tfwmas': []},
             'tfy': ['tfys', 'tfying'],
             'tfyer': {'tfyere': []},
             'tfyes': {'tfyese': []},
             'tfyi': {'tfyis': []},
             'tfyos': {'tfyose': []}}
