#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tj = {'tja': {'tjas': []},
             'tjabb': {'tjabbes': []},
             'tjabeng': {'tjabenge': []},
             'tjael': {'tjaele': []},
             'tjaeld': {'tjaelde': []},
             'tjake': {'tjaking': []},
             'tjalf': {'tjalfe': []},
             'tjali': {'tjalie': []},
             'tjalk': {'tjalks': []},
             'tjalken': {'tjalkens': []},
             'tjall': {'tjalling': ['tjallings']},
             'tjalling': ['tjallings'],
             'tjalv': {'tjalve': []},
             'tjame': {'tjames': []},
             'tjamo': {'tjamos': []},
             'tjan': {'tjans': []},
             'tjanad': {'tjanade': []},
             'tjanar': {'tjanare': []},
             'tjandi': {'tjandis': []},
             'tjanef': {'tjanefer': []},
             'tjangvid': {'tjangvide': []},
             'tjanstekvinnan': {'tjanstekvinnans': []},
             'tjanstemannen': {'tjanstemannens': []},
             'tjanstgor': {'tjanstgoring': []},
             'tjant': {'tjanting': ['tjantings']},
             'tjanting': ['tjantings'],
             'tjanuari': {'tjanuary': []},
             'tjap': {'tjaps': []},
             'tjardu': {'tjardus': []},
             'tjark': {'tjarks': []},
             'tjarkovski': {'tjarkovsky': []},
             'tjase': {'tjased': []},
             'tjasi': {'tjasis': []},
             'tjassen': {'tjassens': []},
             'tjati': {'tjaty': []},
             'tjation': {'tjational': []},
             'tjattl': {'tjattle': []},
             'tjaup': {'tjaupes': []},
             'tjave': {'tjaving': []},
             'tjdni': {'tjdny': []},
             'tjdnstekvinnan': {'tjdnstekvinnans': []},
             'tje': {'tjeing': [], 'tjes': []},
             'tjeacher': {'tjeachers': []},
             'tjear': {'tjears': []},
             'tjebb': {'tjebbe': ['tjebbes']},
             'tjebbe': ['tjebbes'],
             'tjebk': {'tjebkes': []},
             'tjecam': {'tjecame': []},
             'tjecaus': {'tjecause': []},
             'tjecom': {'tjecome': []},
             'tjefor': {'tjefore': []},
             'tjeldvol': {'tjeldvoll': []},
             'tjeliev': {'tjelieve': []},
             'tjell': {'tjelle': []},
             'tjemk': {'tjemkes': []},
             'tjener': {'tjeneral': [], 'tjenere': []},
             'tjenest': {'tjeneste': ['tjenester']},
             'tjeneste': ['tjenester'],
             'tjenestemand': {'tjenestemands': []},
             'tjensvol': {'tjensvoll': []},
             'tjent': {'tjente': []},
             'tjentist': {'tjentiste': []},
             'tjeorg': {'tjeorge': []},
             'tjepart': {'tjepartment': []},
             'tjepo': {'tjepoe': []},
             'tjerema': {'tjeremas': []},
             'tjesu': {'tjesus': []},
             'tjeukem': {'tjeukemeer': []},
             'tjherefor': {'tjherefore': []},
             'tjhi': {'tjhis': []},
             'tjhing': {'tjhings': []},
             'tjhite': {'tjhited': []},
             'tjhu': {'tjhus': []},
             'tji': {'tjies': [], 'tjiing': ['tjiings'], 'tjis': [], 'tjy': []},
             'tjiam': {'tjiames': []},
             'tjiami': {'tjiamis': []},
             'tjibato': {'tjibatoe': []},
             'tjibb': {'tjibbe': []},
             'tjiboda': {'tjibodas': []},
             'tjieatr': {'tjieatre': []},
             'tjieb': {'tjiebes': []},
             'tjiemselv': {'tjiemselves': []},
             'tjieolog': {'tjieology': []},
             'tjieologi': {'tjieologie': []},
             'tjieori': {'tjieories': [], 'tjieory': []},
             'tjier': {'tjiere': []},
             'tjierefor': {'tjierefore': []},
             'tjies': {'tjiese': []},
             'tjiftlik': {'tjiftliks': []},
             'tjii': {'tjiis': []},
             'tjiing': ['tjiings'],
             'tjiink': {'tjiinking': []},
             'tjiirdli': {'tjiirdly': []},
             'tjingaet': {'tjingaete': []},
             'tjioma': {'tjiomas': []},
             'tjios': {'tjiose': []},
             'tjiought': {'tjioughts': []},
             'tjipana': {'tjipanas': []},
             'tjire': {'tjiree': []},
             'tjiriang': {'tjiriange': []},
             'tjisadan': {'tjisadane': []},
             'tjistori': {'tjistory': []},
             'tjitenhag': {'tjitenhage': []},
             'tjitland': {'tjitlanders': []},
             'tjitsk': {'tjitske': []},
             'tjitt': {'tjitte': ['tjittes']},
             'tjitte': ['tjittes'],
             'tjitz': {'tjitze': []},
             'tjiu': {'tjius': []},
             'tjj': {'tjjs': []},
             'tjji': {'tjjis': []},
             'tjjj': {'tjjjs': []},
             'tjlema': {'tjlemas': []},
             'tjlfila': {'tjlfilas': []},
             'tjli': {'tjlis': []},
             'tjling': {'tjlings': []},
             'tjllathorn': {'tjllathorne': []},
             'tjlmu': {'tjlmus': []},
             'tjlphila': {'tjlphilas': []},
             'tjlpiu': {'tjlpius': []},
             'tjltramontan': {'tjltramontanes': [], 'tjltramontanism': []},
             'tjlyss': {'tjlysses': []},
             'tjm': {'tjms': []},
             'tjmbellifera': {'tjmbelliferae': []},
             'tjmbrian': {'tjmbrians': []},
             'tjme': {'tjmes': []},
             'tjn': {'tjns': []},
             'tjnca': {'tjncas': []},
             'tjnderhil': {'tjnderhill': []},
             'tjndulatori': {'tjndulatory': []},
             'tjnfortun': {'tjnfortunately': []},
             'tjni': {'tjnies': [], 'tjnis': []},
             'tjnido': {'tjnidos': []},
             'tjnigenitu': {'tjnigenitus': []},
             'tjnionvil': {'tjnionville': []},
             'tjnita': {'tjnitas': []},
             'tjnitarian': {'tjnitarianism': []},
             'tjnite': {'tjnited': []},
             'tjniti': {'tjnity': []},
             'tjnivebs': {'tjnivebsity': []},
             'tjniver': {'tjnivers': []},
             'tjnivers': {'tjniversalism': [], 'tjniversals': [], 'tjniversity': []},
             'tjniversalist': {'tjniversalists': []},
             'tjniversel': {'tjniverselle': []},
             'tjniversit': {'tjniversite': []},
             'tjniversitati': {'tjniversitatis': []},
             'tjnstar': {'tjnstarred': []},
             'tjnstratifi': {'tjnstratified': []},
             'tjnsymmetr': {'tjnsymmetrical': []},
             'tjnter': {'tjnters': []},
             'tjntermey': {'tjntermeyer': []},
             'tjnu': {'tjnus': []},
             'tjo': {'tjoing': [], 'tjos': []},
             'tjockar': {'tjockare': []},
             'tjodi': {'tjody': []},
             'tjoe': {'tjoes': []},
             'tjoint': {'tjoints': []},
             'tjokord': {'tjokorde': []},
             'tjoll': {'tjolling': []},
             'tjomb': {'tjombe': []},
             'tjon': {'tjons': []},
             'tjone': {'tjones': []},
             'tjood': {'tjoods': []},
             'tjook': {'tjooks': []},
             'tjord': {'tjords': []},
             'tjorn': {'tjornes': []},
             'tjouma': {'tjoumas': []},
             'tjovern': {'tjovernment': []},
             'tjp': {'tjps': []},
             'tjpanisad': {'tjpanisads': []},
             'tjpanishad': {'tjpanishads': []},
             'tjpe': {'tjpes': []},
             'tjppervil': {'tjpperville': []},
             'tjr': {'tjrs': []},
             'tjranni': {'tjranny': []},
             'tjranu': {'tjranus': []},
             'tjrb': {'tjrbs': []},
             'tjrbanu': {'tjrbanus': []},
             'tjrbi': {'tjrbis': []},
             'tjri': {'tjry': []},
             'tjrinari': {'tjrinary': []},
             'tjrpe': {'tjrpes': []},
             'tjrsin': {'tjrsins': []},
             'tjrsinu': {'tjrsinus': []},
             'tjrsu': {'tjrsus': []},
             'tjrsulin': {'tjrsuline': ['tjrsulines']},
             'tjrsuline': ['tjrsulines'],
             'tjrvill': {'tjrville': []},
             'tjse': {'tjses': []},
             'tjsha': {'tjshas': []},
             'tjsualli': {'tjsually': []},
             'tjt': {'tjts': []},
             'tjte': {'tjtes': []},
             'tjti': {'tjtis': [], 'tjty': []},
             'tju': {'tjus': []},
             'tjualiti': {'tjuality': []},
             'tjuantiti': {'tjuantity': []},
             'tjuentli': {'tjuently': []},
             'tjuestion': {'tjuestions': []},
             'tjugond': {'tjugonde': []},
             'tjugot': {'tjugotal': []},
             'tjuickli': {'tjuickly': []},
             'tjuit': {'tjuite': ['tjuited']},
             'tjuite': ['tjuited'],
             'tjuli': {'tjuly': []},
             'tjunction': {'tjunctions': []},
             'tjuot': {'tjuoted': []},
             'tjure': {'tjuring': []},
             'tjuringa': {'tjuringas': []},
             'tjurunga': {'tjurungas': []},
             'tjusi': {'tjusiness': []},
             'tjve': {'tjves': []},
             'tjvedal': {'tjvedale': []},
             'tjwin': {'tjwins': []},
             'tjwma': {'tjwmas': []},
             'tjze': {'tjzes': []}}
