#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tl = {"tl'i": {"tl'is": []},
             'tla': {'tlas': []},
             'tlaboratoir': {'tlaboratoire': []},
             'tlaboratori': {'tlaboratory': []},
             'tlace': {'tlaced': [], 'tlaces': []},
             'tlachiqu': {'tlachique': []},
             'tlachiquero': {'tlachiqueros': []},
             'tlaco': {'tlacos': []},
             'tlacololero': {'tlacololeros': []},
             'tlacopan': {'tlacopans': []},
             'tlacoyo': {'tlacoyos': []},
             'tlactocatzin': {'tlactocatzine': []},
             'tlacuach': {'tlacuache': ['tlacuaches']},
             'tlacuache': ['tlacuaches'],
             'tlacuilo': {'tlacuilos': []},
             'tlacuiloqu': {'tlacuiloque': []},
             'tlae': {'tlaes': []},
             'tlafcalan': {'tlafcalans': []},
             'tlag': {'tlags': []},
             'tlagu': {'tlague': []},
             'tlahuica': {'tlahuicas': []},
             'tlahuican': {'tlahuicans': []},
             'tlahuicol': {'tlahuicole': []},
             'tlai': {'tlais': []},
             'tlaili': {'tlaily': []},
             'tlaim': {'tlaimed': [], 'tlaims': []},
             'tlain': {'tlains': []},
             'tlake': {'tlakes': []},
             'tlal': {'tlals': []},
             'tlalli': {'tlally': []},
             'tlalmait': {'tlalmaites': []},
             'tlalo': {'tlaloe': []},
             'tlaloc': {'tlalocs': []},
             'tlaloqu': {'tlaloque': ['tlaloques']},
             'tlaloque': ['tlaloques'],
             'tlam': {'tlams': []},
             'tlamaca': {'tlamacas': []},
             'tlamacazqu': {'tlamacazque': []},
             'tlaman': {'tlamanalli': []},
             'tlamath': {'tlamaths': []},
             'tlamatinim': {'tlamatinime': []},
             'tlame': {'tlames': [], 'tlaming': []},
             'tlamem': {'tlameme': ['tlamemes']},
             'tlameme': ['tlamemes'],
             'tlamenco': {'tlamencos': []},
             'tlan': {'tlanning': [], 'tlans': []},
             'tlanc': {'tlance': []},
             'tland': {'tlands': []},
             'tlander': {'tlanders': []},
             'tlanet': {'tlanets': []},
             'tlang': {'tlange': ['tlanges']},
             'tlange': ['tlanges'],
             'tlank': {'tlanked': [], 'tlanks': []},
             'tlant': {'tlants': []},
             'tlanti': {'tlantis': []},
             'tlap': {'tlaps': []},
             'tlapal': {'tlapalli': []},
             'tlapan': {'tlapane': []},
             'tlapanec': {'tlapanecs': []},
             'tlapaneca': {'tlapanecas': []},
             'tlapaneco': {'tlapanecos': []},
             'tlapitz': {'tlapitzalli': []},
             'tlaquepaqu': {'tlaquepaque': []},
             'tlare': {'tlared': [], 'tlares': []},
             'tlarg': {'tlarge': ['tlargely']},
             'tlarge': ['tlargely'],
             'tlari': {'tlary': []},
             'tlascala': {'tlascalas': []},
             'tlascalan': {'tlascalans': []},
             'tlascallan': {'tlascallans': []},
             'tlascalte': {'tlascaltees': []},
             'tlascaltec': {'tlascaltecs': []},
             'tlascalteca': {'tlascaltecas': []},
             'tlascaltecan': {'tlascaltecans': []},
             'tlascalteck': {'tlascaltecks': []},
             'tlascalteco': {'tlascaltecos': []},
             'tlase': {'tlases': []},
             'tlasealan': {'tlasealans': []},
             'tlask': {'tlasks': []},
             'tlass': {'tlasses': []},
             'tlat': {'tlats': []},
             'tlate': {'tlated': [], 'tlates': []},
             'tlatel': {'tlateles': []},
             'tlatelolca': {'tlatelolcas': []},
             'tlatelolcan': {'tlatelolcans': []},
             'tlatelolco': {'tlatelolcos': []},
             'tlatilulcan': {'tlatilulcans': []},
             'tlation': {'tlations': []},
             'tlatluican': {'tlatluicans': []},
             'tlatoani': {'tlatoanis': []},
             'tlatocatl': {'tlatocatlalli': []},
             'tlatol': {'tlatole': ['tlatoles']},
             'tlatole': ['tlatoles'],
             'tlaton': {'tlatonic': [], 'tlatonism': []},
             'tlatonist': {'tlatonists': []},
             'tlatoqu': {'tlatoque': ['tlatoques']},
             'tlatoque': ['tlatoques'],
             'tlatten': {'tlattened': []},
             'tlatter': {'tlattered': [], 'tlattering': []},
             'tlau': {'tlaus': []},
             'tlaus': {'tlause': []},
             'tlautu': {'tlautus': []},
             'tlav': {'tlavs': []},
             'tlavatli': {'tlavatlis': []},
             'tlave': {'tlaves': []},
             'tlaveri': {'tlavery': []},
             'tlavonoid': {'tlavonoids': []},
             'tlaw': {'tlawed': [], 'tlaws': []},
             'tlawrenc': {'tlawrence': []},
             'tlay': {'tlaying': [], 'tlays': []},
             'tlayuda': {'tlayudas': []},
             'tlb': {'tlbs': []},
             'tlbb': {'tlbbs': []},
             'tlbbett': {'tlbbetts': []},
             'tlber': {'tlbers': []},
             'tlbrari': {'tlbrary': []},
             'tlbre': {'tlbres': []},
             'tlbullu': {'tlbullus': []},
             'tlc': {'tlc': []},
             'tlca': {'tlcas': []},
             'tlcalli': {'tlcally': []},
             'tlce': {'tlces': []},
             'tlchi': {'tlchy': []},
             'tlcket': {'tlckets': []},
             'tlcment': {'tlcments': []},
             'tlcp': {'tlcps': []},
             'tlcularli': {'tlcularly': []},
             'tld': {'tlds': []},
             'tlde': {'tldes': []},
             'tlder': {'tlders': []},
             'tldng': {'tldngs': []},
             'tldrdli': {'tldrdly': []},
             'tle': {'tleing': [], 'tles': []},
             'tlea': {'tleas': []},
             'tleafur': {'tleafure': []},
             'tlean': {'tleane': []},
             'tlearli': {'tlearly': []},
             'tleas': {'tlease': ['tleased']},
             'tlease': ['tleased'],
             'tleasur': {'tleasure': []},
             'tlect': {'tlected': []},
             'tlection': {'tlections': []},
             'tlectric': {'tlectrical': []},
             'tlectriqu': {'tlectrique': ['tlectriques']},
             'tlectrique': ['tlectriques'],
             'tledg': {'tledge': []},
             'tlee': {'tleeing': [], 'tlees': []},
             'tleec': {'tleece': []},
             'tleem': {'tleemed': []},
             'tleet': {'tleeting': [], 'tleets': []},
             'tlefield': {'tlefields': []},
             'tleg': {'tlegs': []},
             'tlegan': {'tlegans': []},
             'tlegre': {'tlegree': []},
             'tleld': {'tlelds': []},
             'tlemanli': {'tlemanly': []},
             'tlement': {'tlements': []},
             'tlementair': {'tlementaire': ['tlementaires']},
             'tlementaire': ['tlementaires'],
             'tlementari': {'tlementary': []},
             'tlemonida': {'tlemonidas': []},
             'tlemselv': {'tlemselves': []},
             'tlen': {'tlens': []},
             'tlenc': {'tlence': []},
             'tleneck': {'tlenecks': []},
             'tlener': {'tleneral': []},
             'tlenow': {'tlenowe': []},
             'tlenri': {'tlenry': []},
             'tlent': {'tlents': []},
             'tlenti': {'tlenty': []},
             'tleorg': {'tleorge': []},
             'tlep': {'tleps': []},
             'tlepag': {'tlepage': []},
             'tlephon': {'tlephone': []},
             'tlepolemo': {'tlepolemos': []},
             'tlepolemu': {'tlepolemus': []},
             'tleptolemu': {'tleptolemus': []},
             'tler': {'tlers': []},
             'tlere': {'tlered': []},
             'tlergi': {'tlergy': []},
             'tlerra': {'tlerras': []},
             'tleshi': {'tleshy': []},
             'tleship': {'tleships': []},
             'tlesia': {'tlesias': []},
             'tlesir': {'tlesire': ['tlesired']},
             'tlesire': ['tlesired'],
             'tlesnak': {'tlesnake': ['tlesnakes']},
             'tlesnake': ['tlesnakes'],
             'tlesr': {'tlesrs': []},
             'tless': {'tlessness': []},
             'tlessli': {'tlessly': []},
             'tlet': {'tlets': []},
             'tletermin': {'tletermined': []},
             'tleti': {'tleties': [], 'tlety': []},
             'tleto': {'tletoe': []},
             'tletter': {'tletters': []},
             'tletz': {'tletze': []},
             'tleum': {'tleume': []},
             'tleuri': {'tleury': []},
             'tlev': {'tlevs': []},
             'tlevat': {'tlevation': []},
             'tlew': {'tlews': []},
             'tlewi': {'tlewis': []},
             'tlf': {'tlfs': []},
             'tlff': {'tlffs': []},
             'tlffani': {'tlffany': []},
             'tlfi': {'tlfied': [], 'tlfis': []},
             'tlfli': {'tlflis': []},
             'tlfll': {'tlflls': []},
             'tlfti': {'tlfty': []},
             'tlger': {'tlgers': []},
             'tlgure': {'tlgures': []},
             'tlhaban': {'tlhabane': []},
             'tlhagal': {'tlhagale': []},
             'tlhape': {'tlhaping': []},
             'tlhi': {'tlhis': []},
             'tlhing': {'tlhings': []},
             'tli': {'tlied': [],
                     'tlies': [],
                     'tliing': ['tliings'],
                     'tlis': [],
                     'tly': ['tlys', 'tlying']},
             'tlia': {'tlias': []},
             'tliaddeu': {'tliaddeus': []},
             'tlial': {'tliales': []},
             'tlialer': {'tlialers': []},
             'tliallu': {'tliallus': []},
             'tliam': {'tliames': []},
             'tliank': {'tlianked': [], 'tlianks': []},
             'tlianksgiv': {'tlianksgiving': []},
             'tliat': {'tliately': []},
             'tliatth': {'tliatthe': []},
             'tlic': {'tlics': []},
             'tlicatr': {'tlicatre': []},
             'tlich': {'tliche': ['tliches']},
             'tliche': ['tliches'],
             'tlici': {'tlicy': []},
             'tlicmselv': {'tlicmselves': []},
             'tlicolog': {'tlicology': []},
             'tlicori': {'tlicory': []},
             'tlicr': {'tlicre': []},
             'tlicrapi': {'tlicrapy': []},
             'tlics': {'tlicse': []},
             'tlieaetetu': {'tlieaetetus': []},
             'tlieatr': {'tlieatre': ['tlieatres']},
             'tlieatre': ['tlieatres'],
             'tlieatric': {'tlieatrical': []},
             'tlieb': {'tliebes': []},
             'tlieban': {'tliebans': []},
             'tlief': {'tliefe': []},
             'tlieir': {'tlieirs': []},
             'tliem': {'tlieme': ['tliemes']},
             'tlieme': ['tliemes'],
             'tliemfelv': {'tliemfelves': []},
             'tliemistocl': {'tliemistocles': []},
             'tliemselv': {'tliemselves': []},
             'tlienc': {'tlience': []},
             'tlieo': {'tlieos': []},
             'tlieodor': {'tlieodore': [], 'tlieodoric': []},
             'tlieodoru': {'tlieodorus': []},
             'tlieodosiu': {'tlieodosius': []},
             'tlieogoni': {'tlieogony': []},
             'tlieolog': {'tlieological': [], 'tlieology': []},
             'tlieologi': {'tlieologie': []},
             'tlieologia': {'tlieologiae': []},
             'tlieologisch': {'tlieologische': []},
             'tlieophan': {'tlieophanes': []},
             'tlieophilu': {'tlieophilus': []},
             'tlieophrastu': {'tlieophrastus': []},
             'tlieoret': {'tlieoretical': []},
             'tlieori': {'tlieorie': ['tlieories'], 'tlieory': []},
             'tlieorie': ['tlieories'],
             'tlier': {'tliere': [], 'tliers': []},
             'tlierapeut': {'tlierapeutic': ['tlierapeutics']},
             'tlierapeutic': ['tlierapeutics'],
             'tlierapi': {'tlierapie': ['tlierapies'], 'tlierapy': []},
             'tlierapie': ['tlierapies'],
             'tlierebi': {'tliereby': []},
             'tlierefor': {'tlierefore': []},
             'tlieres': {'tlierese': []},
             'tliermodynam': {'tliermodynamics': []},
             'tliermomet': {'tliermometer': []},
             'tlies': {'tliese': ['tlieses']},
             'tliesauru': {'tliesaurus': []},
             'tliese': ['tlieses'],
             'tlieseu': {'tlieseus': []},
             'tliesi': {'tliesis': []},
             'tliessali': {'tliessaly': []},
             'tliessalonian': {'tliessalonians': []},
             'tlieti': {'tlietis': []},
             "tliey'r": {"tliey're": []},
             'tliffer': {'tlifferent': []},
             'tlift': {'tlifting': []},
             'tlifter': {'tlifters': []},
             'tlight': {'tlights': []},
             'tlightli': {'tlightly': []},
             'tlii': {'tliis': []},
             'tliick': {'tliickness': []},
             'tliicken': {'tliickened': []},
             'tliickli': {'tliickly': []},
             'tliier': {'tliiers': []},
             'tliiev': {'tliieves': []},
             'tliin': {'tliine': [], 'tliinning': []},
             'tliing': {'tliinges': []},
             'tliink': {'tliinke': [], 'tliinking': [], 'tliinks': []},
             'tliinker': {'tliinkers': []},
             'tliinli': {'tliinly': []},
             'tliird': {'tliirds': []},
             'tliirdli': {'tliirdly': []},
             'tliirti': {'tliirties': [], 'tliirty': []},
             'tliiug': {'tliiugs': []},
             'tlij': {'tlijs': []},
             'tlil': {'tlils': []},
             'tlili': {'tlily': []},
             'tlimat': {'tlimate': []},
             'tliment': {'tliments': []},
             'tlimit': {'tlimited': []},
             'tlin': {'tlins': []},
             'tline': {'tlined': [], 'tlines': [], 'tlining': []},
             'tlineag': {'tlineage': []},
             'tling': {'tlings': []},
             'tlinget': {'tlingets': []},
             'tlingit': ['tlingitized'],
             'tlingli': {'tlingly': []},
             'tlini': {'tliny': []},
             'tlinket': {'tlinkets': []},
             'tlinkit': {'tlinkits': []},
             'tlio': {'tlios': []},
             'tliof': {'tliofe': []},
             'tlioina': {'tlioinas': []},
             'tlioma': {'tliomas': []},
             'tliomn': {'tliomns': []},
             'tlionia': {'tlionias': []},
             'tlior': {'tliore': []},
             'tliorac': {'tlioracic': []},
             'tlioriti': {'tliority': []},
             'tliorn': {'tliorne': []},
             'tliorndik': {'tliorndike': []},
             'tliornhil': {'tliornhill': []},
             'tlioroughli': {'tlioroughly': []},
             'tliorp': {'tliorpe': []},
             'tlios': {'tliose': []},
             'tliought': {'tlioughts': []},
             'tliousand': {'tliousands': []},
             'tlip': {'tlips': []},
             'tlipi': {'tlipy': []},
             'tlir': {'tlirs': []},
             'tlirac': {'tlirace': []},
             'tliracian': {'tliracians': []},
             'tliral': {'tlirale': []},
             'tlirc': {'tlirce': []},
             'tlire': {'tliree': []},
             'tliread': {'tlireads': []},
             'tlireat': {'tlireats': []},
             'tlireaten': {'tlireatened': [], 'tlireatening': ['tlireatenings']},
             'tlireatening': ['tlireatenings'],
             'tlirect': {'tlirected': [], 'tlirection': []},
             'tlirectli': {'tlirectly': []},
             'tliri': {'tliry': []},
             'tliric': {'tlirice': []},
             'tliril': {'tlirill': ['tlirilling']},
             'tlirill': ['tlirilling'],
             'tlirip': {'tlirips': []},
             'tlirn': {'tlirning': []},
             'tliroat': {'tliroats': []},
             'tliron': {'tlirone': []},
             'tlirow': {'tlirowing': [], 'tlirows': []},
             'tliseas': {'tlisease': ['tliseases']},
             'tlisease': ['tliseases'],
             'tlistanc': {'tlistance': []},
             'tlistoir': {'tlistoire': []},
             'tlistori': {'tlistory': []},
             'tlit': {'tlits': []},
             'tlite': {'tlites': []},
             'tliter': {'tliterally': []},
             'tliti': {'tlity': []},
             'tlittl': {'tlittle': []},
             'tliu': {'tlius': []},
             'tliucydid': {'tliucydides': []},
             'tliul': {'tliule': []},
             'tliur': {'tliurs': []},
             'tliurlo': {'tliurloe': []},
             'tlive': {'tliving': []},
             'tlivin': {'tlivine': []},
             'tliymu': {'tliymus': []},
             'tlj': {'tljs': []},
             'tljeori': {'tljeory': []},
             'tlji': {'tljis': []},
             'tljoma': {'tljomas': []},
             'tlju': {'tljus': []},
             'tlk': {'tlks': []},
             'tlka': {'tlkas': []},
             'tll': {'tlls': []},
             'tlle': {'tlles': []},
             'tlli': {'tllis': [], 'tlly': []},
             'tlling': {'tllings': []},
             'tllinoi': {'tllinois': []},
             'tlll': {'tllls': []},
             'tllniversit': {'tllniversits': []},
             'tllniverstt': {'tllniverstts': []},
             'tllntverstt': {'tllntverstts': []},
             'tllow': {'tllowed': []},
             'tllu': {'tllus': []},
             'tllustrat': {'tllustrate': ['tllustrated'],
                           'tllustration': ['tllustrations']},
             'tllustrate': ['tllustrated'],
             'tllustration': ['tllustrations'],
             'tlm': {'tlms': []},
             'tlmaeu': {'tlmaeus': []},
             'tlmb': {'tlmbs': []},
             'tlmberlak': {'tlmberlake': []},
             'tlmberland': {'tlmberlands': []},
             'tlmcydid': {'tlmcydides': []},
             'tlme': {'tlmes': []},
             'tlmeless': {'tlmelessness': []},
             'tlmeli': {'tlmely': []},
             'tlmescal': {'tlmescale': ['tlmescales']},
             'tlmescale': ['tlmescales'],
             'tlmi': {'tlmy': []},
             'tlmm': {'tlmms': []},
             'tlmma': {'tlmmas': []},
             'tlmmi': {'tlmmy': []},
             'tlmmin': {'tlmmins': []},
             'tlmmon': {'tlmmons': []},
             'tlmo': {'tlmos': []},
             'tlmotheu': {'tlmotheus': []},
             'tlmothi': {'tlmothy': []},
             'tlmr': {'tlmrs': []},
             'tlmt': {'tlmts': []},
             'tlmurid': {'tlmurids': []},
             'tln': {'tlns': []},
             'tlnclude': {'tlncluded': [], 'tlncludes': [], 'tlncluding': []},
             'tlndicat': {'tlndicates': []},
             'tlndochin': {'tlndochine': []},
             'tlndustri': {'tlndustrie': []},
             'tlne': {'tlnes': []},
             'tlnformat': {'tlnformation': []},
             'tlnguish': {'tlnguished': []},
             'tlni': {'tlnis': [], 'tlny': []},
             'tlnite': {'tlnited': []},
             'tlnivers': {'tlniversity': []},
             'tlnnevelli': {'tlnnevelly': []},
             'tlnng': {'tlnngs': []},
             'tlnstanc': {'tlnstance': []},
             'tlnstitut': {'tlnstitute': []},
             'tlnt': {'tlnts': []},
             'tlnternat': {'tlnternational': []},
             'tlntroduc': {'tlntroduced': []},
             'tlnu': {'tlnued': []},
             'tlnuou': {'tlnuous': []},
             'tlo': {'tloing': ['tloings'], 'tlos': []},
             'tloa': {'tloas': []},
             'tloat': {'tloated': [], 'tloating': [], 'tloats': []},
             'tloc': {'tlocs': []},
             'tloccul': {'tlocculation': []},
             'tlock': {'tlocked': [], 'tlocks': []},
             'tloctrin': {'tloctrine': []},
             'tloe': {'tloes': []},
             'tlog': {'tlogs': []},
             'tloge': {'tloges': []},
             'tloi': {'tlois': []},
             'tloing': ['tloings'],
             'tloli': {'tloly': []},
             'tloma': {'tlomas': []},
             'tlomacki': {'tlomackie': []},
             'tlon': {'tlons': []},
             'tlonal': {'tlonally': []},
             'tlonari': {'tlonary': []},
             'tlone': {'tloned': [], 'tlones': []},
             'tlonth': {'tlonthe': []},
             'tlood': {'tlooded': [], 'tloods': []},
             'tloodplain': {'tloodplains': []},
             'tlook': {'tlooking': []},
             'tloom': {'tloome': []},
             'tloor': {'tloors': []},
             'tloppi': {'tloppy': []},
             'tloqu': {'tloque': []},
             'tlor': {'tlors': []},
             'tlorenc': {'tlorence': []},
             'tlori': {'tlory': []},
             'tlose': {'tlosed': [], 'tlosely': [], 'tloses': []},
             'tlot': {'tlots': []},
             'tloth': {'tlothes': []},
             'tlotinu': {'tlotinus': []},
             'tlou': {'tlous': []},
             'tloubl': {'tlouble': []},
             'tloud': {'tlouds': []},
             'tloui': {'tlouis': []},
             'tlourish': {'tlourished': []},
             'tlous': {'tlouse': []},
             'tloutl': {'tloutle': []},
             'tlow': {'tlowed': [], 'tlowing': [], 'tlows': []},
             'tlower': {'tlowered': [], 'tlowering': [], 'tlowers': []},
             'tlowev': {'tlowever': []},
             'tlowli': {'tlowly': []},
             'tlp': {'tlps': []},
             'tlpperari': {'tlpperary': []},
             'tlr': {'tlrs': []},
             'tlra': {'tlras': []},
             'tlre': {'tlres': []},
             'tlreadi': {'tlready': []},
             'tlreli': {'tlrely': []},
             'tlremselv': {'tlremselves': []},
             'tlri': {'tlris': [], 'tlry': []},
             'tlring': {'tlrings': []},
             'tlrink': {'tlrinking': []},
             'tlrirti': {'tlrirty': []},
             'tlrm': {'tlrms': []},
             'tlrn': {'tlrns': []},
             'tlrng': {'tlrngs': []},
             'tlro': {'tlros': []},
             'tlrought': {'tlroughts': []},
             'tlrtha': {'tlrthas': []},
             'tlrthahkara': {'tlrthahkaras': []},
             'tlrthakara': {'tlrthakaras': []},
             'tlrthamkara': {'tlrthamkaras': []},
             'tlrthankara': {'tlrthankaras': []},
             'tlrtharikara': {'tlrtharikaras': []},
             'tlrthika': {'tlrthikas': []},
             'tlru': {'tlrus': []},
             'tlryn': {'tlryns': []},
             'tlse': {'tl': []},
             'tlsgetvalu': {'tlsgetvalue': []},
             'tlsi': {'tlsis': []},
             'tlso': {'tlsos': []},
             'tlssetvalu': {'tlssetvalue': []},
             'tlssue': {'tlssues': []},
             'tlst': {'tlsts': []},
             'tlsti': {'tlsty': []},
             'tlt': {'tlts': []},
             'tltali': {'tltalie': []},
             'tltanat': {'tltanate': []},
             'tltat': {'tltats': []},
             'tltci': {'tltcy': []},
             'tlte': {'tltes': []},
             'tlteatr': {'tlteatre': []},
             'tltemselv': {'tltemselves': []},
             'tlteolog': {'tlteology': []},
             'tlteologi': {'tlteologie': []},
             'tlteori': {'tlteories': [], 'tlteory': []},
             'tlterapi': {'tlterapy': []},
             'tlterefor': {'tlterefore': []},
             'tlti': {'tltis': [], 'tlty': []},
             'tlting': {'tltings': []},
             'tltink': {'tltinking': []},
             'tltl': {'tltls': []},
             'tltle': {'tltles': []},
             'tltoma': {'tltomas': []},
             'tltought': {'tltoughts': []},
             'tltratabl': {'tltratable': []},
             'tltre': {'tltres': []},
             'tltt': {'tltts': []},
             'tltu': {'tltus': []},
             'tltude': {'tltudes': []},
             'tltulo': {'tltulos': []},
             'tltusvil': {'tltusville': []},
             'tltusvlll': {'tltusvllle': []},
             'tlu': {'tlus': []},
             "tlu'e": {"tlu'ee": []},
             'tluce': {'tluced': []},
             'tluck': {'tluckness': []},
             'tluctuat': {'tluctuation': ['tluctuations']},
             'tluctuation': ['tluctuations'],
             'tlude': {'tludes': []},
             'tlue': {'tlues': []},
             'tlueaten': {'tlueatened': []},
             'tluenc': {'tluence': []},
             'tlui': {'tluis': []},
             'tluid': {'tluids': []},
             'tluli': {'tluly': []},
             'tluma': {'tlumas': []},
             'tlumaczeni': {'tlumaczenie': []},
             'tlumaczi': {'tlumaczy': []},
             'tlun': {'tlunning': []},
             'tlung': {'tlungs': []},
             'tlunk': {'tlunking': [], 'tlunks': []},
             'tluolog': {'tluology': []},
             'tluoresc': {'tluorescence': [], 'tluorescent': []},
             'tluori': {'tluory': []},
             'tlurd': {'tlurds': []},
             'tlure': {'tluree': [], 'tluring': []},
             'tlurop': {'tlurope': []},
             'tlurti': {'tlurty': []},
             'tlust': {'tluste': []},
             'tlusti': {'tlusty': []},
             'tlusto': {'tlustos': []},
             'tluszcz': {'tluszcze': []},
             'tlute': {'tlutes': []},
             'tluti': {'tluties': [], 'tluty': []},
             'tlv': {'tlvs': []},
             'tlve': {'tlves': []},
             'tlveli': {'tlvely': []},
             'tlventi': {'tlventy': []},
             'tlvi': {'tlvis': [], 'tlvy': []},
             'tlviti': {'tlvities': [], 'tlvity': []},
             'tlvlti': {'tlvlty': []},
             'tlvo': {'tlvos': []},
             'tlw': {'tlws': []},
             'tlwari': {'tlwary': []},
             'tlway': {'tlways': []},
             'tlweight': {'tlweighted': []},
             'tlwi': {'tlwy': []},
             'tlwma': {'tlwmas': []},
             'tlwmselv': {'tlwmselves': []},
             'tlwolog': {'tlwology': []},
             'tlwori': {'tlwory': []},
             'tlwrapi': {'tlwrapy': []},
             'tlwroughli': {'tlwroughly': []},
             'tlwught': {'tlwughts': []},
             'tlwusand': {'tlwusands': []},
             'tly': ['tlys', 'tlying'],
             'tlymphoblast': {'tlymphoblastic': []},
             'tlymphocyt': {'tlymphocyte': ['tlymphocytes'], 'tlymphocytic': []},
             'tlymphocyte': ['tlymphocytes'],
             'tlymphotrop': {'tlymphotropic': []},
             'tlymphotroph': {'tlymphotrophic': []},
             'tlyse': {'tlysees': []}}
