#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tm = {'tma': {'tmas': []},
             'tmabl': {'tmable': []},
             'tmage': {'tmages': []},
             'tmagin': {'tmagination': [], 'tmagine': []},
             'tmainli': {'tmainly': []},
             'tmake': {'tmaking': []},
             'tman': {'tmans': []},
             'tmanchest': {'tmanchester': []},
             'tmani': {'tmany': []},
             'tmap': {'tmaps': []},
             'tmari': {'tmary': []},
             'tmark': {'tmarked': []},
             'tmaro': {'tmaros': []},
             'tmarshal': {'tmarshall': []},
             'tmaru': {'tmarus': []},
             'tmase': {'tmases': []},
             'tmassachusett': {'tmassachusetts': []},
             'tmateri': {'tmaterials': []},
             'tmatr': {'tmatre': []},
             'tmb': {'tmbs': []},
             'tmber': {'tmbers': []},
             'tmbol': {'tmbols': []},
             'tmc': {'tmcs': []},
             'tmce': {'tmces': []},
             'tmcertainti': {'tmcertainty': []},
             'tmchang': {'tmchanged': []},
             'tmchomati': {'tmchomatis': []},
             'tmck': {'tmcks': []},
             'tmconsciou': {'tmconscious': []},
             'tmct': {'tmcts': []},
             'tmctatu': {'tmctatus': []},
             'tmctli': {'tmctly': []},
             'tmd': {'tmds': []},
             'tmdergon': {'tmdergone': []},
             'tmderli': {'tmderlying': []},
             'tmderstand': {'tmderstanding': []},
             'tmdertak': {'tmdertake': []},
             'tmdigitizedaspecti': {'tmdigitizedaspecty': []},
             'tmdition': {'tmditional': []},
             'tmdl': {'tmdls': []},
             'tmdoubtedli': {'tmdoubtedly': []},
             'tme': {'tmes': []},
             'tmea': {'tmeas': []},
             'tmean': {'tmeaning': [], 'tmeans': []},
             'tmeasur': {'tmeasured': []},
             'tmedic': {'tmedical': []},
             'tmeli': {'tmely': []},
             'tmember': {'tmembers': []},
             'tmemploy': {'tmemployment': []},
             'tment': {'tments': []},
             'tmental': {'tmentalization': []},
             'tmentat': {'tmentation': []},
             'tmeperatur': {'tmeperature': []},
             'tmer': {'tmers': []},
             'tmergenc': {'tmergency': []},
             'tmesdel': {'tmesdell': []},
             'tmese': {'tmeses': []},
             'tmesi': {'tmesis': []},
             'tmesiphoru': {'tmesiphorus': []},
             'tmesipteri': {'tmesipteris': []},
             'tmesisternu': {'tmesisternus': []},
             'tmessag': {'tmessage': []},
             'tmeticu': {'tmeticus': []},
             'tmetocera': {'tmetoceras': []},
             'tmetothylacu': {'tmetothylacus': []},
             'tmeut': {'tmeute': ['tmeutes']},
             'tmeute': ['tmeutes'],
             'tmf': {'tmfs': []},
             'tmfortun': {'tmfortunate': ['tmfortunately']},
             'tmfortunate': ['tmfortunately'],
             'tmfrequent': {'tmfrequently': []},
             'tmg': {'tmgs': []},
             'tmguish': {'tmguished': []},
             'tmh': {'tmhs': []},
             'tmhappi': {'tmhappiness': [], 'tmhappy': []},
             'tmho': {'tmhos': []},
             'tmi': {'tmies': [], 'tmis': [], 'tmy': []},
             'tmiddl': {'tmiddle': []},
             'tmiform': {'tmiformity': []},
             'tmiformli': {'tmiformly': []},
             'tmigr': {'tmigre': ['tmigres']},
             'tmigrd': {'tmigrds': []},
             'tmigre': ['tmigres'],
             'tmigri': {'tmigris': []},
             'tmigrl': {'tmigrls': []},
             'tmigrt': {'tmigrte': [], 'tmigrts': []},
             'tmild': {'tmilding': []},
             'tmili': {'tmily': []},
             'tmill': {'tmills': []},
             'tmillion': {'tmillions': []},
             'tmilu': {'tmilus': []},
             'tmin': {'tmins': []},
             'tmine': {'tmined': [], 'tmining': []},
             'tminenc': {'tminence': []},
             'tministri': {'tministry': []},
             'tminneapoli': {'tminneapolis': []},
             'tminut': {'tminutes': []},
             'tmion': {'tmions': []},
             'tmiqu': {'tmique': []},
             'tmit': {'tmits': []},
             'tmitchel': {'tmitchell': []},
             'tmite': {'tmited': []},
             'tmiti': {'tmity': []},
             'tmivers': {'tmiversal': ['tmiversally'],
                         'tmiverse': [],
                         'tmiversities': [],
                         'tmiversity': []},
             'tmiversal': ['tmiversally'],
             'tmj': {'tmjs': []},
             'tmk': {'tmks': []},
             'tml': {'tmls': []},
             'tmle': {'tmles': []},
             'tmleri': {'tmleries': []},
             'tmli': {'tmly': []},
             'tmlike': {'tmlikely': []},
             'tmlimit': {'tmlimited': []},
             'tmlnternallead': {'tmlnternalleading': []},
             'tmm': {'tmms': []},
             'tmmediat': {'tmmediate': ['tmmediately']},
             'tmmediate': ['tmmediately'],
             'tmmedtat': {'tmmedtately': []},
             'tmn': {'tmns': []},
             'tmne': {'tmnes': []},
             'tmnecessari': {'tmnecessary': []},
             'tmng': {'tmngs': []},
             'tmnk': {'tmnks': []},
             'tmnmf': {'tmnmfs': []},
             'tmnsaction': {'tmnsactions': []},
             'tmnsformat': {'tmnsformation': []},
             'tmnslate': {'tmnslated': []},
             'tmo': {'tmos': []},
             'tmobil': {'tmobile': []},
             'tmodel': {'tmodels': []},
             'tmodelinstancedetail': {'tmodelinstancedetails': []},
             'tmodici': {'tmodicie': []},
             'tmodifi': {'tmodified': []},
             'tmodor': {'tmodore': []},
             'tmoir': {'tmoires': []},
             'tmole': {'tmoles': []},
             'tmolo': {'tmolos': []},
             'tmologi': {'tmologie': []},
             'tmologiqu': {'tmologique': []},
             'tmolu': {'tmolus': []},
             'tmop': {'tmops': []},
             'tmophil': {'tmophile': []},
             'tmopi': {'tmopie': []},
             'tmori': {'tmorie': []},
             'tmoriqu': {'tmorique': []},
             'tmorri': {'tmorris': []},
             'tmospher': {'tmosphere': ['tmospheres'], 'tmospheric': []},
             'tmosphere': ['tmospheres'],
             'tmostli': {'tmostly': []},
             'tmothi': {'tmothy': []},
             'tmotion': {'tmotional': []},
             'tmou': {'tmous': []},
             'tmove': {'tmoved': [], 'tmoving': []},
             'tmowledg': {'tmowledge': []},
             'tmp': {'tmps': []},
             'tmpani': {'tmpany': []},
             'tmpathet': {'tmpathetic': []},
             'tmpathi': {'tmpathies': [], 'tmpathy': []},
             'tmpd': {'tmpds': []},
             'tmperat': {'tmperator': []},
             'tmperatur': {'tmperature': ['tmperatures']},
             'tmperature': ['tmperatures'],
             'tmpf': {'tmpfs': []},
             'tmphasi': {'tmphasis': []},
             'tmpitchandfamili': {'tmpitchandfamily': []},
             'tmple': {'tmples': []},
             'tmplement': {'tmplementation': []},
             'tmplicat': {'tmplications': []},
             'tmploy': {'tmployed': []},
             'tmploye': {'tmployees': []},
             'tmpolar': {'tmpolarized': []},
             'tmport': {'tmported': [], 'tmports': []},
             'tmportanc': {'tmportance': []},
             'tmpose': {'tmposed': []},
             'tmpossibl': {'tmpossible': []},
             'tmpression': {'tmpressions': []},
             'tmprove': {'tmproved': [], 'tmproving': []},
             'tmprovement': {'tmprovements': []},
             'tmpti': {'tmpty': []},
             'tmptom': {'tmptoms': []},
             'tmr': {'tmrs': []},
             'tmrapeutiqu': {'tmrapeutique': []},
             'tmreason': {'tmreasonable': []},
             'tmri': {'tmry': []},
             'tmrti': {'tmrty': []},
             'tmsaim': {'tmsaime': []},
             'tmsi': {'tmsis': []},
             'tmst': {'tmsts': []},
             'tmstabl': {'tmstable': []},
             'tmstee': {'tmstees': []},
             'tmstworthi': {'tmstworthiness': []},
             'tmsuit': {'tmsuited': []},
             'tmt': {'tmts': []},
             'tmtd': {'tmtds': []},
             'tmte': {'tmtes': []},
             'tmtf': {'tmtfs': []},
             'tmth': {'tmths': []},
             'tmthful': {'tmthfulness': []},
             'tmthfulli': {'tmthfully': []},
             'tmti': {'tmty': []},
             'tmu': {'tmued': [], 'tmus': []},
             'tmualli': {'tmually': []},
             'tmuanc': {'tmuance': []},
             'tmue': {'tmues': []},
             'tmui': {'tmuis': []},
             'tmunderlin': {'tmunderlined': []},
             'tmuou': {'tmuous': []},
             'tmv': {'tmv': []},
             'tmvard': {'tmvards': []},
             'tmvel': {'tmvels': []},
             'tmvinfect': {'tmvinfected': []},
             'tmvn': {'tmvns': []},
             'tmyer': {'tmyers': []}}
