#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tn = {'tna': {'tnas': []},
             'tnabl': {'tnable': ['tnabled']},
             'tnable': ['tnabled'],
             'tnact': {'tnacted': []},
             'tnad': {'tnads': []},
             'tnadam': {'tnadame': []},
             'tnaddeu': {'tnaddeus': []},
             'tnagi': {'tnagis': []},
             'tnagist': {'tnagister': []},
             'tnagnu': {'tnagnus': []},
             'tnai': {'tnais': []},
             'tnain': {'tnained': [], 'tnaining': []},
             'tnainli': {'tnainly': []},
             'tnair': {'tnaire': []},
             'tnairi': {'tnairie': []},
             'tnaison': {'tnaisons': []},
             'tnaitr': {'tnaitre': ['tnaitres']},
             'tnaitre': ['tnaitres'],
             'tnajest': {'tnajeste': []},
             'tnajor': {'tnajores': [], 'tnajority': []},
             'tnaju': {'tnajus': []},
             'tnake': {'tnakes': [], 'tnaking': []},
             'tnal': {'tnals': []},
             'tnale': {'tnales': []},
             'tnalli': {'tnally': []},
             'tnalysi': {'tnalysis': []},
             'tname': {'tnamed': [], 'tnamely': [], 'tnames': []},
             'tnames': {'tnamese': []},
             'tnamespac': {'tnamespace': []},
             'tnan': {'tnans': []},
             'tnana': {'tnanas': []},
             'tnanag': {'tnanagement': []},
             'tnanc': {'tnance': []},
             'tnand': {'tnanded': [], 'tnands': []},
             'tnandi': {'tnandis': []},
             'tnangl': {'tnangle': ['tnangles']},
             'tnangle': ['tnangles'],
             'tnangul': {'tnangulation': []},
             'tnani': {'tnany': []},
             'tnanibu': {'tnanibus': []},
             'tnanier': {'tnaniere': []},
             'tnank': {'tnanked': [], 'tnanks': []},
             'tnanner': {'tnanners': []},
             'tnanu': {'tnanus': []},
             'tnap': {'tnaps': []},
             'tnaqui': {'tnaquis': []},
             'tnar': {'tnars': []},
             'tnarch': {'tnarche': ['tnarched']},
             'tnarche': ['tnarched'],
             'tnari': {'tnary': []},
             'tnark': {'tnarked': [], 'tnarks': []},
             'tnarri': {'tnarried': [], 'tnarry': []},
             'tnarriag': {'tnarriage': []},
             'tnass': {'tnasse': ['tnasses']},
             'tnasse': ['tnasses'],
             'tnat': {'tnats': []},
             'tnate': {'tnated': [], 'tnately': []},
             'tnateri': {'tnaterial': ['tnaterials']},
             'tnaterial': ['tnaterials'],
             'tnation': {'tnational': [], 'tnations': []},
             'tnativ': {'tnative': []},
             'tnatter': {'tnatters': []},
             'tnatth': {'tnatthe': []},
             'tnattr': {'tnattre': []},
             'tnatur': {'tnatural': []},
             'tnaund': {'tnaunds': []},
             'tnb': {'tnbs': []},
             'tnbal': {'tnbals': []},
             'tnbe': {'tnbes': []},
             'tnber': {'tnbers': []},
             'tnbercl': {'tnbercle': ['tnbercles']},
             'tnbercle': ['tnbercles'],
             'tnberos': {'tnberosity': []},
             'tnble': {'tnbles': []},
             'tnbu': {'tnbus': []},
             'tnbule': {'tnbules': []},
             'tnbunal': {'tnbunals': []},
             'tnbutan': {'tnbutanes': []},
             'tnbute': {'tnbuted': []},
             'tnbution': {'tnbutions': []},
             'tnc': {'tncs': []},
             'tnca': {'tncas': []},
             'tnce': {'tnces': []},
             'tncep': {'tnceps': []},
             'tnceratop': {'tnceratops': []},
             'tnceur': {'tnceurs': []},
             'tnche': {'tnches': []},
             'tnchloroethylen': {'tnchloroethylene': []},
             'tnchomona': {'tnchomonas': []},
             'tnci': {'tncy': []},
             'tnciti': {'tncity': []},
             'tncitu': {'tncitus': []},
             'tnck': {'tncks': []},
             'tncki': {'tncky': []},
             'tnclude': {'tncluded': [], 'tncludes': [], 'tncluding': []},
             'tncorpor': {'tncorporated': []},
             'tncourag': {'tncourage': []},
             'tncreas': {'tncrease': ['tncreases', 'tncreased'], 'tncreasing': []},
             'tncrease': ['tncreases', 'tncreased'],
             'tnct': {'tncts': []},
             'tncur': {'tncurred': []},
             'tnd': {'tnds': []},
             'tnde': {'tndes': []},
             'tndepend': {'tndependence': [], 'tndependent': []},
             'tndi': {'tndies': [], 'tndy': []},
             'tndia': {'tndias': []},
             'tndian': {'tndianness': [], 'tndians': []},
             'tndianapoli': {'tndianapolis': []},
             'tndianis': {'tndianisation': []},
             'tndianiz': {'tndianization': []},
             'tndicat': {'tndicate': ['tndicated', 'tndicates'], 'tndicators': []},
             'tndicate': ['tndicated', 'tndicates'],
             'tndio': {'tndios': []},
             'tndividu': {'tndividual': ['tndividuals']},
             'tndividual': ['tndividuals'],
             'tndor': {'tndors': []},
             'tndtcate': {'tndtcated': []},
             'tndu': {'tndus': []},
             'tnduce': {'tnduced': []},
             'tndustri': {'tndustrie': ['tndustries'], 'tndustry': []},
             'tndustrie': ['tndustries'],
             'tne': {'tnes': []},
             'tnea': {'tneas': []},
             'tnean': {'tneanes': [], 'tneaning': [], 'tneans': []},
             'tnearli': {'tnearly': []},
             'tneasur': {'tneasure': ['tneasures']},
             'tneasure': ['tneasures'],
             'tneat': {'tneated': []},
             'tneatr': {'tneatre': []},
             'tneatric': {'tneatrical': []},
             'tnebe': {'tnebes': []},
             'tnechan': {'tnechanical': []},
             'tnedia': {'tnedias': []},
             'tnedic': {'tnedical': []},
             'tnediu': {'tnedius': []},
             'tnee': {'tnees': []},
             'tneet': {'tneeting': []},
             'tnef': {'tnefs': []},
             'tneg': {'tnegative': []},
             'tnei': {'tneis': []},
             'tnein': {'tneine': []},
             'tneir': {'tneirs': []},
             'tnelanogast': {'tnelanogaster': []},
             'tnellitu': {'tnellitus': []},
             'tnember': {'tnembers': []},
             'tneme': {'tnemes': []},
             'tnemfelv': {'tnemfelves': []},
             'tnemi': {'tnemies': [], 'tnemy': []},
             'tnemori': {'tnemory': []},
             'tnemseiv': {'tnemseives': []},
             'tnemselv': {'tnemselves': []},
             'tnen': {'tnens': []},
             'tnenc': {'tnence': ['tnenced']},
             'tnence': ['tnenced'],
             'tnend': {'tnends': []},
             'tnendli': {'tnendly': []},
             'tnennal': {'tnennale': []},
             'tnent': {'tnente': [], 'tnents': []},
             'tnentari': {'tnentary': []},
             'tnenti': {'tnenty': []},
             'tnention': {'tnentioned': []},
             'tneo': {'tneos': []},
             'tneodor': {'tneodore': []},
             'tneodosiu': {'tneodosius': []},
             'tneolog': {'tneological': [], 'tneology': []},
             'tneologi': {'tneologie': []},
             'tneon': {'tneones': []},
             'tneoret': {'tneoretical': ['tneoretically']},
             'tneoretical': ['tneoretically'],
             'tneori': {'tneories': [], 'tneory': []},
             'tneosopn': {'tneosopnical': []},
             'tnephachthu': {'tnephachthus': []},
             'tnephactu': {'tnephactus': []},
             'tner': {'tners': []},
             'tnerapeut': {'tnerapeutic': []},
             'tnerapi': {'tnerapy': []},
             'tnerc': {'tnerce': []},
             'tnerci': {'tnercy': []},
             'tnere': {'tnerely': []},
             'tnereaft': {'tnereafter': []},
             'tnerebi': {'tnereby': []},
             'tnerefor': {'tnerefore': []},
             'tnereior': {'tnereiore': []},
             'tneretor': {'tneretore': []},
             'tnergi': {'tnergie': [], 'tnergy': []},
             'tnerli': {'tnerly': []},
             'tnermomet': {'tnermometer': []},
             'tnerou': {'tnerous': []},
             'tnership': {'tnerships': []},
             'tnese': {'tneses': []},
             'tnesi': {'tnesis': []},
             'tness': {'tnesse': ['tnesses', 'tnessed']},
             'tnessag': {'tnessage': []},
             'tnessalonian': {'tnessalonians': []},
             'tnesse': ['tnesses', 'tnessed'],
             'tnest': {'tneste': []},
             'tnet': {'tnets': []},
             'tnetal': {'tnetals': []},
             'tnethink': {'tnethinks': []},
             'tnethod': {'tnethods': []},
             'tnettr': {'tnettre': []},
             'tneu': {'tneus': []},
             'tnew': {'tnews': []},
             'tnf': {'tnf': []},
             'tnfant': {'tnfants': []},
             'tnfantri': {'tnfantry': []},
             'tnfinduc': {'tnfinduced': []},
             'tnfluenc': {'tnfluence': ['tnfluenced']},
             'tnfluence': ['tnfluenced'],
             'tnfmediat': {'tnfmediated': []},
             'tnform': {'tnforme': ['tnformed']},
             'tnformat': {'tnformation': []},
             'tnforme': ['tnformed'],
             'tnfortun': {'tnfortunately': []},
             'tnfr': {'tnfrs': []},
             'tnfrelat': {'tnfrelated': []},
             'tnft': {'tnfts': []},
             'tng': {'tngs': []},
             'tngage': {'tngaged': []},
             'tngall': {'tngalls': []},
             'tnge': {'tnges': []},
             'tngel': {'tngels': []},
             'tngemin': {'tngeminal': []},
             'tngersol': {'tngersoll': []},
             'tngg': {'tnggs': []},
             'tngger': {'tnggers': []},
             'tnggere': {'tnggered': []},
             'tngineer': {'tngineering': []},
             'tngli': {'tnglis': [], 'tngly': []},
             'tnglycend': {'tnglycendes': []},
             'tnglycerid': {'tnglycerides': []},
             'tngo': {'tngos': []},
             'tngoldsbi': {'tngoldsby': []},
             'tngr': {'tngrs': []},
             'tngram': {'tngrams': []},
             'tngrave': {'tngraved': []},
             'tngu': {'tngus': []},
             'tnguag': {'tnguage': []},
             'tngue': {'tngues': []},
             'tnhabit': {'tnhabitants': []},
             'tnhe': {'tnhes': []},
             'tni': {'tnied': [], 'tnies': [], 'tnis': [], 'tny': ['tnys']},
             'tnick': {'tnickness': [], 'tnicks': []},
             'tniddl': {'tniddle': []},
             'tnil': {'tnils': []},
             'tnile': {'tniles': []},
             'tnileri': {'tnileries': []},
             'tnili': {'tnily': []},
             'tnilit': {'tnilites': []},
             'tnilitair': {'tnilitaire': ['tnilitaires']},
             'tnilitaire': ['tnilitaires'],
             'tnilitari': {'tnilitary': []},
             'tnill': {'tnille': []},
             'tnilleri': {'tnilleries': []},
             'tnimal': {'tnimals': []},
             'tnimbul': {'tnimbull': []},
             'tnin': {'tnins': []},
             'tnina': {'tninas': []},
             'tninat': {'tnination': []},
             'tnind': {'tninds': []},
             'tnine': {'tnined': [], 'tnines': [], 'tnining': []},
             'tning': {'tnings': []},
             'tninist': {'tninister': []},
             'tnink': {'tninking': [], 'tninks': []},
             'tninker': {'tninkers': []},
             'tninli': {'tninly': []},
             'tninor': {'tninores': []},
             'tninut': {'tninute': ['tninutes']},
             'tninute': ['tninutes'],
             'tnirabil': {'tnirabile': []},
             'tnirabili': {'tnirabilis': []},
             'tnird': {'tnirds': []},
             'tnirdli': {'tnirdly': []},
             'tnirti': {'tnirty': []},
             'tnise': {'tnised': [], 'tnises': []},
             'tniss': {'tnisse': ['tnisses']},
             'tnisse': ['tnisses'],
             'tnission': {'tnissioners': []},
             'tnist': {'tnisted': [], 'tnisting': [], 'tnists': []},
             'tniste': {'tnistee': ['tnistees']},
             'tnistee': ['tnistees'],
             'tnistworthi': {'tnistworthiness': []},
             'tnit': {'tnits': [], 'tnitted': []},
             'tnite': {'tnited': []},
             'tnith': {'tnithful': ['tnithfully', 'tnithfulness'], 'tniths': []},
             'tnithful': ['tnithfully', 'tnithfulness'],
             'tniti': {'tnities': [], 'tnitis': [], 'tnity': []},
             'tnitte': {'tnittee': []},
             'tnivers': {'tniversity': []},
             'tnj': {'tnjs': []},
             'tnjoy': {'tnjoyed': []},
             'tnjuri': {'tnjury': []},
             'tnk': {'tnks': []},
             'tnke': {'tnkes': []},
             'tnl': {'tnls': []},
             'tnlarg': {'tnlarged': []},
             'tnle': {'tnles': []},
             'tnlent': {'tnlents': []},
             'tnli': {'tnly': []},
             'tnlk': {'tnlks': []},
             'tnlli': {'tnlly': []},
             'tnlliu': {'tnllius': []},
             'tnllu': {'tnllus': []},
             'tnlobit': {'tnlobites': []},
             'tnlogi': {'tnlogy': []},
             'tnm': {'tnms': []},
             'tnmcate': {'tnmcated': []},
             'tnmcatu': {'tnmcatus': []},
             'tnmg': {'tnmgs': []},
             'tnmk': {'tnmks': []},
             'tnmor': {'tnmors': []},
             'tnmour': {'tnmours': []},
             'tnmti': {'tnmty': []},
             'tnmultuous': {'tnmultuously': []},
             'tnn': {'tnns': []},
             'tnnate': {'tnnately': []},
             'tnnbridg': {'tnnbridge': []},
             'tnne': {'tnnes': []},
             'tnni': {'tnnis': [], 'tnny': []},
             'tnnitat': {'tnnitate': []},
             'tnniti': {'tnnity': []},
             'tnnk': {'tnnks': []},
             'tnnl': {'tnnls': []},
             'tnnnel': {'tnnnels': []},
             'tnnt': {'tnnts': []},
             'tno': {'tnos': []},
             'tnode': {'tnodes': []},
             'tnodel': {'tnodels': []},
             'tnodern': {'tnoderne': ['tnodernes']},
             'tnoderne': ['tnodernes'],
             'tnoe': {'tnoes': []},
             'tnoeur': {'tnoeurs': []},
             'tnoi': {'tnois': []},
             'tnoin': {'tnoins': []},
             'tnol': {'tnols': []},
             'tnoll': {'tnolle': []},
             'tnom': {'tnoms': []},
             'tnoma': {'tnomas': []},
             'tnomph': {'tnomphe': []},
             'tnon': {'tnons': []},
             'tnona': {'tnonas': []},
             'tnonarch': {'tnonarchs': []},
             'tnond': {'tnonde': ['tnondes']},
             'tnonde': ['tnondes'],
             'tnoni': {'tnony': []},
             'tnonli': {'tnonly': []},
             'tnont': {'tnonte': ['tnontes']},
             'tnonte': ['tnontes'],
             'tnonth': {'tnonths': []},
             'tnor': {'tnors': []},
             'tnorac': {'tnoracic': []},
             'tnoribu': {'tnoribus': []},
             'tnoriti': {'tnority': []},
             'tnorm': {'tnorms': []},
             'tnormal': {'tnormally': []},
             'tnormou': {'tnormous': []},
             'tnorn': {'tnorning': []},
             'tnoroughli': {'tnoroughly': []},
             'tnort': {'tnorte': [], 'tnorts': []},
             'tnortui': {'tnortuis': []},
             'tnot': {'tnots': []},
             'tnotabl': {'tnotably': []},
             'tnote': {'tnoted': [], 'tnotes': []},
             'tnotr': {'tnotre': []},
             'tnotu': {'tnotus': []},
             'tnou': {'tnous': []},
             'tnoua': {'tnouas': []},
             'tnought': {'tnoughts': []},
             'tnougnt': {'tnougnts': []},
             'tnousand': {'tnousands': []},
             'tnove': {'tnoved': [], 'tnoving': []},
             'tnovemb': {'tnovember': []},
             'tnow': {'tnows': []},
             'tnowledg': {'tnowledge': []},
             'tnoyen': {'tnoyens': []},
             'tnp': {'tnps': []},
             'tnphosphat': {'tnphosphate': []},
             'tnpmodifi': {'tnpmodified': []},
             'tnptom': {'tnptoms': []},
             'tnquiri': {'tnquiry': []},
             'tnr': {'tnrs': []},
             'tnrbane': {'tnrbaned': []},
             'tnrck': {'tnrcks': []},
             'tnre': {'tnres': []},
             'tnread': {'tnreads': []},
             'tnreat': {'tnreats': []},
             'tnreaten': {'tnreatened': [], 'tnreatening': []},
             'tnrenn': {'tnrenne': []},
             'tnrgescenc': {'tnrgescence': []},
             'tnri': {'tnries': [], 'tnris': [], 'tnry': []},
             'tnrk': {'tnrks': []},
             'tnrli': {'tnrly': []},
             'tnrm': {'tnrms': []},
             'tnrn': {'tnrns': []},
             'tnrna': {'tnrnas': []},
             'tnrnip': {'tnrnips': []},
             'tnrnu': {'tnrnus': []},
             'tnrow': {'tnrowing': [], 'tnrows': []},
             'tnrpentin': {'tnrpentine': []},
             'tnrrete': {'tnrreted': []},
             'tnrst': {'tnrsts': []},
             'tnrtari': {'tnrtary': []},
             'tnscani': {'tnscany': []},
             'tnscarora': {'tnscaroras': []},
             'tnse': {'tn': []},
             'tnsect': {'tnsects': []},
             'tnsert': {'tnserted': []},
             'tnsight': {'tnsights': []},
             'tnsk': {'tnsks': []},
             'tnskege': {'tnskegee': []},
             'tnsmegistu': {'tnsmegistus': []},
             'tnsname': {'tnsnames': []},
             'tnstall': {'tnstalled': []},
             'tnstallat': {'tnstallation': []},
             'tnstanc': {'tnstance': ['tnstances']},
             'tnstance': ['tnstances'],
             'tnste': {'tnstes': []},
             'tnstitut': {'tnstitute': [], 'tnstitution': ['tnstitutions']},
             'tnstitution': ['tnstitutions'],
             'tnstruction': {'tnstructions': []},
             'tnstructton': {'tnstructtons': []},
             'tnstrument': {'tnstruments': []},
             'tnsuranc': {'tnsurance': []},
             'tnsure': {'tnsured': []},
             'tnswere': {'tnswered': []},
             'tnt': {'tnt': []},
             'tnte': {'tntes': []},
             'tntegrat': {'tntegrated': [], 'tntegration': []},
             'tntegriti': {'tntegrity': []},
             'tntellectu': {'tntellectual': []},
             'tntellig': {'tntelligence': []},
             'tntemat': {'tntemational': []},
             'tntend': {'tntended': []},
             'tntensiti': {'tntensity': []},
             'tnteract': {'tnteraction': []},
             'tntercultur': {'tntercultural': []},
             'tntere': {'tntered': []},
             'tnterest': {'tnterested': [], 'tnteresting': [], 'tnterests': []},
             'tnterfac': {'tnterface': []},
             'tnterfaci': {'tnterfacial': []},
             'tnterfer': {'tnterference': []},
             'tntergener': {'tntergenerational': []},
             'tnternat': {'tnternational': []},
             'tnternational': {'tnternationale': ['tnternationales']},
             'tnternationale': ['tnternationales'],
             'tnternatton': {'tnternattonal': []},
             'tnterpret': {'tnterpretation': []},
             'tnterpris': {'tnterprise': []},
             'tnterscienc': {'tnterscience': []},
             'tntervent': {'tntervention': []},
             'tnti': {'tnty': []},
             'tntiat': {'tntiated': []},
             'tntion': {'tntions': []},
             'tntire': {'tntirely': []},
             'tntiti': {'tntity': []},
             'tntitl': {'tntitled': []},
             'tntli': {'tntly': []},
             'tntmip': {'tntmips': []},
             'tntor': {'tntors': []},
             'tntormat': {'tntormation': []},
             'tntranc': {'tntrance': []},
             'tntrgi': {'tntrgy': []},
             'tntri': {'tntries': [], 'tntry': []},
             'tntroduc': {'tntroduced': []},
             'tntroduct': {'tntroduction': []},
             'tnturu': {'tnturus': []},
             'tnu': {'tnued': [], 'tnus': []},
             'tnucydid': {'tnucydides': []},
             'tnuert': {'tnuerte': []},
             'tnugdalu': {'tnugdalus': []},
             'tnulti': {'tnultis': []},
             'tnumber': {'tnumbers': []},
             'tnumph': {'tnumphs': []},
             'tnundu': {'tnundus': []},
             'tnunic': {'tnunication': []},
             'tnuniti': {'tnunity': []},
             'tnuov': {'tnuove': []},
             'tnur': {'tnurs': []},
             'tnuro': {'tnuros': []},
             'tnusical': {'tnusicale': []},
             'tnusiqu': {'tnusique': []},
             'tnut': {'tnuts': []},
             'tnute': {'tnutees': []},
             'tnvalid': {'tnvalides': []},
             'tnventori': {'tnventory': []},
             'tnvestig': {'tnvestigation': []},
             'tnvestment': {'tnvestments': []},
             'tnvi': {'tnvy': []},
             'tnviron': {'tnvironment': []},
             'tnvironment': {'tnvironmental': []},
             'tnvite': {'tnvited': []},
             'tnvolv': {'tnvolved': []},
             'tnw': {'tnws': []},
             'tnward': {'tnwards': []},
             'tnwn': {'tnwns': []},
             'tny': ['tnys'],
             'tnyth': {'tnything': []},
             'tnytho': {'tnythos': []}}
