#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tp = {'tpa': {'tpas': []},
 'tpace': {'tpaces': []},
 'tpacif': {'tpacific': []},
 'tpage': {'tpages': []},
 'tpainduc': {'tpainduced': [], 'tpainducible': []},
 'tpair': {'tpaire': []},
 'tpar': {'tpars': []},
 'tpare': {'tpared': []},
 'tpari': {'tparis': []},
 'tpart': {'tparts': []},
 'tparticularli': {'tparticularly': []},
 'tpartli': {'tpartly': []},
 'tpase': {'tpases': []},
 'tpass': {'tpassed': []},
 'tpatient': {'tpatients': []},
 'tpatreat': {'tpatreated': []},
 'tpb': {'tpbs': []},
 'tpc': {'tpcs': []},
 'tpd': {'tpds': []},
 'tpdu': {'tpdus': []},
 'tpe': {'tpes': []},
 'tpeak': {'tpeaking': [], 'tpeaks': []},
 'tpeci': {'tpecie': ['tpecies']},
 'tpecial': {'tpecially': []},
 'tpecie': ['tpecies'],
 'tpecif': {'tpecific': ['tpecifically']},
 'tpecifi': {'tpecified': []},
 'tpecific': ['tpecifically'],
 'tpect': {'tpected': []},
 'tpee': {'tpees': []},
 'tpeedi': {'tpeedy': []},
 'tpeedili': {'tpeedily': []},
 'tpei': {'tpeis': []},
 'tpel': {'tpels': []},
 'tpene': {'tpened': []},
 'tpens': {'tpenses': []},
 'tpeopl': {'tpeople': []},
 'tper': {'tpers': []},
 'tpercentag': {'tpercentage': ['tpercentages']},
 'tpercentage': ['tpercentages'],
 'tperhap': {'tperhaps': []},
 'tperienc': {'tperience': []},
 'tperiment': {'tperimental': [], 'tperiments': []},
 'tperiod': {'tperiodic': [], 'tperiods': []},
 'tperman': {'tpermanent': []},
 'tpersist': {'tpersistent': []},
 'tperson': {'tpersonal': [], 'tpersons': []},
 'tpf': {'tpfs': []},
 'tpg': {'tpgs': []},
 'tph': {'tphs': []},
 'tpheric': {'tpherical': []},
 'tphi': {'tphis': []},
 'tphigeni': {'tphigenie': []},
 'tphillip': {'tphillips': []},
 'tphol': {'tphols': []},
 'tphysic': {'tphysical': [], 'tphysics': []},
 'tpi': {'tpis': [], 'tpy': []},
 'tpia': {'tpias': []},
 'tpice': {'tpices': []},
 'tpiec': {'tpiece': ['tpieces']},
 'tpiece': ['tpieces'],
 'tpigraphi': {'tpigraphie': []},
 'tpiit': {'tpiite': []},
 'tpiqu': {'tpique': ['tpiques']},
 'tpique': ['tpiques'],
 'tpirit': {'tpirits': []},
 'tpiritu': {'tpiritual': [], 'tpiritus': []},
 'tpistl': {'tpistle': []},
 'tpitr': {'tpitre': ['tpitres']},
 'tpitre': ['tpitres'],
 'tpj': {'tpjs': []},
 'tpk': {'tpks': []},
 'tpl': {'tpls': []},
 'tplace': {'tplaced': []},
 'tplanat': {'tplanation': []},
 'tple': {'tples': []},
 'tpleas': {'tplease': []},
 'tpli': {'tply': []},
 'tpm': {'tpms': []},
 'tpn': {'tpn': []},
 'tpne': {'tpnes': []},
 'tpo': {'tpos': []},
 'tpoint': {'tpoints': []},
 'tpoiro': {'tpoiros': []},
 'tpol': {'tpols': []},
 'tpolit': {'tpolitical': []},
 'tpondenc': {'tpondence': []},
 'tpone': {'tponed': []},
 'tpopul': {'tpopulation': []},
 'tpoqu': {'tpoque': ['tpoques']},
 'tpoque': ['tpoques'],
 'tport': {'tports': []},
 'tpose': {'tposed': []},
 'tposit': {'tposition': [], 'tpositive': []},
 'tpossibl': {'tpossibly': []},
 'tpostpon': {'tpostponed': []},
 'tpot': {'tpots': []},
 'tpotenti': {'tpotential': []},
 'tpous': {'tpouse': []},
 'tpp': {'tpps': []},
 'tpparent': {'tpparently': []},
 'tppe': {'tppes': []},
 'tppear': {'tppeared': [], 'tppears': []},
 'tppearanc': {'tppearance': []},
 'tppic': {'tppics': []},
 'tppli': {'tpplied': [], 'tpply': []},
 'tpplicat': {'tpplication': ['tpplications']},
 'tpplication': ['tpplications'],
 'tppoint': {'tppointed': []},
 'tppt': {'tppts': []},
 'tpq': {'tpqs': []},
 'tpr': {'tprs': []},
 'tpre': {'tpres': []},
 'tprefer': {'tpreferably': []},
 'tprepar': {'tprepared': []},
 'tpresid': {'tpresident': []},
 'tpress': {'tpressed': []},
 'tpresum': {'tpresumably': []},
 'tpreuv': {'tpreuves': []},
 'tprevious': {'tpreviously': []},
 'tpri': {'tpry': []},
 'tprice': {'tprices': []},
 'tprimari': {'tprimary': []},
 'tprimarili': {'tprimarily': []},
 'tpring': {'tprings': []},
 'tprint': {'tprinted': []},
 'tprm': {'tprms': []},
 'tprobabl': {'tprobably': []},
 'tproceed': {'tproceedings': []},
 'tproduc': {'tproduced': []},
 'tproduct': {'tproduction': []},
 'tproject': {'tprojected': []},
 'tpronounc': {'tpronounced': []},
 'tprovid': {'tprovided': []},
 'tprovision': {'tprovisional': []},
 'tpt': {'tpts': []},
 'tptalli': {'tptally': []},
 'tpu': {'tpus': []},
 'tpublish': {'tpublished': []},
 'tpuch': {'tpuched': []},
 'tpuser': {'tpusers': []},
 'tput': {'tputs': []},
 'tpv': {'tpvs': []},
 'tpw': {'tpws': []},
 'tpward': {'tpwards': []},
 'tpweight': {'tpweighted': []},
 'tpwn': {'tpwns': []},
 'tpye': {'tpyes': []}}
