#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ts = {'tsa': ['tsaing'],
 'tsab': {'tsabs': []},
 'tsabaist': {'tsabaists': []},
 'tsabedz': {'tsabedze': []},
 'tsabel': {'tsabelle': []},
 'tsabetsay': {'tsabetsaye': []},
 'tsabl': {'tsable': []},
 'tsaca': {'tsacas': []},
 'tsach': {'tsaching': []},
 'tsacher': {'tsachers': []},
 'tsacopoulo': {'tsacopoulos': []},
 'tsaddik': {'tsaddiks': []},
 'tsadh': {'tsadhe': []},
 'tsadik': {'tsadiks': []},
 'tsafenda': {'tsafendas': []},
 'tsaferi': {'tsaferis': []},
 'tsaftari': {'tsaftaris': []},
 'tsaga': {'tsagas': []},
 'tsagaglal': {'tsagaglalal': []},
 'tsaganomi': {'tsaganomys': []},
 'tsagar': {'tsagareli': []},
 'tsagaraki': {'tsagarakis': []},
 'tsagari': {'tsagaris': []},
 'tsagarousian': {'tsagarousianou': []},
 'tsagiglal': {'tsagiglalal': []},
 'tsagouria': {'tsagourias': []},
 'tsagri': {'tsagris': []},
 'tsagu': {'tsague': []},
 'tsahaf': {'tsahafe': []},
 'tsahali': {'tsahalis': []},
 'tsai': {'tsais': []},
 'tsail': {'tsaile': []},
 'tsain': {'tsaining': []},
 'tsairi': {'tsairis': []},
 'tsaka': {'tsakas': []},
 'tsakadz': {'tsakadze': []},
 'tsakalako': {'tsakalakos': []},
 'tsakali': {'tsakalis': []},
 'tsakalid': {'tsakalides': [], 'tsakalidou': []},
 'tsakalidi': {'tsakalidis': []},
 'tsakalo': {'tsakalos': []},
 'tsakaloto': {'tsakalotos': []},
 'tsakaloyanni': {'tsakaloyannis': []},
 'tsakan': {'tsakane': []},
 'tsakanika': {'tsakanikas': []},
 'tsakayanni': {'tsakayannis': []},
 'tsakhar': {'tsakhars': []},
 'tsakhur': {'tsakhurs': []},
 'tsakirgi': {'tsakirgis': []},
 'tsakiri': {'tsakiris': []},
 'tsakirid': {'tsakiridou': []},
 'tsakiridi': {'tsakiridis': []},
 'tsakirogl': {'tsakiroglou': []},
 'tsakiropoulo': {'tsakiropoulos': []},
 'tsaklangano': {'tsaklanganos': []},
 'tsaklogl': {'tsakloglou': []},
 'tsakmaki': {'tsakmakis': []},
 'tsaknaki': {'tsaknakis': []},
 'tsakni': {'tsaknis': []},
 'tsako': {'tsakos': []},
 'tsakona': {'tsakonas': []},
 'tsakonian': {'tsakonians': []},
 'tsakopoulo': {'tsakopoulos': []},
 'tsakraklid': {'tsakraklides': []},
 'tsalalian': {'tsalalians': []},
 'tsalamandri': {'tsalamandris': []},
 'tsaldar': {'tsaldares': []},
 'tsaldari': {'tsaldaris': []},
 'tsale': {'tsales': []},
 'tsalgatid': {'tsalgatidou': []},
 'tsali': {'tsalie': [], 'tsalis': []},
 'tsalicki': {'tsalickis': []},
 'tsalid': {'tsalides': []},
 'tsaliki': {'tsalikis': []},
 'tsalla': {'tsallas': []},
 'tsallake': {'tsallakee': []},
 'tsalli': {'tsallis': []},
 'tsalm': {'tsalms': []},
 'tsalo': {'tsaloe': []},
 'tsalouma': {'tsaloumas': []},
 'tsalta': {'tsaltas': []},
 'tsam': {'tsams': []},
 'tsama': {'tsamas': []},
 'tsamado': {'tsamados': []},
 'tsamaki': {'tsamakis': []},
 'tsamanda': {'tsamandas': []},
 'tsamardino': {'tsamardinos': []},
 'tsambao': {'tsambaos': []},
 'tsamboula': {'tsamboulas': []},
 'tsami': {'tsamis': []},
 'tsamiko': {'tsamikos': []},
 'tsamma': {'tsammas': []},
 'tsamopoulo': {'tsamopoulos': []},
 'tsampl': {'tsample': []},
 'tsamtsouri': {'tsamtsouris': []},
 'tsan': {'tsans': []},
 'tsanacli': {'tsanaclis': []},
 'tsanaka': {'tsanakas': []},
 'tsandoula': {'tsandoulas': []},
 'tsang': {'tsangs': []},
 'tsangada': {'tsangadas': []},
 'tsangaraki': {'tsangarakis': []},
 'tsangari': {'tsangaris': []},
 'tsangarid': {'tsangarides': []},
 'tsangl': {'tsangle': []},
 'tsani': {'tsanis': []},
 'tsano': {'tsanos': []},
 'tsant': {'tsantes': []},
 'tsantali': {'tsantalis': []},
 'tsanti': {'tsantis': []},
 'tsantila': {'tsantilas': []},
 'tsantili': {'tsantilis': []},
 'tsantoula': {'tsantoulas': []},
 'tsantrizo': {'tsantrizos': []},
 'tsantsa': {'tsantsas': []},
 'tsantsanogl': {'tsantsanoglou': []},
 'tsaobi': {'tsaobis': []},
 'tsaop': {'tsaoping': []},
 'tsaou': {'tsaous': []},
 'tsaousi': {'tsaousis': []},
 'tsaoussi': {'tsaoussis': []},
 'tsaoussidi': {'tsaoussidis': []},
 'tsap': {'tsaps': []},
 'tsapano': {'tsapanos': []},
 'tsapara': {'tsaparas': []},
 'tsapatsari': {'tsapatsaris': []},
 'tsapatsi': {'tsapatsis': []},
 'tsapatsouli': {'tsapatsoulis': []},
 'tsapi': {'tsapis': []},
 'tsapoga': {'tsapogas': []},
 'tsapraili': {'tsaprailis': []},
 'tsar': {'tsar': []},
 'tsara': {'tsaras': []},
 'tsarat': {'tsarate': []},
 'tsarbopoulo': {'tsarbopoulos': []},
 'tsardaka': {'tsardakas': []},
 'tsardanid': {'tsardanides': []},
 'tsardanidi': {'tsardanidis': []},
 'tsardom': {'tsardoms': []},
 'tsare': {'tsaring': []},
 'tsarevet': {'tsarevets': []},
 'tsarevich': {'tsareviche': ['tsareviches']},
 'tsareviche': ['tsareviches'],
 'tsarevna': {'tsarevnas': []},
 'tsarevski': {'tsarevsky': []},
 'tsarfati': {'tsarfaty': []},
 'tsari': {'tsaris': []},
 'tsaricid': {'tsaricide': ['tsaricides']},
 'tsaricide': ['tsaricides'],
 'tsarin': {'tsarine': []},
 'tsarina': {'tsarina': []},
 'tsarism': {'tsarisme': []},
 'tsarist': {'tsariste': [], 'tsaristic': [], 'tsarists': []},
 'tsarit': {'tsarits': []},
 'tsaritsa': {'tsaritsa': []},
 'tsaritsi': {'tsaritsy': []},
 'tsarko': {'tsarkoe': []},
 'tsarkoi': {'tsarkoie': []},
 'tsarkoy': {'tsarkoye': []},
 'tsarliber': {'tsarliberator': []},
 'tsarna': {'tsarnas': []},
 'tsaro': {'tsaros': []},
 'tsarong': {'tsarongs': []},
 'tsaroucha': {'tsarouchas': []},
 'tsarouchi': {'tsarouchis': []},
 'tsarouha': {'tsarouhas': []},
 'tsarouhi': {'tsarouhis': []},
 'tsarski': {'tsarskie': [], 'tsarsky': []},
 'tsarsko': {'tsarskoe': []},
 'tsarskoi': {'tsarskoie': []},
 'tsarskoj': {'tsarskoje': []},
 'tsarskoselski': {'tsarskoselsky': []},
 'tsarskoy': {'tsarskoye': []},
 'tsarstv': {'tsarstve': []},
 'tsarstvovani': {'tsarstvovanie': []},
 'tsarstvovaniy': {'tsarstvovaniye': []},
 'tsarta': {'tsartas': []},
 'tsat': {'tsats': []},
 'tsata': {'tsatas': []},
 'tsatalo': {'tsatalos': []},
 'tsate': {'tsates': []},
 'tsatle': {'tsatlee': ['tsatlees']},
 'tsatlee': ['tsatlees'],
 'tsatok': {'tsatoke': []},
 'tsatsa': {'tsatsas': []},
 'tsatsaki': {'tsatsakis': []},
 'tsatsani': {'tsatsanis': []},
 'tsatsar': {'tsatsarelis': []},
 'tsatsari': {'tsatsaris': []},
 'tsatsaroni': {'tsatsaronis': []},
 'tsatsk': {'tsatske': []},
 'tsatso': {'tsatsos': []},
 'tsatsopoul': {'tsatsopoulou': []},
 'tsatsouli': {'tsatsoulis': []},
 'tsatsoulin': {'tsatsouline': []},
 'tsattin': {'tsattine': []},
 'tsaval': {'tsavaler': []},
 'tsavala': {'tsavalas': []},
 'tsavari': {'tsavaris': []},
 'tsavdarogl': {'tsavdaroglou': []},
 'tsavella': {'tsavellas': []},
 'tsavliri': {'tsavliris': []},
 'tsavorit': {'tsavorite': []},
 'tsaw': {'tsawe': []},
 'tsay': {'tsaye': [], 'tsays': []},
 'tsb': {'tsbs': []},
 'tsbl': {'tsbls': []},
 'tsble': {'tsbles': []},
 'tsburi': {'tsbury': []},
 'tsc': {'tscs': []},
 'tscat': {'tscats': []},
 'tschabitsch': {'tschabitscher': []},
 'tschach': {'tschache': []},
 'tschadse': {'tschadsee': []},
 'tschaep': {'tschaepe': []},
 'tschaeppel': {'tschaeppeler': []},
 'tschaggeni': {'tschaggeny': []},
 'tschaggun': {'tschagguns': []},
 'tschahargan': {'tschahargane': []},
 'tschaikovski': {'tschaikovsky': []},
 'tschaikow': {'tschaikows': []},
 'tschaikowski': {'tschaikowsky': ['tschaikowskys']},
 'tschaikowsky': ['tschaikowskys'],
 'tschalkowski': {'tschalkowsky': []},
 'tschamut': {'tschamuter': []},
 'tschantr': {'tschantre': []},
 'tschappel': {'tschappeler': []},
 'tschark': {'tscharke': []},
 'tscharner': {'tscharners': []},
 'tscharntk': {'tscharntke': []},
 'tscharnut': {'tscharnuter': []},
 'tsche': {'tsches': []},
 'tschebul': {'tschebull': []},
 'tschech': {'tscheche': [], 'tschechs': []},
 'tschechien': {'tschechiens': []},
 'tschechisch': {'tschechische': ['tschechisches', 'tschechischer']},
 'tschechische': ['tschechisches', 'tschechischer'],
 'tschechoslovakisch': {'tschechoslovakische': []},
 'tschechoslowakisch': {'tschechoslowakische': ['tschechoslowakischer']},
 'tschechoslowakische': ['tschechoslowakischer'],
 'tscheffkinit': {'tscheffkinite': []},
 'tscheids': {'tscheidse': []},
 'tscheme': {'tscheming': []},
 'tschenhen': {'tschenhens': []},
 'tschenk': {'tschenkeli': []},
 'tschepp': {'tscheppe': []},
 'tschere': {'tschering': []},
 'tscheremiss': {'tscheremisses': []},
 'tscheremissisch': {'tscheremissische': []},
 'tscherepnin': {'tscherepnine': []},
 'tscherikov': {'tscherikover': []},
 'tscherikow': {'tscherikower': []},
 'tscherk': {'tscherkes': []},
 'tscherkassi': {'tscherkassy': []},
 'tscherkasski': {'tscherkassky': []},
 'tscherkess': {'tscherkesses': []},
 'tscherkessian': {'tscherkessians': []},
 'tschermak': {'tschermaks': []},
 'tschermakit': {'tschermakite': [], 'tschermakitic': []},
 'tschern': {'tscherne': [], 'tscherning': []},
 'tschernezki': {'tschernezky': []},
 'tscherni': {'tscherny': []},
 'tschernichovski': {'tschernichovsky': []},
 'tschernichowski': {'tschernichowsky': []},
 'tschernischewski': {'tschernischewsky': []},
 'tschernyschewski': {'tschernyschewsky': []},
 'tschert': {'tscherte': []},
 'tscherwinski': {'tscherwinsky': []},
 'tschesch': {'tschesche': []},
 'tschesm': {'tschesme': []},
 'tschiassni': {'tschiassny': []},
 'tschich': {'tschiche': []},
 'tschider': {'tschiderer': []},
 'tschierp': {'tschierpe': []},
 'tschierschki': {'tschierschky': []},
 'tschiersk': {'tschierske': []},
 'tschiff': {'tschiffeli': [], 'tschiffely': []},
 'tschimhau': {'tschimhaus': []},
 'tschinghi': {'tschinghis': []},
 'tschingi': {'tschingis': []},
 'tschink': {'tschinke': []},
 'tschirki': {'tschirky': []},
 'tschirnhau': {'tschirnhaus': []},
 'tschirp': {'tschirpe': []},
 'tschirschki': {'tschirschky': []},
 'tschirscki': {'tschirscky': []},
 'tschirski': {'tschirsky': []},
 'tschirwinski': {'tschirwinsky': []},
 'tschoep': {'tschoepe': []},
 'tschokk': {'tschokke': []},
 'tschokw': {'tschokwe': []},
 'tschomb': {'tschombe': []},
 'tschoud': {'tschoudes': []},
 'tschoudi': {'tschoudy': []},
 'tschude': {'tschudes': []},
 'tschudi': {'tschudis': [], 'tschudy': []},
 'tschuggnal': {'tschuggnall': []},
 'tschuktsch': {'tschuktsches': []},
 'tschumi': {'tschumy': []},
 'tschunk': {'tschunke': []},
 'tschurtschenthal': {'tschurtschenthaler': []},
 'tschuschk': {'tschuschke': []},
 'tschuvasch': {'tschuvasches': []},
 'tschwi': {'tschwis': []},
 'tschylu': {'tschylus': []},
 'tscienc': {'tscience': []},
 'tscore': {'tscores': []},
 'tsd': {'tsds': []},
 'tsdf': {'tsdfs': []},
 'tsdu': {'tsdus': []},
 'tse': {'t': ['tseing']},
 'tseat': {'tseated': []},
 'tsebe': {'tsebelis': []},
 'tsecat': {'tsecats': []},
 'tsech': {'tseching': [], 'tsechs': []},
 'tseckar': {'tseckares': []},
 'tsecond': {'tseconds': []},
 'tsecondari': {'tsecondary': []},
 'tsection': {'tsections': []},
 'tsedenb': {'tsedenbal': []},
 'tsedi': {'tsedis': []},
 'tsee': {'tsees': []},
 'tseem': {'tseems': []},
 'tseep': {'tseeps': []},
 'tsegay': {'tsegaye': []},
 'tsehaf': {'tsehafe': []},
 'tsehaikowski': {'tsehaikowsky': []},
 'tsehay': {'tsehaye': []},
 'tsehelski': {'tsehelsky': []},
 'tsehes': {'tsehese': []},
 'tsehloan': {'tsehloane': []},
 'tsein': {'tseins': []},
 'tseke': {'tsekee': []},
 'tsekeri': {'tsekeris': []},
 'tsekerid': {'tsekeridou': []},
 'tsekhanovski': {'tsekhanovsky': []},
 'tsekhnovits': {'tsekhnovitser': []},
 'tseko': {'tsekos': []},
 'tsekoura': {'tsekouras': []},
 'tsekouraki': {'tsekourakis': []},
 'tselan': {'tselane': []},
 'tselect': {'tselected': []},
 'tselenti': {'tselentis': []},
 'tselepi': {'tselepis': []},
 'tselepid': {'tselepides': []},
 'tselepidaki': {'tselepidakis': []},
 'tseli': {'tselis': []},
 'tselika': {'tselikas': []},
 'tselinni': {'tselinny': []},
 'tselio': {'tselios': []},
 'tselioudi': {'tselioudis': []},
 'tsell': {'tselling': []},
 'tselnik': {'tselniker': []},
 'tselo': {'tseloe': [], 'tselos': []},
 'tselv': {'tselve': []},
 'tsemberi': {'tsemberis': []},
 'tsementzi': {'tsementzis': []},
 'tsen': {'tsens': []},
 'tsenaru': {'tsenarus': []},
 'tsend': {'tsende': []},
 'tsendenb': {'tsendenbal': []},
 'tsene': {'tsening': []},
 'tseneren': {'tsenerene': []},
 'tseng': {'tsengs': []},
 'tsengsh': {'tsengshing': []},
 'tseni': {'tseny': []},
 'tsenioid': {'tsenioides': []},
 'tseniopteri': {'tseniopteris': []},
 'tsenoobrazovani': {'tsenoobrazovanie': []},
 'tsens': {'tsense': []},
 'tsenski': {'tsensky': []},
 'tsenta': {'tsentas': []},
 'tsentenc': {'tsentence': ['tsentences']},
 'tsentence': ['tsentences'],
 'tsentner': {'tsentners': []},
 'tsentr': {'tsentre': []},
 'tsentral': {'tsentrale': ['tsentraler']},
 "tsentral'ni": {"tsentral'ny": []},
 'tsentrale': ['tsentraler'],
 'tsentralni': {'tsentralny': []},
 'tsentralno': {'tsentralnoe': []},
 'tsentralnoy': {'tsentralnoye': []},
 'tsentri': {'tsentry': []},
 'tsentsip': {'tsentsiper': []},
 'tsenzori': {'tsenzory': []},
 'tsenzur': {'tsenzure': []},
 'tsenzuri': {'tsenzury': []},
 'tsepam': {'tsepame': []},
 'tsepinar': {'tsepinare': []},
 'tseptemb': {'tseptember': []},
 'tseraert': {'tseraerts': []},
 'tsercla': {'tserclaes': [], 'tserclas': []},
 'tsere': {'tsering': []},
 'tseret': {'tsereteli': ['tseretelis']},
 'tsereteli': ['tseretelis'],
 'tseretelli': {'tseretellis': []},
 'tsereth': {'tseretheli': []},
 'tseri': {'tseries': []},
 'tserkla': {'tserklaes': []},
 'tserkovni': {'tserkovny': []},
 'tserkovno': {'tserkovnoe': []},
 'tserkovny': {'tserkovnye': []},
 'tserkvi': {'tserkvy': []},
 'tsernogl': {'tsernoglou': []},
 'tserp': {'tserpes': []},
 'tserto': {'tsertos': []},
 'tsertsvadz': {'tsertsvadze': []},
 'tservic': {'tservice': []},
 'tsesi': {'tsesis': []},
 'tsesseb': {'tsessebe': ['tsessebes']},
 'tsessebe': ['tsessebes'],
 'tsesz': {'tsesze': []},
 'tset': {'tsets': []},
 "tset's": {"tset'se": []},
 'tsetchw': {'tsetchwe': []},
 'tsetiny': {'tsetinye': []},
 'tsets': {'tsetse': []},
 'tsetsefli': {'tsetseflies': [], 'tsetsefly': []},
 'tsetseflieg': {'tsetsefliege': []},
 'tsetseinfest': {'tsetseinfested': []},
 'tsetseko': {'tsetsekos': []},
 'tsetsi': {'tsetsis': []},
 'tsetskhladz': {'tsetskhladze': []},
 'tsetung': {'tsetungs': []},
 'tsetz': {'tsetze': ['tsetzes']},
 'tsetze': ['tsetzes'],
 'tsever': {'tseveral': []},
 'tsevi': {'tsevie': []},
 'tsevreni': {'tsevrenis': []},
 'tsezo': {'tsezos': []},
 'tsf': {'tsfs': []},
 'tsg': {'tsgs': []},
 'tsgeschicht': {'tsgeschichte': []},
 'tsh': {'tsh': []},
 'tsha': {'tshas': []},
 'tshag': {'tshags': []},
 'tsham': {'tshams': []},
 'tshang': {'tshangs': []},
 'tshape': {'tshaped': []},
 'tshaw': {'tshawe': []},
 'tshaziban': {'tshazibane': []},
 'tshbind': {'tshbinding': []},
 'tshe': {'tsh': []},
 'tsheg': {'tshegs': []},
 'tshek': {'tsheks': []},
 'tshemb': {'tshembe': []},
 'tshere': {'tshering': []},
 'tsheremi': {'tsheremis': []},
 'tsherikov': {'tsherikover': []},
 'tsherimi': {'tsherimis': []},
 'tshernichovski': {'tshernichovsky': []},
 'tshernovit': {'tshernovits': []},
 'tsheseb': {'tshesebe': []},
 'tshi': {'tshis': []},
 'tshig': {'tshigs': []},
 'tshikalang': {'tshikalange': []},
 'tship': {'tships': []},
 'tshipinar': {'tshipinare': []},
 'tshipis': {'tshipise': []},
 'tshireg': {'tshirege': []},
 'tshirt': {'tshirted': [], 'tshirts': []},
 'tshispeak': {'tshispeaking': []},
 'tshivhas': {'tshivhase': []},
 'tshiyemb': {'tshiyembe': []},
 'tshmaelit': {'tshmaelites': []},
 'tsho': {'tshos': []},
 'tshog': {'tshogs': []},
 'tshokw': {'tshokwe': []},
 'tshokwan': {'tshokwane': []},
 'tshom': {'tshoms': []},
 'tshoman': {'tshomane': []},
 'tshomb': {'tshombe': ['tshombes']},
 'tshombe': ['tshombes'],
 'tshproduc': {'tshproducing': []},
 'tshreleas': {'tshreleasing': []},
 'tshsecret': {'tshsecreting': []},
 'tshstimul': {'tshstimulated': []},
 'tshudi': {'tshudy': []},
 'tshug': {'tshugs': []},
 'tshui': {'tshuis': []},
 'tshuvash': {'tshuvashes': []},
 'tshwenyan': {'tshwenyane': []},
 'tsi': {'tsis': [], 'tsy': ['tsys']},
 'tsia': {'tsias': []},
 'tsiafaki': {'tsiafakis': []},
 'tsiakal': {'tsiakals': []},
 'tsiakalo': {'tsiakalos': []},
 'tsiakara': {'tsiakaras': []},
 'tsiam': {'tsiame': []},
 'tsiambao': {'tsiambaos': []},
 'tsiami': {'tsiamis': []},
 'tsian': {'tsiane': []},
 'tsiano': {'tsianos': []},
 'tsianti': {'tsiantis': []},
 'tsianto': {'tsiantos': []},
 'tsiapali': {'tsiapalis': []},
 'tsiara': {'tsiaras': []},
 'tsiati': {'tsiatis': []},
 'tsiatsi': {'tsiatsis': []},
 'tsiatso': {'tsiatsos': []},
 'tsiavlovski': {'tsiavlovsky': []},
 'tsibo': {'tsiboe': []},
 'tsibouki': {'tsiboukis': []},
 'tsiboukli': {'tsibouklis': []},
 'tsibouri': {'tsibouris': []},
 'tsibri': {'tsibris': []},
 'tsibulski': {'tsibulsky': []},
 'tsichli': {'tsichlis': []},
 'tsichritzi': {'tsichritzis': []},
 'tsicopoulo': {'tsicopoulos': []},
 'tsider': {'tsiders': []},
 'tsidjior': {'tsidjiore': []},
 'tsifri': {'tsifry': []},
 'tsiftet': {'tsifteteli': []},
 'tsiftsi': {'tsiftsis': []},
 'tsiftsogl': {'tsiftsoglou': []},
 'tsig': {'tsigs': []},
 'tsiga': {'tsigas': []},
 'tsigak': {'tsigakou': []},
 'tsigan': {'tsigane': ['tsiganes'], 'tsigans': []},
 'tsigane': ['tsiganes'],
 'tsigani': {'tsiganis': []},
 'tsigano': {'tsiganos': []},
 'tsiganologi': {'tsiganologie': []},
 'tsigant': {'tsigantes': []},
 'tsigarida': {'tsigaridas': []},
 'tsigaridi': {'tsigaridis': []},
 'tsigdino': {'tsigdinos': []},
 'tsigel': {'tsigele': []},
 'tsigelni': {'tsigelny': []},
 'tsigi': {'tsigie': []},
 'tsign': {'tsigned': []},
 'tsignific': {'tsignificant': []},
 'tsignificantli': {'tsignificantly': []},
 'tsigo': {'tsigos': []},
 'tsihali': {'tsihalis': []},
 'tsihlia': {'tsihlias': []},
 'tsihnahjinni': {'tsihnahjinnie': []},
 'tsihomb': {'tsihombe': []},
 'tsihrintzi': {'tsihrintzis': []},
 'tsii': {'tsiis': []},
 'tsiigehtch': {'tsiigehtchic': []},
 'tsik': {'tsiks': []},
 'tsika': {'tsikas': []},
 'tsikala': {'tsikalas': []},
 'tsikh': {'tsikhe': []},
 'tsikl': {'tsikle': []},
 'tsikli': {'tsiklis': [], 'tsikly': []},
 'tsiklinski': {'tsiklinsky': []},
 'tsikna': {'tsiknas': []},
 'tsiknaki': {'tsiknakis': []},
 'tsiko': {'tsikos': []},
 'tsikoan': {'tsikoane': []},
 'tsikriktsi': {'tsikriktsis': []},
 'tsila': {'tsilas': []},
 'tsilfidi': {'tsilfidis': []},
 'tsilibari': {'tsilibary': []},
 'tsilipak': {'tsilipakou': []},
 'tsima': {'tsimas': []},
 'tsimakuridz': {'tsimakuridze': []},
 'tsiman': {'tsimane': []},
 'tsimberid': {'tsimberidou': []},
 'tsimbouki': {'tsimboukis': []},
 'tsime': {'tsimes': []},
 'tsimi': {'tsimis': []},
 'tsimiamboholahi': {'tsimiamboholahy': []},
 'tsimid': {'tsimidou': []},
 'tsimiheti': {'tsimihety': []},
 'tsimika': {'tsimikas': []},
 'tsimilli': {'tsimillis': []},
 'tsimisc': {'tsimisces': []},
 'tsimisk': {'tsimiskes': []},
 'tsimiski': {'tsimiskis': []},
 'tsimlyanski': {'tsimlyansky': []},
 'tsimlyanskoy': {'tsimlyanskoye': []},
 'tsimm': {'tsimmes': []},
 'tsimmi': {'tsimmis': []},
 'tsimoyianni': {'tsimoyiannis': []},
 'tsimpli': {'tsimplis': []},
 'tsimpsean': {'tsimpseans': []},
 'tsimpshean': {'tsimpsheans': []},
 'tsimpsian': {'tsimpsians': []},
 'tsimr': {'tsimring': []},
 'tsimshean': {'tsimsheans': []},
 'tsimshian': ['tsimshianic'],
 'tsimsyan': {'tsimsyans': []},
 'tsin': {'tsins': []},
 'tsinajinni': {'tsinajinnie': []},
 'tsinc': {'tsince': []},
 'tsine': {'tsined': [], 'tsining': []},
 'tsinela': {'tsinelas': []},
 'tsing': {'tsings': []},
 'tsinga': {'tsingas': []},
 'tsingano': {'tsinganos': []},
 'tsingi': {'tsingy': []},
 'tsingl': {'tsingle': [], 'tsingling': []},
 'tsingo': {'tsingos': []},
 'tsings': {'tsingsing': []},
 'tsingtao': {'tsingtaos': []},
 'tsingtauens': {'tsingtauense': []},
 'tsinhnahjinni': {'tsinhnahjinnie': []},
 'tsini': {'tsiny': []},
 'tsinis': {'tsinisizelis': []},
 'tsinl': {'tsinling': []},
 'tsinni': {'tsinnie': []},
 'tsinnijinni': {'tsinnijinnie': []},
 'tsinob': {'tsinober': []},
 'tsinorema': {'tsinoremas': []},
 'tsintaosauru': {'tsintaosaurus': []},
 'tsintavi': {'tsintavis': []},
 'tsinternetus': {'tsinternetuser': []},
 'tsintsabi': {'tsintsabis': []},
 'tsintsadz': {'tsintsadze': []},
 'tsintsar': {'tsintsars': []},
 'tsintsiu': {'tsintsius': []},
 'tsintza': {'tsintzas': []},
 'tsinzerl': {'tsinzerling': []},
 'tsio': {'tsios': []},
 'tsiodra': {'tsiodras': []},
 'tsioka': {'tsiokas': []},
 'tsiolaki': {'tsiolakis': []},
 'tsioli': {'tsiolis': []},
 'tsiolka': {'tsiolkas': []},
 'tsiolkovski': {'tsiolkovsky': []},
 'tsiolkowski': {'tsiolkowsky': []},
 'tsiolovski': {'tsiolovsky': []},
 'tsiomi': {'tsiomis': []},
 'tsion': {'tsions': []},
 'tsiona': {'tsionas': []},
 'tsionglinski': {'tsionglinsky': []},
 'tsionski': {'tsionsky': []},
 'tsiopoulo': {'tsiopoulos': []},
 'tsioropoulo': {'tsioropoulos': []},
 'tsioti': {'tsiotis': []},
 'tsioto': {'tsiotos': []},
 'tsiotra': {'tsiotras': []},
 'tsioulia': {'tsioulias': []},
 'tsioumi': {'tsioumis': []},
 'tsiouni': {'tsiounis': []},
 'tsiouri': {'tsiouris': []},
 'tsiourva': {'tsiourvas': []},
 'tsioutsioulikli': {'tsioutsiouliklis': []},
 'tsip': {'tsips': []},
 'tsipa': {'tsipas': []},
 'tsipe': {'tsiping': []},
 'tsipel': {'tsipele': []},
 'tsipi': {'tsipis': []},
 'tsipopoul': {'tsipopoulou': []},
 'tsipoura': {'tsipouras': []},
 'tsipsi': {'tsipsis': []},
 'tsipurski': {'tsipursky': []},
 'tsiquay': {'tsiquaye': []},
 'tsire': {'tsiring': []},
 'tsireg': {'tsirege': []},
 'tsirigo': {'tsirigos': []},
 'tsirigoti': {'tsirigotis': []},
 'tsiriko': {'tsirikos': []},
 'tsirimoko': {'tsirimokos': []},
 'tsirintani': {'tsirintanis': []},
 'tsirivako': {'tsirivakos': []},
 'tsirka': {'tsirkas': []},
 'tsirli': {'tsirlis': []},
 'tsiro': {'tsiros': []},
 'tsiroanomandidi': {'tsiroanomandidy': []},
 'tsironi': {'tsironis': []},
 'tsiropoulo': {'tsiropoulos': []},
 'tsirpanli': {'tsirpanlis': []},
 'tsirponouri': {'tsirponouris': []},
 'tsirtsi': {'tsirtsis': []},
 'tsiruli': {'tsirulis': []},
 'tsismi': {'tsismis': []},
 'tsistsista': {'tsistsistas': []},
 'tsit': {'tsits': []},
 'tsita': {'tsitas': []},
 'tsiti': {'tsity': []},
 'tsito': {'tsitos': []},
 'tsitoura': {'tsitouras': []},
 'tsitouri': {'tsitouris': []},
 'tsitourid': {'tsitourides': [], 'tsitouridou': []},
 'tsits': {'tsitses': []},
 'tsitsani': {'tsitsanis': []},
 'tsitseliki': {'tsitselikis': []},
 'tsitsi': {'tsitsis': []},
 'tsitsikli': {'tsitsiklis': []},
 'tsitsiliani': {'tsitsilianis': []},
 'tsitsipi': {'tsitsipis': []},
 'tsitso': {'tsitsos': []},
 'tsitsopoulo': {'tsitsopoulos': []},
 'tsiverioti': {'tsiveriotis': []},
 'tsividi': {'tsividis': []},
 'tsivits': {'tsivitse': []},
 'tsivogl': {'tsivoglou': []},
 'tsivtsivadz': {'tsivtsivadze': []},
 'tsjechisch': {'tsjechische': []},
 'tsjechoslowakij': {'tsjechoslowakije': []},
 'tsk': {'tsks': []},
 'tske': {'tskes': []},
 'tskheni': {'tskhenis': []},
 'tskhove': {'tskhoveli': []},
 'tski': {'tsky': ['tskys']},
 'tsky': ['tskys'],
 'tsl': {'tsls': []},
 'tsla': {'tslas': []},
 'tslambi': {'tslambies': []},
 'tslamis': {'tslamisation': []},
 'tslamiz': {'tslamization': []},
 'tsland': {'tslands': []},
 'tsle': {'tsles': []},
 'tslehr': {'tslehre': []},
 'tsleibh': {'tsleibhe': []},
 'tsli': {'tsly': []},
 'tslot': {'tslots': []},
 'tsm': {'tsms': []},
 'tsme': {'tsmes': []},
 'tsmo': {'tsmos': []},
 'tsmperatur': {'tsmperature': []},
 'tsn': {'tsns': []},
 'tsna': {'tsnas': []},
 'tsnare': {'tsnares': []},
 'tsnd': {'tsnds': []},
 'tsnni': {'tsnnies': []},
 'tsnt': {'tsnts': []},
 'tso': {'tsos': []},
 'tsoa': {'tsoaing': []},
 'tsoar': {'tsoare': []},
 'tsochantaridi': {'tsochantaridis': []},
 'tsochatzopoulo': {'tsochatzopoulos': []},
 'tsocrat': {'tsocrates': []},
 'tsodyk': {'tsodyks': []},
 'tsoebeb': {'tsoebebe': []},
 'tsoed': {'tsoede': []},
 'tsoelik': {'tsoelike': []},
 'tsoflia': {'tsoflias': []},
 'tsog': {'tsogs': []},
 'tsoga': {'tsogas': []},
 'tsohatzidi': {'tsohatzidis': []},
 'tsohatzopoulo': {'tsohatzopoulos': []},
 'tsohl': {'tsohle': []},
 'tsoka': {'tsokas': []},
 'tsokd': {'tsokde': []},
 'tsokha': {'tsokhas': []},
 'tsoko': {'tsokos': []},
 'tsokol': {'tsokolate': []},
 'tsokopoulo': {'tsokopoulos': []},
 'tsoky': {'tsokye': []},
 'tsola': {'tsolas': []},
 'tsolaco': {'tsolacos': []},
 'tsolacogl': {'tsolacoglou': []},
 'tsolak': {'tsolakes': []},
 'tsolaki': {'tsolakis': []},
 'tsolakidi': {'tsolakidis': []},
 'tsolakogl': {'tsolakoglou': []},
 'tsolat': {'tsolated': []},
 'tsole': {'tsoling': []},
 'tsoli': {'tsolis': []},
 'tsolidi': {'tsolidis': []},
 'tsomb': {'tsombe': []},
 'tsometh': {'tsomething': []},
 'tsometim': {'tsometimes': []},
 'tsomid': {'tsomides': []},
 'tsomoco': {'tsomocos': []},
 'tsomol': {'tsomoling': []},
 'tson': {'tsons': []},
 'tsona': {'tsonas': []},
 'tsong': {'tsongs': []},
 'tsonga': {'tsongas': []},
 'tsongali': {'tsongalis': []},
 'tsongch': {'tsongching': []},
 'tsoni': {'tsonis': []},
 'tsonnonthouan': {'tsonnonthouans': []},
 'tsonnontouan': {'tsonnontouans': []},
 'tsonnontouen': {'tsonnontouens': []},
 'tsonontouan': {'tsonontouans': []},
 'tsonop': {'tsonope': []},
 'tsonopoulo': {'tsonopoulos': []},
 'tsontaki': {'tsontakis': []},
 'tsonto': {'tsontos': []},
 'tsoodl': {'tsoodle': []},
 'tsoon': {'tsoons': []},
 'tsoori': {'tsoory': []},
 'tsop': {'tsops': []},
 'tsopanaki': {'tsopanakis': []},
 'tsopela': {'tsopelas': []},
 'tsore': {'tsores': []},
 'tsori': {'tsoris': []},
 'tsosan': {'tsosane': []},
 'tsosi': {'tsosie': []},
 'tsossi': {'tsossie': []},
 'tsotra': {'tsotras': []},
 'tsotsa': {'tsotsas': []},
 'tsotsi': {'tsotsies': [], 'tsotsis': []},
 'tsotsita': {'tsotsitaal': []},
 'tsotso': {'tsotsos': []},
 'tsotsob': {'tsotsobe': []},
 'tsou': {'tsous': []},
 'tsouca': {'tsoucas': []},
 'tsoucala': {'tsoucalas': []},
 'tsoucari': {'tsoucaris': []},
 'tsouder': {'tsouderou': []},
 'tsoudero': {'tsouderos': []},
 'tsoudi': {'tsoudis': []},
 'tsougaraki': {'tsougarakis': []},
 'tsouka': {'tsoukas': []},
 'tsoukala': {'tsoukalas': []},
 'tsoukali': {'tsoukalis': []},
 'tsoukato': {'tsoukatos': []},
 'tsoukia': {'tsoukias': []},
 'tsoula': {'tsoulas': []},
 'tsoulaki': {'tsoulakis': []},
 'tsoulfa': {'tsoulfas': []},
 'tsoulfanidi': {'tsoulfanidis': []},
 'tsouli': {'tsoulis': []},
 'tsoulo': {'tsoulos': []},
 'tsoulouvi': {'tsoulouvis': []},
 'tsouma': {'tsoumas': []},
 'tsoumaka': {'tsoumakas': []},
 'tsoumako': {'tsoumakos': []},
 'tsoumi': {'tsoumis': []},
 'tsounda': {'tsoundas': []},
 'tsouni': {'tsounis': []},
 'tsounta': {'tsountas': []},
 'tsoup': {'tsouping': []},
 'tsoupa': {'tsoupas': []},
 'tsoupra': {'tsoupras': []},
 'tsoura': {'tsouras': []},
 'tsourc': {'tsource': ['tsources']},
 'tsource': ['tsources'],
 'tsouri': {'tsouris': []},
 'tsourka': {'tsourkas': []},
 'tsourma': {'tsourmas': []},
 'tsouro': {'tsouros': []},
 'tsourouni': {'tsourounis': []},
 'tsourveloudi': {'tsourveloudis': []},
 'tsouta': {'tsoutas': []},
 'tsoutso': {'tsoutsos': []},
 'tsoutsouri': {'tsoutsouris': []},
 'tsoutsouro': {'tsoutsouros': []},
 'tsoutsouva': {'tsoutsouvas': []},
 'tsouvali': {'tsouvalis': []},
 'tsouyopoulo': {'tsouyopoulos': []},
 'tsovola': {'tsovolas': []},
 'tsowp': {'tsowping': []},
 'tsoy': {'tsoying': []},
 'tsp': {'tsps': []},
 'tspace': {'tspaces': []},
 'tspe': {'tspes': []},
 'tspecial': {'tspecially': []},
 'tspecif': {'tspecific': ['tspecifically']},
 'tspecific': ['tspecifically'],
 'tspect': {'tspects': []},
 'tsperson': {'tspersons': []},
 'tspi': {'tspy': []},
 'tspolitisch': {'tspolitische': []},
 'tsprach': {'tsprache': []},
 'tsquar': {'tsquare': ['tsquares']},
 'tsquare': ['tsquares'],
 'tsr': {'tsrs': []},
 'tsrm': {'tsrms': []},
 'tss': {'tss': []},
 'tssay': {'tssays': []},
 'tssenc': {'tssence': []},
 'tssistanc': {'tssistance': []},
 'tssk': {'tssks': []},
 'tssociat': {'tssociated': [], 'tssociation': []},
 'tssr': {'tssrs': []},
 'tsst': {'tssts': []},
 'tssu': {'tssued': []},
 'tssue': {'tssues': []},
 'tssume': {'tssumed': []},
 'tst': {'tsts': []},
 'tsta': {'tstas': []},
 'tstablish': {'tstablished': [], 'tstablishment': []},
 'tstand': {'tstanding': [], 'tstands': []},
 'tstart': {'tstarting': []},
 'tstate': {'tstates': []},
 'tstatist': {'tstatistic': ['tstatistics', 'tstatistical', 'tstatistically']},
 'tstatistic': ['tstatistics', 'tstatistical', 'tstatistically'],
 'tstatu': {'tstatus': []},
 'tste': {'tstes': []},
 'tstem': {'tstems': []},
 'tstep': {'tsteps': []},
 'tsteven': {'tstevens': []},
 'tstheori': {'tstheorie': []},
 'tsthmu': {'tsthmus': []},
 'tstimat': {'tstimate': ['tstimates', 'tstimated']},
 'tstimate': ['tstimates', 'tstimated'],
 'tstm': {'tstms': []},
 'tstori': {'tstory': []},
 'tstri': {'tstry': []},
 'tstrictli': {'tstrictly': []},
 'tstring': {'tstrings': []},
 'tstructur': {'tstructure': []},
 'tstudent': {'tstudents': []},
 'tstudi': {'tstudies': [], 'tstudy': []},
 'tstwc': {'tstwcs': []},
 'tsu': {'tsus': []},
 'tsualli': {'tsually': []},
 'tsuba': {'tsubas': []},
 'tsubam': {'tsubame': []},
 'tsubject': {'tsubjects': []},
 'tsubo': {'tsuboe': [], 'tsubos': []},
 'tsubon': {'tsubone': []},
 'tsuchi': {'tsuchie': []},
 'tsuchid': {'tsuchidate': []},
 'tsuchigan': {'tsuchigane': []},
 'tsuchikan': {'tsuchikane': []},
 'tsudero': {'tsuderos': []},
 'tsuga': ['tsugae'],
 'tsugaepollenit': {'tsugaepollenites': []},
 'tsugan': {'tsugane': []},
 'tsugens': {'tsugense': []},
 'tsuggest': {'tsuggested': []},
 'tsuit': {'tsuite': []},
 'tsuitat': {'tsuitate': []},
 'tsuji': {'tsujie': []},
 'tsujit': {'tsujite': []},
 'tsukan': {'tsukane': []},
 'tsuket': {'tsukete': []},
 'tsuki': {'tsukie': []},
 'tsukid': {'tsukidate': []},
 'tsukigas': {'tsukigase': []},
 'tsukikag': {'tsukikage': []},
 'tsukit': {'tsukite': []},
 'tsukizo': {'tsukizoe': []},
 'tsuku': {'tsukue': []},
 'tsukub': {'tsukube': []},
 'tsukubaensi': {'tsukubaensis': []},
 'tsukun': {'tsukune': []},
 'tsukutt': {'tsukutte': []},
 'tsuladz': {'tsuladze': []},
 'tsulukidz': {'tsulukidze': []},
 'tsumani': {'tsumanis': []},
 'tsumi': {'tsumis': []},
 'tsumkw': {'tsumkwe': []},
 'tsun': {'tsuns': []},
 'tsunam': {'tsunamic': []},
 'tsunami': {'tsunami': []},
 'tsunamiaffect': {'tsunamiaffected': []},
 'tsunamigen': {'tsunamigenic': []},
 'tsunamit': {'tsunamites': []},
 'tsunamun': {'tsunamune': []},
 'tsunashig': {'tsunashige': []},
 'tsunatak': {'tsunatake': []},
 'tsundu': {'tsundue': []},
 'tsunekan': {'tsunekane': []},
 'tsuneshig': {'tsuneshige': []},
 'tsunesuk': {'tsunesuke': []},
 'tsunetan': {'tsunetane': []},
 'tsung': {'tsungs': []},
 'tsungl': {'tsungling': []},
 'tsungm': {'tsungming': []},
 'tsungp': {'tsungping': []},
 'tsuni': {'tsuny': []},
 'tsunoga': {'tsunogae': []},
 'tsunt': {'tsunts': []},
 'tsunta': {'tsuntas': []},
 'tsupport': {'tsupported': []},
 'tsuran': {'tsurane': []},
 'tsure': {'tsures': []},
 'tsuredzur': {'tsuredzure': []},
 'tsuret': {'tsurete': []},
 'tsurezur': {'tsurezure': []},
 'tsurfac': {'tsurface': []},
 'tsuri': {'tsuris': []},
 'tsuribun': {'tsuribune': []},
 'tsurigan': {'tsurigane': []},
 'tsurnam': {'tsurnamal': []},
 'tsuru': {'tsurue': []},
 'tsurub': {'tsurube': []},
 'tsurudom': {'tsurudome': []},
 'tsurukam': {'tsurukame': []},
 'tsurumin': {'tsurumine': []},
 'tsurunosuk': {'tsurunosuke': []},
 'tsushima': {'tsushima': []},
 'tsushimensi': {'tsushimensis': []},
 'tsusu': {'tsusue': []},
 'tsut': {'tsuts': []},
 'tsuta': {'tsutae': []},
 'tsutom': {'tsutome': []},
 'tsuye': {'tsuyee': []},
 'tsuzur': {'tsuzure': []},
 'tsv': {'tsvs': []},
 'tsventi': {'tsventy': []},
 'tsveti': {'tsvety': []},
 'tsvetny': {'tsvetnye': []},
 'tsvetnyy': {'tsvetnyye': []},
 'tsvill': {'tsville': []},
 'tswa': {'tswaing': []},
 'tswana': {'tswana': []},
 'tswanaspeak': {'tswanaspeaking': []},
 'tswelopel': {'tswelopele': []},
 'tsy': ['tsys'],
 'tsyavlovski': {'tsyavlovsky': []},
 'tsybukin': {'tsybukins': []},
 'tsybulski': {'tsybulsky': []},
 'tsychiatri': {'tsychiatry': []},
 'tsychoanalysi': {'tsychoanalysis': []},
 'tsycholog': {'tsychological': [], 'tsychology': []},
 'tsychopatholog': {'tsychopathology': []},
 'tsygani': {'tsygany': []},
 'tsymbali': {'tsymbaly': []}}
