#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tt = {'tta': {'ttas': []},
             'ttaabblle': {'ttaabbllee': []},
             'ttabil': {'ttability': []},
             'ttabl': {'ttable': ['ttables']},
             'ttable': ['ttables'],
             'ttabliss': {'ttablissement': ['ttablissements']},
             'ttablissement': ['ttablissements'],
             'ttace': {'ttaced': [], 'ttaces': [], 'ttacing': []},
             'ttach': {'ttache': ['ttaches', 'ttached'], 'ttaching': []},
             'ttache': ['ttaches', 'ttached'],
             'ttacher': {'ttachers': []},
             'ttachment': {'ttachments': []},
             'ttack': {'ttacked': [], 'ttacking': [], 'ttacks': []},
             'ttact': {'ttacts': []},
             'ttade': {'ttaded': [], 'ttades': [], 'ttading': []},
             'ttademark': {'ttademarks': []},
             'ttader': {'ttaders': []},
             'ttadit': {'ttadition': ['ttaditions', 'ttaditional', 'ttaditionally']},
             'ttadition': ['ttaditions', 'ttaditional', 'ttaditionally'],
             'ttae': {'ttaes': []},
             'ttage': {'ttages': []},
             'ttagedi': {'ttagedy': []},
             'ttail': {'ttails': []},
             'ttain': {'ttained': [], 'ttaining': [], 'ttains': []},
             'ttair': {'ttairs': []},
             'ttait': {'ttaits': []},
             'ttake': {'ttakes': [], 'ttaking': []},
             'ttal': {'ttals': []},
             'ttale': {'ttales': []},
             'ttali': {'ttalie': [], 'ttaly': []},
             'ttalian': {'ttalians': []},
             'ttalic': {'ttalics': []},
             'ttalli': {'ttally': []},
             'ttalu': {'ttalus': []},
             'ttame': {'ttames': []},
             'ttamp': {'ttamped': []},
             'ttan': {'ttans': []},
             'ttanc': {'ttance': ['ttances']},
             'ttance': ['ttances'],
             'ttand': {'ttanding': [], 'ttands': []},
             'ttandard': {'ttandards': []},
             'ttani': {'ttany': []},
             'ttansact': {'ttansaction': ['ttansactions']},
             'ttansaction': ['ttansactions'],
             'ttanscript': {'ttanscription': []},
             'ttansfer': {'ttansferred': [], 'ttansfers': []},
             'ttansform': {'ttansformation': ['ttansformations'],
                           'ttansformed': [],
                           'ttansforming': []},
             'ttansformation': ['ttansformations'],
             'ttansfotm': {'ttansfotmation': []},
             'ttansit': {'ttansition': ['ttansitions', 'ttansitional']},
             'ttansition': ['ttansitions', 'ttansitional'],
             'ttanslat': {'ttanslate': ['ttanslated'],
                          'ttanslating': [],
                          'ttanslation': ['ttanslations']},
             'ttanslate': ['ttanslated'],
             'ttanslation': ['ttanslations'],
             'ttansmiss': {'ttansmission': []},
             'ttansmit': {'ttansmitted': [], 'ttansmitting': []},
             'ttansnat': {'ttansnational': []},
             'ttanspar': {'ttansparency': []},
             'ttansport': {'ttansportation': [], 'ttansported': []},
             'ttantli': {'ttantly': []},
             'ttao': {'ttaos': []},
             'ttap': {'ttapped': [], 'ttaps': []},
             'ttape': {'ttapes': []},
             'ttar': {'ttars': []},
             'ttari': {'ttary': []},
             'ttarm': {'ttarmes': []},
             'ttart': {'ttarted': [], 'ttarting': []},
             'ttartshorn': {'ttartshorne': []},
             'ttat': {'ttats': []},
             'ttate': {'ttated': [], 'ttates': [], 'ttating': []},
             'ttatement': {'ttatements': []},
             'ttation': {'ttations': []},
             'ttatism': {'ttatisme': []},
             'ttatist': {'ttatistics': []},
             'ttatu': {'ttatue': [], 'ttatus': []},
             'ttatur': {'ttature': []},
             'ttatut': {'ttatute': ['ttatutes']},
             'ttatute': ['ttatutes'],
             'ttaumat': {'ttaumatic': []},
             'ttave': {'ttaving': []},
             'ttavel': {'ttaveled': [],
                        'ttavelers': [],
                        'ttaveling': [],
                        'ttavelled': [],
                        'ttavelling': [],
                        'ttavels': []},
             'ttay': {'ttays': []},
             'ttb': {'ttbs': []},
             'ttber': {'ttbers': []},
             'ttberiu': {'ttberius': []},
             'ttbi': {'ttbis': []},
             'ttbullu': {'ttbullus': []},
             'ttc': {'ttcs': []},
             'ttcalculu': {'ttcalculus': []},
             'ttce': {'ttces': []},
             'ttcenti': {'ttcenty': []},
             'ttchnolog': {'ttchnology': []},
             'ttco': {'ttcos': []},
             'ttcr': {'ttcrs': []},
             'ttd': {'ttds': []},
             'ttdc': {'ttdcs': []},
             'ttde': {'ttdes': []},
             'ttdefin': {'ttdefine': []},
             'tte': {'tteing': [], 'ttes': []},
             'ttea': {'tteas': []},
             'tteacher': {'tteachers': []},
             'tteadi': {'tteady': []},
             'tteasur': {'tteasure': []},
             'tteasuri': {'tteasury': []},
             'tteat': {'tteated': [], 'tteating': [], 'tteats': []},
             'tteati': {'tteaties': [], 'tteaty': []},
             'tteatis': {'tteatise': []},
             'tteatment': {'tteatments': []},
             'ttedli': {'ttedly': []},
             'ttee': {'ttees': []},
             'ttel': {'ttels': []},
             'ttelalt': {'ttelalter': []},
             'ttelectron': {'ttelectrons': []},
             'tteli': {'ttely': []},
             'ttem': {'ttems': []},
             'ttemend': {'ttemendous': []},
             'ttemperatur': {'ttemperature': []},
             'ttempt': {'ttempted': [], 'ttempting': [], 'ttempts': []},
             'tten': {'ttens': []},
             'ttenc': {'ttence': []},
             'ttenci': {'ttency': []},
             'ttend': {'ttended': [], 'ttending': [], 'ttends': []},
             'ttendanc': {'ttendance': []},
             'ttendant': {'ttendants': []},
             'ttene': {'ttened': []},
             'ttenri': {'ttenry': []},
             'ttent': {'ttents': []},
             'ttention': {'ttentional': []},
             'ttentiv': {'ttentive': []},
             'ttentli': {'ttently': []},
             'ttenuat': {'ttenuation': []},
             'tteori': {'tteory': []},
             'ttep': {'tteps': []},
             'tter': {'tterness': [], 'tters': []},
             'tteranc': {'tterance': ['tterances']},
             'tterance': ['tterances'],
             'tterburi': {'tterbury': []},
             'ttere': {'ttered': [], 'ttering': []},
             'tteri': {'tteries': [], 'ttery': []},
             'tterl': {'tterling': []},
             'tterli': {'tterly': []},
             'tterlikki': {'tterlikkis': []},
             'tterm': {'tterms': []},
             'ttern': {'tterns': []},
             'tterniti': {'tternity': []},
             'ttest': {'ttested': [], 'ttests': []},
             'ttf': {'ttfs': []},
             'ttfi': {'ttfis': []},
             'ttg': {'ttgs': []},
             'tth': {'tths': []},
             'tthelr': {'tthelred': []},
             'tthemselv': {'tthemselves': []},
             'ttheori': {'ttheory': []},
             'tther': {'tthers': []},
             'ttherea': {'tthereas': []},
             'tthew': {'tthews': []},
             'tthi': {'tthis': []},
             'tthic': {'tthics': []},
             'tthing': {'tthings': []},
             'tthiqu': {'tthique': []},
             'tthistoir': {'tthistoire': []},
             'tthl': {'tthls': []},
             'tthli': {'tthly': []},
             'tthm': {'tthms': []},
             'ttho': {'tthos': []},
             'tthoma': {'tthomas': []},
             'tthousand': {'tthousands': []},
             'tthu': {'tthus': []},
             'tti': {'ttied': [],
                     'tties': [],
                     'ttiing': ['ttiings'],
                     'ttis': [],
                     'tty': ['ttys', 'ttying']},
             'ttia': {'ttias': []},
             'ttiad': {'ttiade': []},
             'ttial': {'ttials': []},
             'ttiangl': {'ttiangle': ['ttiangles']},
             'ttiangle': ['ttiangles'],
             'ttiav': {'ttiave': []},
             'ttibe': {'ttibes': []},
             'ttibing': {'ttibinger': []},
             'ttibl': {'ttible': []},
             'ttibun': {'ttibunal': ['ttibunals'], 'ttibune': []},
             'ttibunal': ['ttibunals'],
             'ttibur': {'ttibure': []},
             'ttibut': {'ttibute': []},
             'ttic': {'ttics': []},
             'ttici': {'tticy': []},
             'ttick': {'tticked': [], 'tticks': []},
             'tticki': {'tticky': []},
             'tticu': {'tticus': []},
             'ttieatr': {'ttieatre': []},
             'ttiemselv': {'ttiemselves': []},
             'ttienc': {'ttience': []},
             'ttienn': {'ttienne': []},
             'ttient': {'ttients': []},
             'ttieolog': {'ttieology': []},
             'ttieologi': {'ttieologie': []},
             'ttieori': {'ttieory': []},
             'ttier': {'ttiere': []},
             'ttierapi': {'ttierapy': []},
             'tties': {'ttiese': []},
             'ttifl': {'ttifling': []},
             'ttigger': {'ttiggered': [], 'ttiggers': []},
             'ttigget': {'ttiggeting': []},
             'ttii': {'ttiis': []},
             'ttiimme': {'ttiimmee': []},
             'ttiing': ['ttiings'],
             'ttiink': {'ttiinking': []},
             'ttil': {'ttils': []},
             'ttim': {'ttimmed': [], 'ttimming': [], 'ttims': []},
             'ttime': {'ttimes': []},
             'ttin': {'ttins': []},
             'ttinclud': {'ttinclude': []},
             'tting': {'ttings': []},
             'ttingli': {'ttingly': []},
             'ttiniti': {'ttinity': []},
             'ttinu': {'ttinued': []},
             'ttio': {'ttios': []},
             'ttioma': {'ttiomas': []},
             'ttion': {'ttions': []},
             'ttior': {'ttiore': []},
             'ttios': {'ttiose': []},
             'ttioti': {'ttiotis': []},
             'ttiought': {'ttioughts': []},
             'ttip': {'ttips': []},
             'ttipl': {'ttiple': []},
             'ttir': {'ttirs': []},
             'ttirb': {'ttirbe': []},
             'ttire': {'ttiree': [], 'ttires': []},
             'ttirk': {'ttirks': []},
             'ttirkiy': {'ttirkiye': []},
             'ttirn': {'ttirned': [], 'ttirning': []},
             'ttistori': {'ttistory': []},
             'ttit': {'ttits': []},
             'ttite': {'ttites': []},
             'ttiti': {'ttity': []},
             'ttitl': {'ttitle': []},
             'ttitud': {'ttitude': ['ttitudes']},
             'ttitude': ['ttitudes'],
             'ttitudin': {'ttitudinal': []},
             'ttitut': {'ttitution': []},
             'ttiu': {'ttius': []},
             'ttiumph': {'ttiumphed': [], 'ttiumphs': []},
             'ttive': {'ttives': []},
             'ttj': {'ttjs': []},
             'ttji': {'ttjis': []},
             'ttk': {'ttks': []},
             'ttke': {'ttkes': []},
             'ttki': {'ttky': []},
             'ttl': {'ttls': []},
             'ttlcompat': {'ttlcompatible': []},
             'ttle': {'ttles': []},
             'ttlemaqu': {'ttlemaque': []},
             'ttlement': {'ttlements': []},
             'ttler': {'ttlers': []},
             'ttli': {'ttlis': [], 'ttly': []},
             'ttll': {'ttlls': []},
             'ttllu': {'ttllus': []},
             'ttlu': {'ttlus': []},
             'ttm': {'ttms': []},
             'ttmaeu': {'ttmaeus': []},
             'ttme': {'ttmes': []},
             'ttmerair': {'ttmeraire': []},
             'ttmirair': {'ttmiraire': []},
             'ttmoignag': {'ttmoignage': ['ttmoignages']},
             'ttmoignage': ['ttmoignages'],
             'ttmothi': {'ttmothy': []},
             'ttmp': {'ttmps': []},
             'ttmperatur': {'ttmperature': []},
             'ttmt': {'ttmts': []},
             'ttmtrair': {'ttmtraire': []},
             'ttn': {'ttns': []},
             'ttnd': {'ttnds': []},
             'ttne': {'ttnes': []},
             'ttni': {'ttny': []},
             'ttnitarian': {'ttnitarianism': []},
             'ttnite': {'ttnited': []},
             'ttnivers': {'ttniversity': []},
             'ttniversel': {'ttniverselle': []},
             'ttnowledg': {'ttnowledge': []},
             'ttnt': {'ttnts': []},
             'ttnu': {'ttnued': []},
             'tto': {'ttos': []},
             'ttoai': {'ttoais': []},
             'ttock': {'ttocks': []},
             'ttodi': {'ttody': []},
             'ttoe': {'ttoes': []},
             'ttoenti': {'ttoenty': []},
             'ttogeth': {'ttogether': []},
             'ttoi': {'ttois': []},
             'ttoil': {'ttoile': ['ttoiles']},
             'ttoile': ['ttoiles'],
             'ttolemi': {'ttolemy': []},
             'ttoli': {'ttoly': []},
             'ttolomi': {'ttolomy': []},
             'ttom': {'ttoms': []},
             'ttoma': {'ttomas': []},
             'ttoman': {'ttomans': []},
             'tton': {'ttons': []},
             'ttone': {'ttoned': [], 'ttones': []},
             'ttoo': {'ttoos': []},
             'ttook': {'ttooks': []},
             'ttoop': {'ttoops': []},
             'ttop': {'ttopped': [], 'ttops': []},
             'ttopic': {'ttopical': []},
             'ttor': {'ttors': []},
             'ttora': {'ttoras': []},
             'ttorag': {'ttorage': []},
             'ttord': {'ttords': []},
             'ttore': {'ttored': [], 'ttores': []},
             'ttori': {'ttories': [], 'ttory': []},
             'ttork': {'ttorks': []},
             'ttorney': {'ttorneys': []},
             'ttot': {'ttots': []},
             'ttotal': {'ttotals': []},
             'ttote': {'ttotes': []},
             'ttou': {'ttous': []},
             'ttoubl': {'ttouble': ['ttoubled', 'ttoubles']},
             'ttouble': ['ttoubled', 'ttoubles'],
             'ttourderi': {'ttourderie': []},
             'ttous': {'ttouse': []},
             'ttov': {'ttovs': []},
             'ttovo': {'ttovos': []},
             'ttovto': {'ttovtos': []},
             'ttower': {'ttowers': []},
             'ttowev': {'ttowever': []},
             'ttp': {'ttps': []},
             'ttpanishad': {'ttpanishads': []},
             'ttpe': {'ttpes': []},
             'ttpo': {'ttpos': []},
             'ttpperari': {'ttpperary': []},
             'ttr': {'ttrs': []},
             'ttra': {'ttras': []},
             'ttract': {'ttracted': [], 'ttracting': [], 'ttracts': []},
             'ttraction': {'ttractions': []},
             'ttractiv': {'ttractive': ['ttractiveness']},
             'ttractive': ['ttractiveness'],
             'ttradit': {'ttraditional': []},
             'ttran': {'ttrans': []},
             'ttrang': {'ttrange': []},
             'ttranger': {'ttrangere': ['ttrangeres'], 'ttrangers': []},
             'ttrangere': ['ttrangeres'],
             'ttrangir': {'ttrangires': []},
             'ttransfer': {'ttransferred': []},
             'ttranslat': {'ttranslated': []},
             'ttransliter': {'ttransliteration': []},
             'ttre': {'ttres': []},
             'ttream': {'ttreams': []},
             'ttreet': {'ttreets': []},
             'ttrenn': {'ttrennes': []},
             'ttretch': {'ttretched': []},
             'ttri': {'ttris': [], 'ttry': []},
             'ttribut': {'ttributable': [],
                         'ttribute': ['ttributes', 'ttributed'],
                         'ttribution': ['ttributions']},
             'ttribute': ['ttributes', 'ttributed'],
             'ttribution': ['ttributions'],
             'ttrictli': {'ttrictly': []},
             'ttrike': {'ttriking': []},
             'ttrm': {'ttrms': []},
             'ttrongli': {'ttrongly': []},
             'ttrri': {'ttrry': []},
             'ttrt': {'ttrts': []},
             'ttrtha': {'ttrthas': []},
             'ttrthahkara': {'ttrthahkaras': []},
             'ttrthankara': {'ttrthankaras': []},
             'ttructur': {'ttructural': [], 'ttructure': ['ttructures']},
             'ttructure': ['ttructures'],
             'ttruggl': {'ttruggle': []},
             'ttse': {'tt': []},
             'ttso': {'ttsos': []},
             'ttsourc': {'ttsource': []},
             'ttst': {'ttsts': []},
             'ttsu': {'ttsus': []},
             'ttt': {'ttts': []},
             'tttach': {'tttached': []},
             'tttat': {'tttats': []},
             'ttte': {'tttes': []},
             'tttend': {'tttended': []},
             'ttter': {'ttters': []},
             'tttherea': {'ttthereas': []},
             'ttthi': {'ttthis': []},
             'ttti': {'tttis': [], 'ttty': []},
             'tttitud': {'tttitude': []},
             'tttle': {'tttles': []},
             'ttto': {'tttos': []},
             'tttoma': {'tttomas': []},
             'tttt': {'tttts': []},
             'tttttheheheheh': {'ttttthehehehehe': []},
             'tttttimeimeimeimeim': {'tttttimeimeimeimeime': []},
             'tttu': {'tttus': []},
             'tttude': {'tttudes': []},
             'tttulo': {'tttulos': []},
             'ttu': {'ttus': []},
             'ttube': {'ttubes': []},
             'ttubul': {'ttubule': ['ttubules']},
             'ttubule': ['ttubules'],
             'ttuck': {'ttucks': []},
             'ttude': {'ttudes': []},
             'ttudent': {'ttudents': []},
             'ttudi': {'ttudied': [], 'ttudies': [], 'ttudy': []},
             'ttudiant': {'ttudiants': []},
             'ttuli': {'ttuly': []},
             'ttum': {'ttums': []},
             'ttumaqu': {'ttumaque': []},
             'ttune': {'ttuned': [], 'ttuning': []},
             'tture': {'ttures': []},
             'ttusr': {'ttusred': []},
             'ttust': {'ttusted': [], 'ttusting': [], 'ttusts': []},
             'ttuste': {'ttustee': ['ttustees']},
             'ttustee': ['ttustees'],
             'ttuth': {'ttuths': []},
             'ttv': {'ttvs': []},
             'ttva': {'ttvas': []},
             'ttvayn': {'ttvayne': []},
             'ttve': {'ttves': []},
             'ttventi': {'ttventy': []},
             'ttvo': {'ttvos': []},
             'ttw': {'ttws': []},
             'ttwa': {'ttwas': []},
             'ttwari': {'ttwary': []},
             'ttwenti': {'ttwenty': []},
             'ttwi': {'ttwy': []},
             'ttwma': {'ttwmas': []},
             'tty': ['ttys', 'ttying'],
             'ttydef': {'ttydefs': []},
             'ttyi': {'ttyis': []},
             'ttyle': {'ttyled': []},
             'ttymologiqu': {'ttymologique': []},
             'ttynam': {'ttyname': []},
             'ttype': {'ttypes': []},
             'ttypic': {'ttypical': ['ttypically']},
             'ttypical': ['ttypically'],
             'ttytyp': {'ttytype': []}}
