#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tu = {"tu'n": {"tu'ns": []},
             "tu'r": {"tu're": []},
             'tua': {'tuas': []},
             'tuacana': {'tuacanas': []},
             'tuad': {'tuade': [], 'tuads': []},
             'tuae': {'tuaes': []},
             'tuaequ': {'tuaeque': []},
             'tuahin': {'tuahine': []},
             'tuai': {'tuais': []},
             'tuaigh': {'tuaighe': []},
             'tuaili': {'tuaily': []},
             'tuainekor': {'tuainekore': []},
             'tuaith': {'tuaithe': []},
             'tuak': {'tuake': []},
             'tuakege': {'tuakegee': []},
             'tual': {'tuale': ['tuales'], 'tuals': []},
             'tualatin': {'tualatins': []},
             'tuale': ['tuales'],
             'tuali': {'tualis': []},
             'tualibu': {'tualibus': []},
             'tualis': {'tualisation': [], 'tualised': []},
             'tualist': {'tualistic': [], 'tualists': []},
             'tualit': {'tualiter': []},
             'tualiti': {'tualities': [], 'tuality': []},
             'tualiz': {'tualization': ['tualizations'],
                        'tualize': ['tualizes', 'tualized'],
                        'tualizing': []},
             'tualization': ['tualizations'],
             'tualize': ['tualizes', 'tualized'],
             'tuall': {'tualle': ['tualled'], 'tualling': []},
             'tualle': ['tualled'],
             'tualler': {'tuallers': []},
             'tualli': {'tually': []},
             'tualment': {'tualmente': []},
             'tuamensi': {'tuamensis': []},
             'tuamin': {'tuamine': []},
             'tuaminoheptan': {'tuaminoheptane': []},
             'tuamot': {'tuamotou': []},
             'tuamoto': {'tuamotos': []},
             'tuamotu': {'tuamotus': []},
             'tuamotuan': {'tuamotuans': []},
             'tuamqu': {'tuamque': []},
             'tuan': {'tuane': [], 'tuans': []},
             'tuanak': {'tuanake': []},
             'tuanh': {'tuanhe': []},
             'tuani': {'tuany': []},
             'tuanji': {'tuanjie': []},
             'tuant': {'tuants': []},
             'tuaopep': {'tuaopepe': []},
             'tuap': {'tuape': []},
             'tuaps': {'tuapse': []},
             'tuaqu': {'tuaque': []},
             'tuar': {'tuare': [], 'tuars': []},
             'tuarast': {'tuarastal': []},
             'tuarcg': {'tuarcgs': []},
             'tuareg': {'tuareg': []},
             'tuarek': {'tuareks': []},
             'tuari': {'tuaries': [], 'tuary': []},
             'tuaric': {'tuarics': []},
             'tuarick': {'tuaricks': []},
             'tuarik': {'tuariks': []},
             'tuart': {'tuarts': []},
             'tuaryck': {'tuarycks': []},
             'tuason': {'tuasons': []},
             'tuasqu': {'tuasque': []},
             'tuat': {'tuate': ['tuated', 'tuates'], 'tuating': []},
             'tuataper': {'tuatapere': []},
             'tuatara': {'tuatara': []},
             'tuate': ['tuated', 'tuates'],
             'tuatera': {'tuateras': []},
             'tuath': {'tuaths': []},
             'tuatha': {'tuathas': []},
             'tuathad': {'tuathade': []},
             'tuation': {'tuational': [], 'tuations': []},
             'tuator': {'tuators': []},
             'tuay': {'tuays': []},
             'tub': ['tubbed', 'tubful', 'tubbing', 'tubbings'],
             'tuba': {'tuba': []},
             'tubaeform': {'tubaeforme': []},
             'tubaeformi': {'tubaeformis': []},
             'tubaequ': {'tubaeque': []},
             'tubag': {'tubage': []},
             'tubagu': {'tubagus': []},
             'tubair': {'tubaire': ['tubaires']},
             'tubaire': ['tubaires'],
             'tubal': {'tuball': ['tubally'], 'tubals': []},
             'tubalar': {'tubalars': []},
             'tubalik': {'tubalike': []},
             'tuball': ['tubally'],
             'tubamqu': {'tubamque': []},
             'tubant': {'tubantes': []},
             'tubaphon': {'tubaphone': []},
             'tubar': {'tubares': []},
             'tubari': {'tubaris': []},
             'tubarin': {'tubarine': []},
             'tubariu': {'tubarius': []},
             'tubaro': {'tubaroes': []},
             'tubarumqu': {'tubarumque': []},
             'tubat': {'tubated': [], 'tubation': []},
             'tubats': {'tubatse': []},
             'tubatulab': {'tubatulabal': []},
             'tubatur': {'tubature': []},
             'tubb': {'tubbe': ['tubbes'], 'tubbs': []},
             'tubba': {'tubbas': []},
             'tubbabl': {'tubbable': []},
             'tubbath': {'tubbaths': []},
             'tubbe': {'tubbee': []},
             'tubber': {'tubbers': []},
             'tubbercurri': {'tubbercurry': []},
             'tubbermor': {'tubbermore': []},
             'tubbern': {'tubberneering': []},
             'tubbervil': {'tubberville': []},
             'tubbes': {'tubbesing': []},
             'tubbi': {'tubbie': ['tubbies'], 'tubbiness': [], 'tubby': ['tubbys']},
             'tubbie': ['tubbies'],
             'tubbili': {'tubbily': []},
             'tubbin': {'tubbins': []},
             'tubbl': {'tubble': []},
             'tubbo': {'tubboes': []},
             'tubbs': {'tubbses': []},
             'tubbsvil': {'tubbsvilles': []},
             'tubbu': {'tubbus': []},
             'tubby': ['tubbys'],
             'tubc': {'tubce': [], 'tubcs': []},
             'tubcrali': {'tubcralis': []},
             'tubcrcul': {'tubcrculated': []},
             'tubcros': {'tubcrosity': []},
             'tubcrosu': {'tubcrosus': []},
             'tubcwel': {'tubcwells': []},
             'tubdu': {'tubdued': []},
             'tube': ['tubed', 'tubee', 'tubeful', 'tubelis', 'tubefuls'],
             'tubebas': {'tubebased': []},
             'tubebculosi': {'tubebculosis': []},
             'tubebend': {'tubebending': []},
             'tubebuild': {'tubebuilding': []},
             'tubecast': {'tubecasts': []},
             'tubectom': {'tubectomized': []},
             'tubectomi': {'tubectomies': [], 'tubectomy': []},
             'tubectomis': {'tubectomised': []},
             'tubedraw': {'tubedrawing': []},
             'tubedwel': {'tubedwellers': [], 'tubedwelling': []},
             'tubef': {'tubefed': []},
             'tubefeed': {'tubefeeding': []},
             'tubeform': {'tubeforming': []},
             'tubegauz': {'tubegauze': []},
             'tubehead': {'tubeheads': []},
             'tubehold': {'tubeholder': []},
             'tubei': {'tubeis': []},
             'tubeicl': {'tubeicle': []},
             'tubel': {'tubelings': [], 'tubell': []},
             'tubelaunch': {'tubelaunched': []},
             'tubelet': {'tubelets': []},
             'tubelight': {'tubelights': []},
             'tubelik': {'tubelike': []},
             'tubelit': {'tubelite': []},
             'tubellarian': {'tubellarians': []},
             'tubemak': {'tubemaker': ['tubemakers'], 'tubemaking': []},
             'tubemaker': ['tubemakers'],
             'tubemeus': {'tubemeuse': []},
             'tubemil': {'tubemill': ['tubemills']},
             'tubemill': ['tubemills'],
             'tubenos': {'tubenose': ['tubenosed', 'tubenoses']},
             'tubenose': ['tubenosed', 'tubenoses'],
             'tubepl': {'tubeplate': ['tubeplates']},
             'tubeplate': ['tubeplates'],
             'tuber': ['tubere',
                       'tuberes',
                       'tubered',
                       'tuberal',
                       'tuberous',
                       'tuberant',
                       'tubering',
                       'tuberize',
                       'tuberance',
                       'tuberized',
                       'tuberously',
                       'tuberizing',
                       'tuberances',
                       'tuberization'],
             'tuberacea': {'tuberaceae': []},
             'tuberacec': {'tuberacece': []},
             'tuberal': {'tuberales': []},
             'tuberali': {'tuberalis': []},
             'tuberast': {'tuberaster': []},
             'tuberbear': {'tuberbearing': []},
             'tubercid': {'tubercidous': []},
             'tubercidosi': {'tubercidosis': []},
             'tubercl': {'tubercle': ['tubercled']},
             'tubercle': ['tubercled'],
             'tuberclebacillu': {'tuberclebacillus': []},
             'tuberclelik': {'tuberclelike': []},
             'tuberclosi': {'tuberclosis': []},
             'tubercolar': {'tubercolare': []},
             'tubercolosi': {'tubercolosis': []},
             'tubercul': {'tuberculate': ['tuberculates', 'tuberculated'],
                          'tuberculation': ['tuberculations'],
                          'tubercule': ['tuberculed', 'tuberculer', 'tubercules'],
                          'tuberculization': [],
                          'tuberculized': [],
                          'tuberculizing': [],
                          'tuberculous': ['tuberculously']},
             'tubercula': {'tuberculae': []},
             'tubercular': ['tuberculare', 'tubercularized', 'tubercularization'],
             'tuberculari': {'tubercularis': []},
             'tuberculariacea': {'tuberculariaceae': []},
             'tubercularli': {'tubercularly': []},
             'tuberculate': ['tuberculates', 'tuberculated'],
             'tuberculati': {'tuberculatis': []},
             'tuberculation': ['tuberculations'],
             'tuberculatisporit': {'tuberculatisporites': []},
             'tuberculatu': {'tuberculatus': []},
             'tubercule': ['tuberculed', 'tuberculer', 'tubercules'],
             'tuberculeus': {'tuberculeuse': ['tuberculeuses']},
             'tuberculeuse': ['tuberculeuses'],
             'tuberculi': {'tuberculis': []},
             'tuberculid': {'tuberculide': ['tuberculides'], 'tuberculids': []},
             'tuberculide': ['tuberculides'],
             'tuberculif': {'tuberculifer': []},
             'tuberculifer': {'tuberculiferous': []},
             'tuberculifron': {'tuberculifrons': []},
             'tuberculin': ['tuberculine',
                            'tuberculinic',
                            'tuberculines',
                            'tuberculinization'],
             'tuberculiniqu': {'tuberculinique': ['tuberculiniques']},
             'tuberculinique': ['tuberculiniques'],
             'tuberculinlik': {'tuberculinlike': []},
             'tuberculinneg': {'tuberculinnegative': []},
             'tuberculinposit': {'tuberculinpositive': []},
             'tuberculinsensit': {'tuberculinsensitive': []},
             'tuberculintest': {'tuberculintested': []},
             'tuberculintyp': {'tuberculintype': []},
             'tuberculis': {'tuberculisation': [], 'tuberculised': []},
             'tuberculo': {'tuberculos': []},
             'tuberculocid': {'tuberculocidal': [], 'tuberculocide': ['tuberculocides']},
             'tuberculocide': ['tuberculocides'],
             'tuberculogen': {'tuberculogenic': []},
             'tuberculoi': {'tuberculois': []},
             'tuberculoid': {'tuberculoides': [], 'tuberculoids': []},
             'tuberculolog': {'tuberculology': []},
             'tuberculoma': {'tuberculomas': []},
             'tuberculon': {'tuberculons': []},
             'tuberculoopson': {'tuberculoopsonic': []},
             'tuberculopneumon': {'tuberculopneumonic': []},
             'tuberculopolysaccharid': {'tuberculopolysaccharides': []},
             'tuberculoprotein': {'tuberculoproteins': []},
             'tuberculos': {'tuberculose': ['tuberculosed',
                                            'tuberculoses',
                                            'tuberculoser']},
             'tuberculose': ['tuberculosed', 'tuberculoses', 'tuberculoser'],
             'tuberculosectori': {'tuberculosectorial': []},
             'tuberculosi': {'tuberculosis': []},
             'tuberculosislik': {'tuberculosislike': []},
             'tuberculosl': {'tuberculosls': []},
             'tuberculoso': {'tuberculosos': []},
             'tuberculostat': {'tuberculostatic': ['tuberculostatics'],
                               'tuberculostats': []},
             'tuberculostatic': ['tuberculostatics'],
             'tuberculostear': {'tuberculostearic': []},
             'tuberculosu': {'tuberculosus': []},
             'tuberculot': {'tuberculotic': ['tuberculotics']},
             'tuberculotic': ['tuberculotics'],
             'tuberculous': ['tuberculously'],
             'tuberculu': {'tuberculus': []},
             'tubercurri': {'tubercurry': []},
             'tuberd': {'tuberde': []},
             'tuberel': {'tuberele': ['tubereles']},
             'tuberele': ['tubereles'],
             'tubereul': {'tubereulate': ['tubereulated'], 'tubereulous': []},
             'tubereulate': ['tubereulated'],
             'tubereulosi': {'tubereulosis': []},
             'tubereus': {'tubereuse': []},
             'tuberform': {'tuberforming': []},
             'tuberi': {'tuberis': [], 'tubery': []},
             'tuberia': {'tuberias': []},
             'tuberibu': {'tuberibus': []},
             'tuberifer': {'tuberiferous': []},
             'tuberiformi': {'tuberiformis': []},
             'tuberilingui': {'tuberilinguis': []},
             'tuberis': {'tuberisation': []},
             'tuberkel': {'tuberkels': []},
             'tuberkelbacillu': {'tuberkelbacillus': []},
             'tuberkelbazillu': {'tuberkelbazillus': []},
             'tuberkelelement': {'tuberkelelemente': []},
             'tuberkulin': {'tuberkulins': []},
             'tuberkulinreakt': {'tuberkulinreaktion': []},
             'tuberkulo': {'tuberkulos': []},
             'tuberkulos': {'tuberkulose': ['tuberkuloser']},
             'tuberkulose': ['tuberkuloser'],
             'tuberlet': {'tuberlets': []},
             'tuberlik': {'tuberlike': []},
             'tubermor': {'tubermore': []},
             'tubero': {'tuberos': []},
             'tuberoerupt': {'tuberoeruptive': []},
             'tuberohypophys': {'tuberohypophyseal': []},
             'tuberohypophysi': {'tuberohypophysial': []},
             'tuberoid': {'tuberoids': []},
             'tuberol': {'tuberole': ['tuberoles']},
             'tuberolachnu': {'tuberolachnus': []},
             'tuberole': ['tuberoles'],
             'tuberomamillari': {'tuberomamillary': []},
             'tuberomammilari': {'tuberomammilary': []},
             'tuberomammillari': {'tuberomammillary': []},
             'tuberon': {'tuberone': ['tuberones']},
             'tuberone': ['tuberones'],
             'tuberoni': {'tuberonis': []},
             'tuberoplasti': {'tuberoplasty': []},
             'tuberos': {'tuberose': ['tuberoser'], 'tuberosity': []},
             'tuberosa': {'tuberosas': []},
             'tuberosclerosi': {'tuberosclerosis': []},
             'tuberose': ['tuberoser'],
             'tuberosi': {'tuberosis': []},
             'tuberosiri': {'tuberosiry': []},
             'tuberosit': {'tuberosite': ['tuberosites']},
             'tuberosita': {'tuberositas': []},
             'tuberosite': ['tuberosites'],
             'tuberosu': {'tuberosus': []},
             'tuberothalam': {'tuberothalamic': []},
             'tuberoulosi': {'tuberoulosis': []},
             'tuberousroot': {'tuberousrooted': []},
             'tuberpropag': {'tuberpropagated': []},
             'tuberti': {'tubertis': []},
             'tubertu': {'tubertus': []},
             'tuberu': {'tuberus': []},
             'tuberulosi': {'tuberulosis': []},
             'tubervil': {'tubervile': [], 'tubervill': ['tuberville', 'tubervilles']},
             'tubervill': ['tuberville', 'tubervilles'],
             'tuberworm': {'tuberworms': []},
             'tubes': {'tubesing': []},
             'tubesal': {'tubesales': []},
             'tubeshap': {'tubeshaped': []},
             'tubesheet': {'tubesheets': []},
             'tubesid': {'tubeside': []},
             'tubesnout': {'tubesnouts': []},
             'tubetub': {'tubetube': []},
             'tubetyp': {'tubetype': []},
             'tubewal': {'tubewall': ['tubewalls']},
             'tubewall': ['tubewalls'],
             'tubeway': {'tubeways': []},
             'tubewcl': {'tubewclls': []},
             'tubeweil': {'tubeweils': []},
             'tubewel': {'tubewell': ['tubewells']},
             'tubewell': ['tubewells'],
             'tubework': {'tubeworkers': [], 'tubeworks': []},
             'tubeworm': {'tubeworms': []},
             'tubewright': {'tubewrights': []},
             'tubfisfi': {'tubfisfiers': []},
             'tubful': {'tubfull': ['tubfulls']},
             'tubfull': ['tubfulls'],
             'tubh': {'tubhs': []},
             'tubi': {'tubie': ['tubies'], 'tubis': [], 'tuby': []},
             'tubia': {'tubias': []},
             'tubianski': {'tubiansky': []},
             'tubic': {'tubical': []},
             'tubicauli': {'tubicaulis': []},
             'tubicin': {'tubicine': ['tubicines']},
             'tubicine': ['tubicines'],
             'tubicini': {'tubicinis': []},
             'tubicinibu': {'tubicinibus': []},
             'tubicol': {'tubicoles': [], 'tubicolous': []},
             'tubicola': {'tubicolae': []},
             'tubicolc': {'tubicolce': []},
             'tubicul': {'tubiculous': []},
             'tubid': {'tubidity': []},
             'tubie': ['tubies'],
             'tubier': {'tubiere': ['tubieres']},
             'tubiere': ['tubieres'],
             'tubies': {'tubiese': []},
             'tubiess': {'tubiesse': []},
             'tubif': {'tubifer': []},
             'tubifer': {'tubiferous': []},
             'tubificid': {'tubificids': []},
             'tubificida': {'tubificidae': []},
             'tubificoid': {'tubificoides': []},
             'tubiflora': {'tubiflorae': []},
             'tubifloral': {'tubiflorales': []},
             'tubifloru': {'tubiflorus': []},
             'tubiforman': {'tubiformans': []},
             'tubiformi': {'tubiformis': []},
             'tubiluchu': {'tubiluchus': []},
             'tubimo': {'tubimos': []},
             'tubin': {'tubinates': [], 'tubine': ['tubines']},
             'tubinar': {'tubinares': []},
             'tubine': ['tubines'],
             'tubing': {'tubinge': ['tubinger']},
             'tubinga': {'tubingae': []},
             'tubinge': ['tubinger'],
             'tubingens': {'tubingense': []},
             'tubingensi': {'tubingensis': []},
             'tubings': {'tubingse': []},
             'tubingu': {'tubingue': []},
             'tubiphyt': {'tubiphytes': []},
             'tubipor': {'tubipore': ['tubipores']},
             'tubipore': ['tubipores'],
             'tubiporida': {'tubiporidae': []},
             'tubiporidc': {'tubiporidce': []},
             'tubiporit': {'tubiporites': []},
             'tubis': {'tubise': []},
             'tubist': {'tubists': []},
             'tubiz': {'tubize': []},
             'tubject': {'tubjected': [], 'tubjective': [], 'tubjects': []},
             'tubk': {'tubke': [], 'tubks': []},
             'tubl': {'tuble': ['tubles']},
             'tuble': ['tubles'],
             'tublet': {'tublets': []},
             'tubli': {'tublie': []},
             'tublic': {'tublication': ['tublications']},
             'tublication': ['tublications'],
             'tublik': {'tublike': []},
             'tublim': {'tublime': []},
             'tublis': {'tubliseal': []},
             'tublish': {'tublished': [], 'tublishers': [], 'tublishing': []},
             'tubliu': {'tublius': []},
             'tubman': {'tubman': []},
             'tubmiss': {'tubmission': []},
             'tubmit': {'tubmitted': []},
             'tubn': {'tubned': [], 'tubning': []},
             'tubnbul': {'tubnbull': []},
             'tubnl': {'tubnles': []},
             'tubo': {'tubos': []},
             'tuboabdomin': {'tuboabdominal': []},
             'tubocornu': {'tubocornual': []},
             'tubocurar': {'tubocurare': []},
             'tubocurarin': {'tubocurarine': []},
             'tubocytisu': {'tubocytisus': []},
             'tuboendometri': {'tuboendometrial': []},
             'tuboerupt': {'tuboeruptive': []},
             'tubolar': {'tubolare': []},
             'tuboli': {'tuboly': []},
             'tuboperiton': {'tuboperitoneal': []},
             'tuboplast': {'tuboplastic': []},
             'tuboplasti': {'tuboplasties': [], 'tuboplasty': []},
             'tubor': {'tubors': []},
             'tuborg': {'tuborgs': []},
             'tuboscop': {'tuboscope': []},
             'tubotub': {'tubotubal': []},
             'tubotympan': {'tubotympanal': [], 'tubotympanic': [], 'tubotympanitis': []},
             'tubouterin': {'tubouterine': []},
             'tubr': {'tubre': []},
             'tubri': {'tubris': []},
             'tubridi': {'tubridy': []},
             'tubs': {'tubse': [], 'tubsful': []},
             'tubscript': {'tubscription': []},
             'tubsect': {'tubsection': []},
             'tubsequ': {'tubsequent': ['tubsequently']},
             'tubsequent': ['tubsequently'],
             'tubshap': {'tubshaped': []},
             'tubshow': {'tubshower': []},
             'tubsid': {'tubside': []},
             'tubsiz': {'tubsized': []},
             'tubstanc': {'tubstance': ['tubstances']},
             'tubstance': ['tubstances'],
             'tubstanti': {'tubstantial': []},
             'tubt': {'tubts': []},
             'tubtcript': {'tubtcription': []},
             'tubthump': {'tubthumper': ['tubthumpers'], 'tubthumping': []},
             'tubthumper': ['tubthumpers'],
             'tubttanc': {'tubttance': []},
             'tubu': {'tubus': []},
             'tubua': {'tubuas': []},
             'tubuaian': {'tubuaians': []},
             'tubuan': {'tubuans': []},
             'tubugw': {'tubugwe': []},
             'tubui': {'tubuies': []},
             'tubul': {'tubulate': ['tubulated'],
                       'tubulating': [],
                       'tubulation': ['tubulations'],
                       'tubule': ['tubuler', 'tubulent', 'tubulence'],
                       'tubulitis': [],
                       'tubulization': [],
                       'tubulous': []},
             'tubula': {'tubulae': []},
             'tubulair': {'tubulaire': ['tubulaires']},
             'tubulaire': ['tubulaires'],
             'tubulanu': {'tubulanus': []},
             'tubular': {'tubulare': ['tubulares', 'tubularer'],
                         'tubularity': [],
                         'tubularization': [],
                         'tubularize': ['tubularized'],
                         'tubularizing': [],
                         'tubulars': []},
             'tubulare': ['tubulares', 'tubularer'],
             'tubulari': {'tubularis': [], 'tubulary': []},
             'tubularia': {'tubulariae': []},
             'tubularian': {'tubularians': []},
             'tubularida': {'tubularidae': []},
             'tubulariida': {'tubulariidae': []},
             'tubularize': ['tubularized'],
             'tubularli': {'tubularly': []},
             'tubularpneumat': {'tubularpneumatic': []},
             'tubularshap': {'tubularshaped': []},
             'tubulate': ['tubulated'],
             'tubulation': ['tubulations'],
             'tubulatu': {'tubulatus': []},
             'tubulatur': {'tubulature': ['tubulatures']},
             'tubulature': ['tubulatures'],
             'tubule': ['tubuler', 'tubulent', 'tubulence'],
             'tubuli': {'tubulis': []},
             'tubulident': {'tubulidentates': []},
             'tubulifer': {'tubuliferous': []},
             'tubuliflora': {'tubuliflorae': []},
             'tubulin': {'tubuline': [], 'tubulins': []},
             'tubulinbind': {'tubulinbinding': []},
             'tubulipor': {'tubulipores': []},
             'tubuliporida': {'tubuliporidae': []},
             'tubulo': {'tubulos': []},
             'tubuloacin': {'tubuloacinous': []},
             'tubulocyst': {'tubulocystic': []},
             'tubulofila': {'tubulofilaments': []},
             'tubulofilament': {'tubulofilamentous': []},
             'tubulogen': {'tubulogenic': []},
             'tubulogenesi': {'tubulogenesis': []},
             'tubulointerstiti': {'tubulointerstitial': []},
             'tubulopapillari': {'tubulopapillary': []},
             'tubulopathi': {'tubulopathies': [], 'tubulopathy': []},
             'tubulos': {'tubulose': []},
             'tubulosi': {'tubulosis': []},
             'tubulosu': {'tubulosus': []},
             'tubuloven': {'tubulovenous': []},
             'tubulovesicl': {'tubulovesicle': ['tubulovesicles']},
             'tubulovesicle': ['tubulovesicles'],
             'tubulovil': {'tubulovillous': []},
             'tubulu': {'tubulus': []},
             'tubulur': {'tubulure': ['tubulures']},
             'tubulure': ['tubulures'],
             'tubuna': {'tubunae': []},
             'tuburculosi': {'tuburculosis': []},
             'tubwel': {'tubwell': ['tubwells']},
             'tubwell': ['tubwells'],
             'tubyanski': {'tubyansky': []},
             'tuc': {'tucs': []},
             'tuca': {'tucas': []},
             'tucaca': {'tucacas': []},
             'tucaffili': {'tucaffiliated': []},
             'tucakov': {'tucakovic': []},
             'tucan': {'tucanes': [], 'tucans': []},
             'tucana': {'tucanae': []},
             'tucano': {'tucanos': []},
             'tucanoan': {'tucanoans': []},
             'tucanu': {'tucanus': []},
             'tucari': {'tucaris': []},
             'tucc': {'tuccs': []},
             'tucca': {'tuccas': []},
             'tuccave': {'tuccavee': []},
             'tuccavi': {'tuccavy': []},
             'tucce': {'tucceed': []},
             'tucceed': {'tucceeded': [], 'tucceeding': []},
             'tuccess': {'tuccessful': [], 'tuccession': []},
             'tucci': {'tuccis': []},
             'tucciaron': {'tucciarone': []},
             'tuccil': {'tuccille': []},
             'tucciu': {'tuccius': []},
             'tuce': {'tuces': []},
             'tuch': {'tuche': ['tuched', 'tuches'], 'tuching': [], 'tuchs': []},
             'tucha': {'tuchas': []},
             'tuchachevski': {'tuchachevsky': []},
             'tuchaho': {'tuchahoe': []},
             'tuchapski': {'tuchapsky': []},
             'tuche': ['tuched', 'tuches'],
             'tuchel': {'tucheler': []},
             'tuchendl': {'tuchendler': []},
             'tucher': {'tuchers': []},
             'tuchfarb': {'tuchfarber': []},
             'tuchi': {'tuchis': [], 'tuchy': []},
             'tuchiin': {'tuchiins': []},
             'tuchin': {'tuchins': []},
             'tuchindustri': {'tuchindustrie': []},
             'tuchinski': {'tuchinsky': []},
             'tuchkov': {'tuchkovs': []},
             'tuchl': {'tuchle': []},
             'tuchmach': {'tuchmacher': []},
             'tuchman': {'tuchman': []},
             'tuchmannduplessi': {'tuchmannduplessis': []},
             'tucholk': {'tucholke': []},
             'tucholski': {'tucholskie': [], 'tucholsky': ['tucholskys']},
             'tucholsky': ['tucholskys'],
             'tucholskystrass': {'tucholskystrasse': []},
             'tuchon': {'tuchone': []},
             'tuchscheer': {'tuchscheerer': []},
             'tuchscher': {'tuchscherer': []},
             'tuchschneid': {'tuchschneider': []},
             'tuchszir': {'tuchszirer': []},
             'tuchthui': {'tuchthuis': []},
             'tuchtig': {'tuchtige': ['tuchtiger', 'tuchtiges']},
             'tuchtige': ['tuchtiger', 'tuchtiges'],
             'tuchu': {'tuchus': []},
             'tuchun': {'tuchunate': [], 'tuchuns': []},
             'tuchweb': {'tuchweber': []},
             'tuci': {'tucy': []},
             'tucidid': {'tucidide': ['tucidides']},
             'tucidide': ['tucidides'],
             'tucil': {'tucille': []},
             'tucion': {'tucional': [], 'tuciones': []},
             'tucitu': {'tucitus': []},
             'tuciu': {'tucius': []},
             'tuck': ['tucke', 'tucked', 'tuckes', 'tucking', 'tuckness', 'tuckings'],
             'tuckabatch': {'tuckabatche': []},
             'tuckabatche': {'tuckabatchee': ['tuckabatchees']},
             'tuckabatchee': ['tuckabatchees'],
             'tuckabatchi': {'tuckabatchie': []},
             'tuckabo': {'tuckaboe': []},
             'tuckaho': {'tuckahoe': []},
             'tuckaje': {'tuckajee': []},
             'tuckaleeche': {'tuckaleechee': []},
             'tuckamor': {'tuckamore': []},
             'tuckaschche': {'tuckaschchee': []},
             'tuckase': {'tuckasee': []},
             'tuckaseeg': {'tuckaseege': []},
             'tuckaseege': {'tuckaseegee': []},
             'tuckaseek': {'tuckaseeking': []},
             'tuckaseg': {'tuckasege': []},
             'tuckasege': {'tuckasegee': []},
             'tuckaseige': {'tuckaseigee': []},
             'tuckaubatche': {'tuckaubatchee': []},
             'tuckci': {'tuckcy': []},
             'tucke': {'tuckee': []},
             'tucker': ['tuckered', 'tuckering', 'tuckerizing'],
             'tuckerellida': {'tuckerellidae': []},
             'tuckerman': {'tuckermanities': [], 'tuckermans': []},
             'tuckervil': {'tuckerville': []},
             'tucket': {'tucket': []},
             'tuckett': {'tucketts': []},
             'tuckhabatche': {'tuckhabatchee': []},
             'tucki': {'tuckie': ['tuckies'], 'tucky': []},
             'tuckian': {'tuckians': []},
             'tuckie': ['tuckies'],
             'tuckingmil': {'tuckingmill': []},
             'tuckisch': {'tuckische': []},
             'tuckl': {'tuckle': []},
             'tuckmil': {'tuckmill': []},
             'tuckoje': {'tuckojee': []},
             'tuckooje': {'tuckoojee': []},
             'tuckpoint': {'tuckpointed': [],
                           'tuckpointer': ['tuckpointers'],
                           'tuckpointing': []},
             'tuckpointer': ['tuckpointers'],
             'tuckshop': {'tuckshops': []},
             'tucku': {'tuckus': []},
             'tuckwel': {'tuckwell': ['tuckwells']},
             'tuckwell': ['tuckwells'],
             'tuckwil': {'tuckwiller': []},
             'tuckyho': {'tuckyhoe': []},
             'tucl': {'tucle': []},
             'tucni': {'tucny': []},
             'tuco': {'tucos': []},
             'tucolor': {'tucolors': []},
             'tucoow': {'tucoowe': []},
             'tucopian': {'tucopians': []},
             'tucotuco': {'tucotucos': []},
             'tucov': {'tucovic': []},
             'tucow': {'tucows': []},
             'tucson': {'tucson': []},
             'tucsonan': {'tucsonans': []},
             'tucsonens': {'tucsonense': ['tucsonenses']},
             'tucsonense': ['tucsonenses'],
             'tucsonian': {'tucsonians': []},
             'tuct': {'tucte': []},
             'tucuch': {'tucuche': []},
             'tucul': {'tuculs': []},
             'tucum': {'tucume': []},
             'tucuman': {'tucumans': []},
             'tucumanensi': {'tucumanensis': []},
             'tucumano': {'tucumanos': []},
             'tucuna': {'tucunas': []},
             'tucunar': {'tucunare': ['tucunares']},
             'tucunare': ['tucunares'],
             'tucurriqu': {'tucurrique': []},
             'tucutch': {'tucutche': []},
             'tucutuco': {'tucutucos': []},
             'tud': {'tudded': [], 'tudding': [], 'tudful': [], 'tuds': []},
             'tuda': {'tudas': []},
             'tudaw': {'tudawe': []},
             'tudbal': {'tudball': []},
             'tudburi': {'tudbury': []},
             'tudc': {'tudcs': []},
             'tudd': {'tudde': [], 'tudds': []},
             'tuddenli': {'tuddenly': []},
             'tuddi': {'tuddie': [], 'tuddy': []},
             'tude': {'tudee': [], 'tudely': [], 'tudes': [], 'tuding': []},
             'tudebod': {'tudebode': []},
             'tudebodu': {'tudebodus': []},
             'tudehop': {'tudehope': []},
             'tudel': {'tudele': [], 'tudelle': []},
             'tudelensi': {'tudelensis': []},
             'tuden': {'tudens': []},
             'tudens': {'tudense': []},
             'tudensi': {'tudensis': []},
             'tudent': {'tudents': []},
             'tuder': {'tuders': []},
             'tuderu': {'tuderus': []},
             'tudeschi': {'tudeschis': []},
             'tudeschu': {'tudeschus': []},
             'tudesco': {'tudescos': []},
             'tudesqu': {'tudesque': ['tudesques']},
             'tudesque': ['tudesques'],
             'tudeu': {'tudeus': []},
             'tudg': {'tudge': ['tudges']},
             'tudge': ['tudges'],
             'tudhalia': {'tudhalias': []},
             'tudhaliya': {'tudhaliyas': []},
             'tudho': {'tudhoe': []},
             'tudhop': {'tudhope': []},
             'tudi': {'tudie': ['tudies', 'tudied'], 'tudy': ['tudying']},
             'tudiant': {'tudiants': []},
             'tudic': {'tudics': []},
             'tudici': {'tudicial': []},
             'tudie': {'tudiee': ['tudiees']},
             'tudiee': ['tudiees'],
             'tudienc': {'tudience': []},
             'tudin': {'tudinal': ['tudinals', 'tudinally'],
                       'tudine': ['tudines'],
                       'tudinous': []},
             'tudinal': ['tudinals', 'tudinally'],
             'tudinarian': {'tudinarians': []},
             'tudine': ['tudines'],
             'tudini': {'tudinis': []},
             'tudinibu': {'tudinibus': []},
             'tudio': {'tudios': []},
             'tuditanu': {'tuditanus': []},
             'tudiu': {'tudius': []},
             'tudiv': {'tudiver': []},
             'tudl': {'tudles': []},
             'tudo': {'tudoe': [], 'tudos': []},
             'tudob': {'tudobs': []},
             'tudomani': {'tudomany': []},
             'tudomanyo': {'tudomanyos': []},
             'tudomdni': {'tudomdny': []},
             'tudomdnyo': {'tudomdnyos': []},
             'tudominyo': {'tudominyos': []},
             'tudon': {'tudons': []},
             'tudor': ['tudore', 'tudorism', 'tudorized'],
             'tudorach': {'tudorache': []},
             'tudorarch': {'tudorarched': []},
             'tudoresqu': {'tudoresque': []},
             'tudorgoth': {'tudorgothic': []},
             'tudorstyl': {'tudorstyle': []},
             'tudos': {'tudose': []},
             'tudru': {'tudrus': []},
             'tudsberi': {'tudsbery': []},
             'tudsburi': {'tudsbury': []},
             'tudu': {'tudus': []},
             'tudun': {'tuduns': []},
             'tudur': {'tudurs': []},
             'tuduri': {'tudury': []},
             'tudwal': {'tudwall': [], 'tudwals': []},
             'tudway': {'tudways': []},
             'tudwel': {'tudwell': []},
             'tudy': ['tudying'],
             'tue': {'tues': []},
             'tuear': {'tueare': []},
             'tueari': {'tuearis': []},
             'tueber': {'tuebere': []},
             'tuebing': {'tuebinger': []},
             'tuech': {'tueching': []},
             'tueck': {'tuecke': []},
             'tued': {'tuede': []},
             'tuedi': {'tuedy': []},
             'tuedia': {'tuediae': []},
             'tuee': {'tuees': []},
             'tueerculosi': {'tueerculosis': []},
             'tuefday': {'tuefdays': []},
             'tuek': {'tueke': ['tueked'], 'tueks': []},
             'tuekaho': {'tuekahoe': []},
             'tuekaka': {'tuekakas': []},
             'tueke': ['tueked'],
             'tuel': {'tuele': [], 'tuels': []},
             'tueli': {'tuely': []},
             'tuell': {'tuelle': ['tuelles'], 'tuells': []},
             'tuelle': ['tuelles'],
             'tuelli': {'tuellis': []},
             'tuelv': {'tuelve': []},
             'tuemselv': {'tuemselves': []},
             'tuen': {'tuene': ['tuened'], 'tuening': [], 'tuens': []},
             'tuenbul': {'tuenbull': []},
             'tuenc': {'tuence': []},
             'tuenci': {'tuencies': [], 'tuency': []},
             'tuend': {'tuende': []},
             'tuenda': {'tuendae': [], 'tuendas': []},
             'tuendamqu': {'tuendamque': []},
             'tuendi': {'tuendis': []},
             'tuendo': {'tuendos': []},
             'tuends': {'tuendse': []},
             'tuene': {'tuenee': []},
             'tueng': {'tuenge': []},
             'tuengerth': {'tuengerthal': []},
             'tueni': {'tuenis': []},
             'tuent': {'tuente': ['tuentes'], 'tuents': []},
             'tuente': ['tuentes'],
             'tuenti': {'tuentie': [], 'tuentis': [], 'tuenty': []},
             'tuentibu': {'tuentibus': []},
             'tuentiu': {'tuentius': []},
             'tueori': {'tueory': []},
             'tuequ': {'tueque': []},
             'tuer': {'tuere': [], 'tuers': []},
             'tuera': {'tueras': []},
             'tuerai': {'tuerais': []},
             'tuerc': {'tuerce': []},
             'tuerca': {'tuercas': []},
             'tuercel': {'tuercele': []},
             'tuerck': {'tuercke': []},
             'tueri': {'tuerie': ['tueries'], 'tueris': []},
             'tuerie': ['tueries'],
             'tueriqu': {'tuerique': []},
             'tuerk': {'tuerke': []},
             'tuerkheim': {'tuerkheimer': []},
             'tuerkisch': {'tuerkische': ['tuerkischer']},
             'tuerkische': ['tuerkischer'],
             'tuerl': {'tuerlings': []},
             'tuero': {'tueros': []},
             'tueron': {'tuerons': []},
             'tuerp': {'tuerpe': []},
             'tuerski': {'tuersky': []},
             'tuert': {'tuerte': []},
             'tuerto': {'tuertos': []},
             'tues': {'tuese': []},
             'tuesdai': {'tuesdaie': [], 'tuesday': []},
             'tuesdav': {'tuesdavs': []},
             'tuesday': ['tuesdaye', 'tuesdayes'],
             'tuesdaymorn': {'tuesdaymorning': []},
             'tuesdi': {'tuesdy': []},
             'tuesi': {'tuesis': []},
             'tuessi': {'tuessis': []},
             'tuesthur': {'tuesthurs': []},
             'tuet': {'tueting': []},
             'tuetano': {'tuetanos': []},
             'tueti': {'tuety': []},
             'tueton': {'tuetonic': [], 'tuetons': []},
             'tueur': {'tueurs': []},
             'tueus': {'tueuse': []},
             'tuf': {'tuffed': [], 'tuffing': [], 'tufs': []},
             'tufa': {'tufa': []},
             'tufac': {'tufaceous': []},
             'tufacc': {'tufaccous': []},
             'tufai': {'tufais': []},
             'tufan': {'tufans': []},
             'tufangchi': {'tufangchis': []},
             'tufcani': {'tufcany': []},
             'tufcot': {'tufcote': []},
             'tufe': {'tufes': []},
             'tufel': {'tufele': []},
             'tuff': ['tuffe', 'tuffes'],
             'tuffa': {'tuffas': []},
             'tuffac': {'tuffaceous': []},
             'tuffacc': {'tuffaccous': []},
             'tuffaci': {'tuffacious': []},
             'tuffaeeou': {'tuffaeeous': []},
             'tuffaoeou': {'tuffaoeous': []},
             'tuffar': {'tuffare': []},
             'tuffator': {'tuffatore': []},
             'tuffbreccia': {'tuffbreccias': []},
             'tuffentsamm': {'tuffentsammer': []},
             'tuffer': {'tuffered': [], 'tuffering': [], 'tuffers': []},
             'tufferi': {'tuffery': []},
             'tuffet': {'tuffet': []},
             'tuffhel': {'tuffhell': []},
             'tuffi': {'tuffie': [], 'tuffy': []},
             'tuffia': {'tuffias': []},
             'tuffici': {'tufficient': ['tufficiently']},
             'tufficient': ['tufficiently'],
             'tuffier': {'tuffiere': []},
             'tuffil': {'tuffill': []},
             'tuffisit': {'tuffisite': ['tuffisites'], 'tuffisitic': []},
             'tuffisite': ['tuffisites'],
             'tuffit': {'tuffite': ['tuffites'], 'tuffitic': []},
             'tuffite': ['tuffites'],
             'tuffkreid': {'tuffkreide': []},
             'tuffl': {'tuffle': []},
             'tuffli': {'tuffly': []},
             'tufflit': {'tufflite': []},
             'tuffnel': {'tuffnell': ['tuffnells']},
             'tuffnell': ['tuffnells'],
             'tuffogen': {'tuffogenic': [], 'tuffogenous': []},
             'tuffoon': {'tuffoons': []},
             'tuffre': {'tuffree': []},
             'tuffston': {'tuffstone': ['tuffstones']},
             'tuffstone': ['tuffstones'],
             'tufft': {'tuffts': []},
             'tuffti': {'tuffty': []},
             'tufftrid': {'tufftride': [], 'tufftriding': []},
             'tufhel': {'tufhell': []},
             'tufi': {'tufie': [], 'tufis': []},
             'tufk': {'tufks': []},
             'tufl': {'tufle': [], 'tufls': []},
             'tuflac': {'tuflaceous': []},
             'tufleri': {'tufleries': []},
             'tuflhel': {'tuflhell': []},
             'tufli': {'tufly': []},
             'tufn': {'tufned': []},
             'tufnel': {'tufnell': ['tufnells']},
             'tufnell': ['tufnells'],
             'tufo': {'tufos': []},
             'tufogen': {'tufogenic': []},
             'tufou': {'tufous': []},
             'tuft': ['tufte', 'tuftes', 'tufted', 'tufting', 'tufteds', 'tuftings'],
             'tuftac': {'tuftaceous': []},
             'tuftaffati': {'tuftaffaty': []},
             'tufter': {'tufters': []},
             'tufthunt': {'tufthunter': ['tufthunters'], 'tufthunting': []},
             'tufthunter': ['tufthunters'],
             'tufti': {'tuftiness': [], 'tufty': []},
             'tuftili': {'tuftily': []},
             'tuftlik': {'tuftlike': []},
             'tufton': {'tuftons': []},
             'tufuel': {'tufuell': []},
             'tufuhen': {'tufuhene': []},
             'tufutafo': {'tufutafoe': []},
             'tufv': {'tufve': []},
             'tufwack': {'tufwacke': []},
             'tug': ['tugged', 'tugging', 'tuggings'],
             'tuga': {'tugas': []},
             'tugad': {'tugade': []},
             'tugai': {'tugais': []},
             'tugal': {'tugals': []},
             'tuganbaranovski': {'tuganbaranovsky': []},
             'tuganbaranowski': {'tuganbaranowsky': []},
             'tugar': {'tugare': []},
             'tugask': {'tugaske': []},
             'tugay': {'tugaye': []},
             'tugbi': {'tugby': []},
             'tugbiyel': {'tugbiyele': []},
             'tugboat': ['tugboating'],
             'tuge': {'tuged': [], 'tuges': [], 'tuging': []},
             'tugela': {'tugela': []},
             'tugen': {'tugens': []},
             'tugend': {'tugende': ['tugender']},
             'tugende': ['tugender'],
             'tugendhaft': {'tugendhafte': ['tugendhafter']},
             'tugendhafte': ['tugendhafter'],
             'tugendhat': {'tugendhats': []},
             'tugendlehr': {'tugendlehre': []},
             'tugendsystem': {'tugendsystems': []},
             'tugenensi': {'tugenensis': []},
             'tugenthaft': {'tugenthafte': []},
             'tugeth': {'tugether': []},
             'tugg': {'tugge': [], 'tuggs': []},
             'tuggen': {'tuggener': []},
             'tugger': {'tugger': []},
             'tuggest': {'tuggested': []},
             'tugget': {'tuggetted': []},
             'tuggh': {'tugghe': []},
             'tuggi': {'tuggie': [], 'tuggy': []},
             'tuggingli': {'tuggingly': []},
             'tuggl': {'tuggle': ['tuggles']},
             'tuggle': ['tuggles'],
             'tuggs': {'tuggses': []},
             'tugh': {'tughs': []},
             'tughal': {'tughall': []},
             'tughil': {'tughill': []},
             'tughlak': {'tughlaks': []},
             'tughlaq': {'tughlaqs': []},
             'tughluk': {'tughluks': []},
             'tughluq': {'tughluqs': []},
             'tughluqid': {'tughluqids': []},
             'tughra': {'tughras': []},
             'tughrik': {'tughrik': []},
             'tugla': {'tuglas': []},
             'tuglak': {'tuglaks': []},
             'tuglaq': {'tuglaqs': []},
             'tuglin': {'tugline': []},
             'tugluq': {'tugluqs': []},
             'tugmast': {'tugmaster': ['tugmasters']},
             'tugmaster': ['tugmasters'],
             'tugni': {'tugny': []},
             'tugor': {'tugores': []},
             'tugown': {'tugowner': ['tugowners']},
             'tugowner': ['tugowners'],
             'tugra': {'tugras': []},
             'tugrik': {'tugrik': []},
             'tugsteam': {'tugsteamer': []},
             'tugu': {'tugue': ['tugues'], 'tugus': []},
             'tugue': ['tugues'],
             'tugues': {'tuguese': []},
             'tuguez': {'tugueze': []},
             'tugurii': {'tuguriis': []},
             'tugurinu': {'tugurinus': []},
             'tugurio': {'tugurios': []},
             'tuguriqu': {'tugurique': []},
             'tugw': {'tugweli': []},
             'tugwel': {'tugwell': ['tugwells']},
             'tugwelf': {'tugwelfs': []},
             'tugwell': ['tugwells'],
             'tugwelp': {'tugwelps': []},
             'tuh': {'tuhs': []},
             'tuha': {'tuhas': []},
             'tuhaer': {'tuhaere': []},
             'tuhami': {'tuhamy': []},
             'tuhb': {'tuhbs': []},
             'tuhe': {'tuhes': [], 'tuhing': []},
             'tuher': {'tuhere': [], 'tuhers': []},
             'tuhercl': {'tuhercle': ['tuhercles']},
             'tuhercle': ['tuhercles'],
             'tuhercul': {'tuherculous': []},
             'tuherculosi': {'tuherculosis': []},
             'tuheros': {'tuherosity': []},
             'tuherosu': {'tuherosus': []},
             'tuhf': {'tuhfe': []},
             'tuhfat': {'tuhfatal': []},
             'tuhi': {'tuhy': []},
             'tuhil': {'tuhill': []},
             'tuhit': {'tuhite': []},
             'tuhl': {'tuhle': []},
             'tuhn': {'tuhned': [], 'tuhns': []},
             'tuho': {'tuhoe': []},
             'tuhol': {'tuhole': []},
             'tuholsk': {'tuholske': []},
             'tuhr': {'tuhrs': []},
             'tuhseeldar': {'tuhseeldars': []},
             'tuhu': {'tuhus': []},
             'tuhul': {'tuhule': ['tuhules']},
             'tuhule': ['tuhules'],
             'tui': {'tuied': [], 'tuies': [], 'tuis': []},
             'tuian': {'tuiane': []},
             'tuibul': {'tuibulent': []},
             'tuic': {'tuice': []},
             'tuich': {'tuiche': ['tuiched', 'tuicheing'], 'tuiching': []},
             'tuiche': ['tuiched', 'tuicheing'],
             'tuichi': {'tuichis': []},
             'tuicion': {'tuicione': []},
             'tuienti': {'tuienty': []},
             'tuif': {'tuife': [], 'tuifs': []},
             'tuigtui': {'tuigtuis': []},
             'tuii': {'tuiies': []},
             'tuiieri': {'tuiieries': []},
             'tuiiiu': {'tuiiius': []},
             'tuijtelaar': {'tuijtelaars': []},
             'tuik': {'tuiks': []},
             'tuikri': {'tuikries': []},
             'tuil': {'tuile': ['tuiles'], 'tuils': []},
             'tuilcri': {'tuilcries': []},
             'tuilcric': {'tuilcrics': []},
             'tuild': {'tuilding': ['tuildings']},
             'tuilding': ['tuildings'],
             'tuile': ['tuiles'],
             'tuilebi': {'tuilebies': []},
             'tuileei': {'tuileeies': []},
             'tuileii': {'tuileiies': []},
             'tuileki': {'tuilekies': []},
             'tuilen': {'tuilenes': []},
             'tuiler': {'tuilerics': []},
             'tuileri': {'tuilerie': ['tuileries']},
             'tuilerie': {'tuileriee': []},
             'tuilerio': {'tuilerios': []},
             'tuilerl': {'tuilerles': []},
             'tuilert': {'tuilertes': []},
             'tuili': {'tuily': []},
             'tuilier': {'tuiliere': ['tuilieres']},
             'tuiliere': ['tuilieres'],
             'tuilieri': {'tuilieries': []},
             'tuiliu': {'tuilius': []},
             'tuill': {'tuille': []},
             'tuillcri': {'tuillcries': []},
             'tuiller': {'tuillerics': []},
             'tuilleri': {'tuillerie': ['tuilleries']},
             'tuillerie': ['tuilleries'],
             'tuillett': {'tuillettes': []},
             'tuillier': {'tuillieres': []},
             'tuillieri': {'tuillieries': []},
             'tuilori': {'tuilories': []},
             'tuilzi': {'tuilzie': ['tuilzies']},
             'tuilzie': ['tuilzies'],
             'tuimazi': {'tuimazy': []},
             'tuimu': {'tuimus': []},
             'tuin': {'tuine': ['tuined'], 'tuining': [], 'tuins': []},
             'tuinal': {'tuinals': []},
             'tuinbouwgid': {'tuinbouwgids': []},
             'tuinder': {'tuinders': []},
             'tuine': ['tuined'],
             'tuinebreij': {'tuinebreijer': []},
             'tuinej': {'tuineje': []},
             'tuinian': {'tuinians': []},
             'tuinn': {'tuinne': []},
             'tuinol': {'tuinols': []},
             'tuinor': {'tuinors': []},
             'tuinplaa': {'tuinplaas': []},
             'tuinplaat': {'tuinplaats': []},
             'tuint': {'tuinte': []},
             'tuinultu': {'tuinultuously': []},
             'tuinz': {'tuinzing': []},
             'tuipelehak': {'tuipelehake': []},
             'tuiqu': {'tuique': []},
             'tuir': {'tuire': ['tuired']},
             'tuirb': {'tuirbe': []},
             'tuire': ['tuired'],
             'tuirgei': {'tuirgeis': []},
             'tuirtr': {'tuirtre': []},
             'tuis': {'tuise': []},
             'tuism': {'tuisms': []},
             'tuisqu': {'tuisque': []},
             'tuiss': {'tuisse': []},
             'tuissimu': {'tuissimus': []},
             'tuist': {'tuiste': [], 'tuists': []},
             'tuit': {'tuite': ['tuites', 'tuited'], 'tuiting': [], 'tuits': []},
             'tuitabl': {'tuitable': []},
             'tuitar': {'tuitarism': []},
             'tuitari': {'tuitary': []},
             'tuitch': {'tuitching': []},
             'tuite': ['tuites', 'tuited'],
             'tuitel': {'tuitele': []},
             'tuitensi': {'tuitensis': []},
             'tuiteri': {'tuiteries': []},
             'tuiti': {'tuities': [], 'tuity': []},
             'tuitiensi': {'tuitiensis': []},
             'tuition': ['tuitione', 'tuitional', 'tuitioned', 'tuitionism', 'tuitioning'],
             'tuitionari': {'tuitionary': []},
             'tuitioncharg': {'tuitioncharging': []},
             'tuitionfe': {'tuitionfees': []},
             'tuitionfre': {'tuitionfree': []},
             'tuitioni': {'tuitionis': []},
             'tuitionpay': {'tuitionpaying': []},
             'tuitionreimburs': {'tuitionreimbursement': []},
             'tuitiv': {'tuitive': ['tuitively']},
             'tuitive': ['tuitively'],
             'tuitl': {'tuitle': []},
             'tuitor': {'tuitores': []},
             'tuitori': {'tuitorial': []},
             'tuitou': {'tuitous': []},
             'tuitous': {'tuitously': []},
             'tuitu': {'tuitus': []},
             'tuiueri': {'tuiueries': []},
             'tuiv': {'tuive': []},
             'tuj': {'tujs': []},
             'tujagu': {'tujague': []},
             'tuje': {'tujing': []},
             'tujh': {'tujhe': []},
             'tujia': {'tujias': []},
             'tujibid': {'tujibids': []},
             'tuju': {'tujue': [], 'tujus': []},
             'tuk': {'tukked': [], 'tuks': []},
             'tuka': {'tukas': []},
             'tukabahche': {'tukabahchee': []},
             'tukabatche': {'tukabatchee': []},
             'tukachevski': {'tukachevsky': []},
             'tukachinski': {'tukachinsky': []},
             'tukaje': {'tukajee': []},
             'tukal': {'tukals': []},
             'tukang': {'tukangs': []},
             'tukano': {'tukanos': []},
             'tukanoan': {'tukanoans': []},
             'tukaram': {'tukarams': []},
             'tukch': {'tukche': []},
             'tukci': {'tukcy': []},
             'tuke': {'tuked': [], 'tukee': [], 'tukes': [], 'tuking': []},
             'tukel': {'tukels': []},
             'tukesburi': {'tukesbury': []},
             'tukey': {'tukeys': []},
             'tukeykram': {'tukeykramer': []},
             'tukh': {'tukhe': ['tukhes']},
             'tukhachcvski': {'tukhachcvsky': []},
             'tukhachevski': {'tukhachevsky': ['tukhachevskys']},
             'tukhachevsky': ['tukhachevskys'],
             'tukhara': {'tukharas': []},
             'tukhashevski': {'tukhashevsky': []},
             'tukhatchevski': {'tukhatchevsky': []},
             'tukhe': ['tukhes'],
             'tuki': {'tuky': []},
             'tukj': {'tukje': []},
             'tukk': {'tukks': []},
             'tukke': {'tukkee': []},
             'tukki': {'tukkies': [], 'tukky': []},
             'tukl': {'tukles': [], 'tukls': []},
             'tukla': {'tuklas': []},
             'tuknbul': {'tuknbull': []},
             'tukoje': {'tukojee': []},
             'tukolor': {'tukolors': []},
             'tukori': {'tukory': []},
             'tukr': {'tukre': []},
             'tukra': {'tukras': []},
             'tukstanti': {'tukstantis': []},
             'tuktuk': {'tuktuks': []},
             'tukuch': {'tukuche': []},
             'tukuhnikivat': {'tukuhnikivats': []},
             'tukul': {'tukuler': [], 'tukuls': []},
             'tukulor': {'tukulors': []},
             'tukum': {'tukums': []},
             'tul': {'tulness': [], 'tuls': []},
             'tula': {'tulae': [], 'tulas': []},
             'tulac': {'tulacal': []},
             'tuladhar': {'tuladhars': []},
             'tulafal': {'tulafale': ['tulafales']},
             'tulafale': ['tulafales'],
             'tulage': {'tulagee': []},
             'tulalip': {'tulalips': []},
             'tulan': {'tulane': ['tulanes'], 'tulans': []},
             'tulane': ['tulanes'],
             'tulanensi': {'tulanensis': []},
             'tulant': {'tulante': []},
             'tular': {'tulare': ['tulares']},
             'tularaem': {'tularaemic': []},
             'tularami': {'tularamie': []},
             'tularcito': {'tularcitos': []},
             'tulare': ['tulares'],
             'tularefio': {'tularefios': []},
             'tularem': {'tularemic': []},
             'tulareno': {'tularenos': []},
             'tularens': {'tularense': []},
             'tularensi': {'tularensis': []},
             'tularosa': {'tularosas': []},
             'tulas': {'tulase': []},
             'tulasida': {'tulasidas': []},
             'tulaslda': {'tulasldas': []},
             'tulasn': {'tulasne': ['tulasnes']},
             'tulasne': ['tulasnes'],
             'tulasnellacea': {'tulasnellaceae': []},
             'tulasnellal': {'tulasnellales': []},
             'tulat': {'tulate': ['tulates', 'tulated'],
                       'tulating': [],
                       'tulation': ['tulations']},
             'tulate': ['tulates', 'tulated'],
             'tulation': ['tulations'],
             'tulatori': {'tulatory': []},
             'tulau': {'tulaue': []},
             'tulava': {'tulavas': []},
             'tulawi': {'tulawie': []},
             'tulbur': {'tulbure': []},
             'tulburi': {'tulbury': []},
             'tulc': {'tulce': [], 'tulcs': []},
             'tulchan': {'tulchans': []},
             'tulchinski': {'tulchinsky': []},
             'tulchuherri': {'tulchuherris': []},
             'tuldoid': {'tuldoides': []},
             'tule': {'tuled': [], 'tulee': [], 'tules': [], 'tuling': []},
             'tulean': {'tuleans': []},
             'tulebra': {'tulebras': []},
             'tuleck': {'tulecke': []},
             'tulek': {'tuleks': []},
             'tulelag': {'tulelage': []},
             'tulelak': {'tulelake': []},
             'tulelari': {'tulelary': []},
             'tulemus': {'tulemused': []},
             'tulen': {'tulene': []},
             'tulent': {'tulents': []},
             'tulep': {'tuleps': []},
             'tuler': {'tulerant': [], 'tulere': [], 'tuleritis': [], 'tulers': []},
             'tulera': {'tuleras': []},
             'tuleri': {'tuleries': [], 'tuleris': []},
             'tulerimu': {'tulerimus': []},
             'tulett': {'tulette': ['tulettes']},
             'tulette': ['tulettes'],
             'tulevaisuu': {'tulevaisuus': []},
             'tuleyom': {'tuleyome': []},
             'tulf': {'tulfes': [], 'tulfs': []},
             'tulfarri': {'tulfarris': []},
             'tulfi': {'tulfy': []},
             'tulfil': {'tulfill': ['tulfilled']},
             'tulfill': ['tulfilled'],
             'tulga': {'tulgas': []},
             'tulgari': {'tulgaris': []},
             'tulgh': {'tulghes': []},
             'tulgi': {'tulgy': []},
             'tulhil': {'tulhill': []},
             'tulhu': {'tulhus': []},
             'tuli': {'tulie': ['tulies'], 'tulis': [], 'tuly': []},
             'tulibardin': {'tulibardine': []},
             'tulie': ['tulies'],
             'tuliercl': {'tuliercle': ['tuliercles']},
             'tuliercle': ['tuliercles'],
             'tuliercul': {'tulierculous': []},
             'tulierculosi': {'tulierculosis': []},
             'tulieri': {'tulieries': []},
             'tulifinni': {'tulifinny': []},
             'tulih': {'tulihal': []},
             'tuliiu': {'tuliius': []},
             'tulikanga': {'tulikangas': []},
             'tulimu': {'tulimus': []},
             'tulinid': {'tulinids': []},
             'tuliniu': {'tulinius': []},
             'tulinski': {'tulinsky': []},
             'tulip': ['tulipe', 'tulipes', 'tuliped', 'tulipant'],
             'tulipa': ['tulipae'],
             'tulipan': {'tulipanes': [], 'tulipans': []},
             'tulipb': {'tulipbed': ['tulipbeds']},
             'tulipbed': ['tulipbeds'],
             'tulipbulb': {'tulipbulbs': []},
             'tulipea': {'tulipeae': []},
             'tulipfanci': {'tulipfancier': []},
             'tulipi': {'tulipier': []},
             'tulipifera': {'tulipiferae': []},
             'tulipist': {'tulipists': []},
             'tuliplik': {'tuliplike': []},
             'tuliposid': {'tuliposide': ['tuliposides']},
             'tuliposide': ['tuliposides'],
             'tulipp': {'tulippe': []},
             'tulipshap': {'tulipshaped': []},
             'tuliptre': {'tuliptree': ['tuliptrees']},
             'tuliptree': ['tuliptrees'],
             'tulipwar': {'tulipware': []},
             'tulisan': {'tulisanes': []},
             'tuliss': {'tulisse': ['tulisses', 'tulissent']},
             'tulisse': ['tulisses', 'tulissent'],
             'tulissemu': {'tulissemus': []},
             'tulisti': {'tulistis': []},
             'tulit': {'tulites': []},
             'tulita': {'tulitas': []},
             'tulito': {'tulitos': []},
             'tulitqu': {'tulitque': []},
             'tuliu': {'tulius': []},
             'tulj': {'tulje': ['tuljes']},
             'tuljaje': {'tuljajee': []},
             'tulje': ['tuljes'],
             'tulk': {'tulke': [], 'tulks': []},
             'tulka': {'tulkas': []},
             'tulken': {'tulkens': []},
             'tulkinghorn': {'tulkinghorne': [], 'tulkinghorns': []},
             'tulku': {'tulkus': []},
             'tull': {'tulle': ['tulled'], 'tulling': [], 'tullness': [], 'tulls': []},
             'tulla': {'tullas': []},
             'tullage': {'tullagee': []},
             'tullaghobegli': {'tullaghobegly': []},
             'tullaghog': {'tullaghoge': []},
             'tullaghogu': {'tullaghogue': []},
             'tullahasse': {'tullahassee': []},
             'tullahog': {'tullahoge': []},
             'tullahogu': {'tullahogue': []},
             'tullal': {'tullals': []},
             'tullamain': {'tullamaine': []},
             'tullamarin': {'tullamarine': []},
             'tullamoor': {'tullamoore': []},
             'tullamor': {'tullamore': []},
             'tulland': {'tullander': []},
             'tullastrass': {'tullastrasse': []},
             'tullay': {'tullaye': []},
             'tullberg': {'tullbergs': []},
             'tullci': {'tullcy': []},
             'tulle': {'tullee': []},
             'tullebardin': {'tullebardine': []},
             'tulledg': {'tulledge': []},
             'tulleken': {'tullekens': []},
             'tullen': {'tulleners': [], 'tullens': []},
             'tullensi': {'tullensis': []},
             'tuller': {'tullers': []},
             'tulleri': {'tulleries': []},
             'tullerl': {'tullerles': []},
             'tulley': {'tulleys': []},
             'tullf': {'tullfs': []},
             'tulli': {'tullie': [], 'tullis': [], 'tully': []},
             'tullia': {'tulliae': [], 'tullias': []},
             'tulliana': {'tullianae': []},
             'tulliani': {'tullianis': []},
             'tullianu': {'tullianus': []},
             'tullibardin': {'tullibardine': []},
             'tullibardiu': {'tullibardiue': []},
             'tullibe': {'tullibee': ['tullibees']},
             'tullibee': ['tullibees'],
             'tullibodi': {'tullibodie': [], 'tullibody': []},
             'tullibol': {'tullibole': []},
             'tullichettl': {'tullichettle': []},
             'tullidg': {'tullidge': []},
             'tullido': {'tullidos': []},
             'tulliebardin': {'tulliebardine': []},
             'tulliebodi': {'tulliebody': []},
             'tulliebol': {'tulliebole': []},
             'tulliensi': {'tulliensis': []},
             'tullifinni': {'tullifinny': []},
             'tulliha': {'tullihas': []},
             'tullihardin': {'tullihardine': []},
             'tulliken': {'tullikens': []},
             'tullimor': {'tullimore': []},
             'tullin': {'tullins': []},
             'tulling': {'tullinge': ['tullinger']},
             'tullinge': ['tullinger'],
             'tullinu': {'tullinus': []},
             'tullio': {'tullios': []},
             'tulliu': {'tullius': []},
             'tulliv': {'tulliver': ['tullivers']},
             'tulliver': ['tullivers'],
             'tulll': {'tullle': [], 'tullls': []},
             'tulllu': {'tulllus': []},
             'tulln': {'tullns': []},
             'tullo': {'tulloes': [], 'tullos': []},
             'tulloch': {'tullochs': []},
             'tullock': {'tullocks': []},
             'tulloghobegli': {'tulloghobegly': []},
             'tulloghog': {'tulloghoge': []},
             'tullou': {'tullous': []},
             'tullu': {'tullus': []},
             'tully': {'tullye': ['tullyes']},
             "tully'": {"tully's": []},
             'tullybardin': {'tullybardine': []},
             'tullybodi': {'tullybody': []},
             'tullye': ['tullyes'],
             'tullyfish': {'tullyfisher': []},
             'tullyhogu': {'tullyhogue': []},
             'tullyleas': {'tullylease': []},
             'tullymand': {'tullymander': []},
             'tullymor': {'tullymore': []},
             'tullyn': {'tullynally': []},
             'tullynakil': {'tullynakill': []},
             'tullynessl': {'tullynessle': []},
             'tullyu': {'tullyus': []},
             'tulo': {'tulos': []},
             'tuloka': {'tulokas': []},
             'tuloksellisuu': {'tuloksellisuus': []},
             'tulon': {'tulone': []},
             'tulou': {'tulous': []},
             'tulp': {'tulpe': [], 'tulps': []},
             'tulpa': {'tulpas': []},
             'tulphat': {'tulphate': []},
             'tulpiu': {'tulpius': []},
             'tulpul': {'tulpule': []},
             'tulri': {'tulry': []},
             'tulrumbl': {'tulrumble': []},
             'tuls': {'tulse': []},
             'tulsa': {'tulsa': []},
             'tulsan': {'tulsans': []},
             'tulse': {'tulsee': []},
             'tulshida': {'tulshidas': []},
             'tulsi': {'tulsis': [], 'tulsy': []},
             'tulsida': {'tulsidas': []},
             'tulsidd': {'tulsidds': []},
             'tulsk': {'tulske': []},
             'tulski': {'tulsky': []},
             'tulslda': {'tulsldas': []},
             'tulstda': {'tulstdas': []},
             'tult': {'tulte': [], 'tults': []},
             'tultec': {'tultecs': []},
             'tulteca': {'tultecas': []},
             'tultequ': {'tulteques': []},
             'tulti': {'tultie': [], 'tulty': []},
             'tultil': {'tultill': []},
             'tultl': {'tultle': []},
             'tultu': {'tultus': []},
             'tultul': {'tultuls': []},
             'tultur': {'tultural': [], 'tulture': []},
             'tulu': {'tulu': []},
             'tulunid': {'tulunide': ['tulunides'], 'tulunids': []},
             'tulunide': ['tulunides'],
             'tulup': {'tulups': []},
             'tuluva': {'tuluvas': []},
             'tuluw': {'tuluwe': []},
             'tulv': {'tulving': []},
             'tulvist': {'tulviste': []},
             'tulw': {'tulws': []},
             'tulwar': {'tulwars': []},
             'tulwrculosi': {'tulwrculosis': []},
             'tuly': {'tulye': []},
             'tulzi': {'tulzie': ['tulzies']},
             'tulzie': ['tulzies'],
             'tum': ['tummed', 'tumming', 'tummings'],
             "tum'l": {"tum'le": []},
             'tuma': {'tumas': []},
             'tumaa': {'tumaas': []},
             'tumabl': {'tumable': []},
             'tumaci': {'tumacious': [], 'tumacy': []},
             'tumafacien': {'tumafaciens': []},
             'tumag': {'tumage': []},
             'tumahol': {'tumahole': []},
             'tumaka': {'tumakas': []},
             'tumal': {'tumale': []},
             'tumalipa': {'tumalipas': []},
             'tuman': {'tumane': [], 'tumans': []},
             'tumandar': {'tumandars': []},
             'tumani': {'tumany': []},
             'tumanski': {'tumansky': []},
             'tumar': {'tumare': [], 'tumars': []},
             'tumaround': {'tumarounds': []},
             'tumasoni': {'tumasonis': []},
             'tumat': {'tumats': []},
             'tumau': {'tumaus': []},
             'tumazo': {'tumazos': []},
             'tumb': {'tumbe': ['tumbes', 'tumbed'], 'tumbing': [], 'tumbs': []},
             'tumba': {'tumbae': [], 'tumbas': []},
             'tumbado': {'tumbados': []},
             'tumbador': {'tumbadores': []},
             'tumbadora': {'tumbadoras': []},
             'tumbal': {'tumball': []},
             'tumbao': {'tumbaos': []},
             'tumbar': {'tumbare': []},
             'tumbe': ['tumbes', 'tumbed'],
             'tumbeiro': {'tumbeiros': []},
             'tumber': {'tumberful': [], 'tumbers': []},
             'tumberri': {'tumberry': []},
             'tumbi': {'tumby': []},
             'tumbl': {'tumble': ['tumbled', 'tumbleing'], 'tumbling': [], 'tumbly': []},
             'tumble': ['tumbled', 'tumbleing'],
             'tumblebug': {'tumblebug': []},
             'tumbledown': {'tumbledowns': []},
             'tumbledri': {'tumbledried': [], 'tumbledrier': []},
             'tumbledry': {'tumbledryer': []},
             'tumblehom': {'tumblehome': []},
             'tumbler': ['tumblerful', 'tumblerfuls'],
             'tumblerful': {'tumblerfull': []},
             'tumblerpigeon': {'tumblerpigeons': []},
             'tumblers': {'tumblersful': []},
             'tumbleston': {'tumblestone': []},
             'tumbleti': {'tumblety': []},
             'tumblewe': {'tumbleweed': []},
             'tumbleweed': {'tumbleweeding': []},
             'tumbling': {'tumblinges': []},
             'tumblingli': {'tumblingly': []},
             'tumbo': {'tumbos': []},
             'tumbr': {'tumbres': []},
             'tumbrel': ['tumbrell', 'tumbrells'],
             'tumbricoid': {'tumbricoides': []},
             'tumbridg': {'tumbridge': []},
             'tumbril': ['tumbrill', 'tumbrills'],
             'tumbu': {'tumbus': []},
             'tumbuan': {'tumbuans': []},
             'tumbuckl': {'tumbuckle': ['tumbuckles']},
             'tumbuckle': ['tumbuckles'],
             'tumbuka': {'tumbukas': []},
             'tumbul': {'tumbull': ['tumbulls']},
             'tumbull': ['tumbulls'],
             'tumbw': {'tumbwe': []},
             'tumc': {'tumcs': []},
             'tumcfacien': {'tumcfaciens': []},
             'tumcoat': {'tumcoats': []},
             'tumcur': {'tumcurs': []},
             'tumdn': {'tumdns': []},
             'tumdown': {'tumdowns': []},
             'tume': {'tumed': ['tumeds'],
                      'tumelis': [],
                      'tumely': [],
                      'tumes': [],
                      'tuming': ['tumings']},
             'tumeaur': {'tumeaure': []},
             'tumeb': {'tumebe': []},
             'tumebu': {'tumebus': []},
             'tumed': ['tumeds'],
             'tumefaci': {'tumefacient': []},
             'tumefacicn': {'tumefacicns': []},
             'tumefacien': {'tumefaciens': []},
             'tumefaciensmedi': {'tumefaciensmediated': []},
             'tumefaclen': {'tumefaclens': []},
             'tumefact': {'tumefaction': [], 'tumefactive': []},
             'tumefactu': {'tumefactus': []},
             'tumefaden': {'tumefadens': []},
             'tumefaeien': {'tumefaeiens': []},
             'tumefar': {'tumefare': []},
             'tumefascien': {'tumefasciens': []},
             'tumefazion': {'tumefazione': []},
             'tumeff': {'tumeffe': []},
             'tumefi': {'tumefied': [], 'tumefies': [], 'tumefy': ['tumefying']},
             'tumefy': ['tumefying'],
             'tumejacien': {'tumejaciens': []},
             'tumel': {'tumell': []},
             'tumeli': {'tumelious': []},
             'tumelti': {'tumelty': []},
             'tumen': {'tumene': [], 'tumens': []},
             'tumena': {'tumenas': []},
             'tumenl': {'tumenling': []},
             'tument': {'tumente': ['tumentes'], 'tuments': []},
             'tumentair': {'tumentaire': ['tumentaires']},
             'tumentaire': ['tumentaires'],
             'tumente': ['tumentes'],
             'tumenti': {'tumentis': []},
             'tumentibu': {'tumentibus': []},
             'tumer': {'tumere': [], 'tumeric': [], 'tumerous': [], 'tumers': []},
             'tumerogen': {'tumerogenic': []},
             'tumeru': {'tumerus': []},
             'tumes': {'tumesence': []},
             'tumesc': {'tumescant': [],
                        'tumesce': ['tumesces',
                                    'tumesced',
                                    'tumescent',
                                    'tumescence',
                                    'tumescently'],
                        'tumescing': []},
             'tumesce': ['tumesces', 'tumesced', 'tumescent', 'tumescence', 'tumescently'],
             'tumescen': {'tumescens': []},
             'tumescens': {'tumescense': []},
             'tumescent': {'tumescentes': []},
             'tumescentibu': {'tumescentibus': []},
             'tumescer': {'tumescere': []},
             'tumet': {'tumets': []},
             'tumeur': {'tumeurs': []},
             'tumh': {'tumhe': []},
             'tumhal': {'tumhalle': []},
             'tumhar': {'tumhare': []},
             'tumhl': {'tumhle': ['tumhled'], 'tumhling': []},
             'tumhle': ['tumhled'],
             'tumhul': {'tumhull': []},
             'tumi': {'tumis': [], 'tumy': []},
             'tumid': {'tumide': [], 'tumidity': [], 'tumidness': []},
             'tumida': {'tumidae': [], 'tumidas': []},
             'tumidi': {'tumidis': []},
             'tumidifron': {'tumidifrons': []},
             'tumidiqu': {'tumidique': []},
             'tumidirostri': {'tumidirostris': []},
             'tumidli': {'tumidly': []},
             'tumido': {'tumidos': []},
             'tumidu': {'tumidus': []},
             'tumidulu': {'tumidulus': []},
             'tumif': {'tumification': []},
             'tumifacien': {'tumifaciens': []},
             'tumifi': {'tumified': [], 'tumify': []},
             'tumifron': {'tumifrons': []},
             'tumilti': {'tumilty': []},
             'tumin': {'tuminous': [], 'tumins': []},
             'tumina': {'tuminas': []},
             'tuminelli': {'tuminelly': []},
             'tuming': ['tumings'],
             'tumip': {'tumips': []},
             'tumipse': {'tumipseed': []},
             'tumish': {'tumished': []},
             'tumkin': {'tumkins': []},
             'tumkovski': {'tumkovsky': []},
             'tumler': {'tumlers': []},
             'tumlu': {'tumlus': []},
             'tumm': {'tumme': []},
             'tumma': {'tummas': []},
             'tummalap': {'tummalapalli': []},
             'tummar': {'tummars': []},
             'tummari': {'tummary': []},
             'tummel': {'tummeler': [], 'tummeling': [], 'tummell': [], 'tummels': []},
             'tummelsid': {'tummelside': []},
             'tummer': {'tummers': []},
             'tummi': {'tummie': ['tummied'], 'tummy': []},
             'tummie': ['tummied'],
             'tummil': {'tummill': []},
             'tummin': {'tummins': []},
             'tumml': {'tummle': ['tummled']},
             'tummle': ['tummled'],
             'tummler': {'tummlers': []},
             'tummock': {'tummocks': []},
             'tummon': {'tummons': []},
             'tummu': {'tummus': []},
             'tummyach': {'tummyache': ['tummyaches']},
             'tummyache': ['tummyaches'],
             'tummytumbl': {'tummytumbling': []},
             'tumn': {'tumne': [], 'tumns': []},
             'tumnltuous': {'tumnltuously': []},
             'tumnu': {'tumnus': []},
             'tumo': {'tumoes': [], 'tumos': []},
             'tumob': {'tumobs': []},
             'tumoff': {'tumoffs': []},
             'tumoi': {'tumois': []},
             'tumok': {'tumoks': []},
             'tumongen': {'tumongenic': ['tumongenicity']},
             'tumongenic': ['tumongenicity'],
             'tumonr': {'tumonrs': []},
             'tumor': ['tumore',
                       'tumoral',
                       'tumorer',
                       'tumores',
                       'tumored',
                       'tumorous',
                       'tumorously',
                       'tumorization'],
             'tumoral': {'tumorale': ['tumorales']},
             'tumorale': ['tumorales'],
             'tumorartig': {'tumorartige': []},
             'tumorassoci': {'tumorassociated': []},
             'tumorbear': {'tumorbearing': []},
             'tumorbiolog': {'tumorbiology': []},
             'tumorbiologi': {'tumorbiologie': []},
             'tumorcaus': {'tumorcausing': []},
             'tumorcel': {'tumorcell': ['tumorcells']},
             'tumorcell': ['tumorcells'],
             'tumorcid': {'tumorcidal': []},
             'tumorcontain': {'tumorcontaining': []},
             'tumorderiv': {'tumorderived': []},
             'tumordrain': {'tumordraining': []},
             'tumorectomi': {'tumorectomy': []},
             'tumorenhanc': {'tumorenhancing': []},
             'tumorf': {'tumorfs': []},
             'tumorform': {'tumorformation': [], 'tumorforming': []},
             'tumorfre': {'tumorfree': []},
             'tumorgen': {'tumorgenic': ['tumorgenicity']},
             'tumorgenes': {'tumorgenese': []},
             'tumorgenesi': {'tumorgenesis': []},
             'tumorgenic': ['tumorgenicity'],
             'tumorgeweb': {'tumorgewebe': []},
             'tumori': {'tumoris': []},
             'tumoribu': {'tumoribus': []},
             'tumoricid': {'tumoricidal': []},
             'tumorigen': {'tumorigenic': ['tumorigenicity', 'tumorigenicities'],
                           'tumorigens': []},
             'tumorigencsi': {'tumorigencsis': []},
             'tumorigenec': {'tumorigenecity': []},
             'tumorigenesi': {'tumorigenesis': []},
             'tumorigenic': ['tumorigenicity', 'tumorigenicities'],
             'tumorimmunologi': {'tumorimmunologie': []},
             'tumorinduc': {'tumorinduced': [], 'tumorinducing': []},
             'tumorinfiltr': {'tumorinfiltrating': []},
             'tumorinhibit': {'tumorinhibiting': []},
             'tumorinhibitori': {'tumorinhibitory': []},
             'tumoriniti': {'tumorinitiating': []},
             'tumorinvolv': {'tumorinvolved': []},
             'tumoristat': {'tumoristatic': []},
             'tumoritrop': {'tumoritropic': []},
             'tumorkil': {'tumorkilling': []},
             'tumorlet': {'tumorlets': []},
             'tumorlik': {'tumorlike': []},
             'tumorloc': {'tumorlocalizing': []},
             'tumormark': {'tumormarker': []},
             'tumormass': {'tumormasses': []},
             'tumornecrosi': {'tumornecrosis': []},
             'tumornod': {'tumornode': []},
             'tumorocid': {'tumorocidal': []},
             'tumorogen': {'tumorogenic': ['tumorogenicity']},
             'tumorogenesi': {'tumorogenesis': []},
             'tumorogenic': ['tumorogenicity'],
             'tumorolyt': {'tumorolytic': []},
             'tumorproduc': {'tumorproducing': []},
             'tumorpromot': {'tumorpromoting': []},
             'tumorreact': {'tumorreactive': []},
             'tumorrel': {'tumorrelated': []},
             'tumorseek': {'tumorseeking': []},
             'tumorselect': {'tumorselective': []},
             'tumorspecif': {'tumorspecific': []},
             'tumorsuppress': {'tumorsuppressing': [], 'tumorsuppressive': []},
             'tumort': {'tumorts': []},
             'tumortarget': {'tumortargeted': [], 'tumortargeting': []},
             'tumortherapi': {'tumortherapie': []},
             'tumortissu': {'tumortissue': []},
             'tumorvirologi': {'tumorvirologie': []},
             'tumot': {'tumots': []},
             'tumou': {'tumoues': [], 'tumous': []},
             'tumoub': {'tumoubs': []},
             'tumouk': {'tumouks': []},
             'tumour': ['tumoural', 'tumoured', 'tumourous'],
             'tumourassoci': {'tumourassociated': []},
             'tumourbear': {'tumourbearing': []},
             'tumourcel': {'tumourcells': []},
             'tumourderiv': {'tumourderived': []},
             'tumourectomi': {'tumourectomy': []},
             'tumouricid': {'tumouricidal': []},
             'tumourigen': {'tumourigenic': ['tumourigenicity']},
             'tumourigenesi': {'tumourigenesis': []},
             'tumourigenic': ['tumourigenicity'],
             'tumourinduc': {'tumourinduced': [], 'tumourinducing': []},
             'tumourinfiltr': {'tumourinfiltrating': []},
             'tumourlet': {'tumourlets': []},
             'tumourlik': {'tumourlike': []},
             'tumourogen': {'tumourogenic': []},
             'tumourogenesi': {'tumourogenesis': []},
             'tumourproduc': {'tumourproducing': []},
             'tumourpromot': {'tumourpromoting': []},
             'tumourrel': {'tumourrelated': []},
             'tumourspecif': {'tumourspecific': []},
             'tumout': {'tumouts': []},
             'tumov': {'tumover': ['tumovers']},
             'tumover': ['tumovers'],
             'tumovski': {'tumovsky': []},
             'tump': {'tumped': [], 'tumping': [], 'tumps': []},
             'tumpa': {'tumpas': []},
             'tumpal': {'tumpals': []},
             'tumpan': {'tumpane': []},
             'tumpani': {'tumpany': []},
             'tumpi': {'tumpie': [], 'tumpy': []},
             'tumpik': {'tumpike': ['tumpikes']},
             'tumpike': ['tumpikes'],
             'tumpitumpi': {'tumpitumpy': []},
             'tumpl': {'tumpling': []},
             'tumplin': {'tumpline': ['tumplines']},
             'tumpline': ['tumplines'],
             'tumposki': {'tumposky': []},
             'tumpowski': {'tumpowsky': []},
             'tumpti': {'tumpty': []},
             'tumptytumto': {'tumptytumtoes': []},
             'tumqu': {'tumque': []},
             'tums': {'tumse': []},
             'tumsienn': {'tumsienne': []},
             'tumskund': {'tumskunde': []},
             'tumstanc': {'tumstances': []},
             'tumstil': {'tumstile': ['tumstiles']},
             'tumstile': ['tumstiles'],
             'tumston': {'tumstone': ['tumstones']},
             'tumstone': ['tumstones'],
             'tumtabl': {'tumtable': ['tumtables']},
             'tumtable': ['tumtables'],
             'tumtak': {'tumtaking': []},
             'tumtawdri': {'tumtawdry': []},
             'tumti': {'tumties': [], 'tumty': []},
             'tumtum': {'tumtums': []},
             'tumu': {'tumus': []},
             'tumucumaqu': {'tumucumaque': []},
             'tumuhairw': {'tumuhairwe': []},
             'tumul': {'tumulous': [], 'tumuls': []},
             'tumulair': {'tumulaire': ['tumulaires']},
             'tumulaire': ['tumulaires'],
             'tumular': {'tumulare': []},
             'tumulari': {'tumulary': []},
             'tumulatu': {'tumulatus': []},
             'tumuli': {'tumulis': []},
             'tumuliqu': {'tumulique': []},
             'tumuliterm': {'tumulitermes': []},
             'tumulo': {'tumulos': []},
             'tumuloqu': {'tumuloque': []},
             'tumulosu': {'tumulosus': []},
             'tumult': ['tumulte',
                        'tumultes',
                        'tumulted',
                        'tumultous',
                        'tumulting',
                        'tumulteous',
                        'tumultously',
                        'tumultousness'],
             'tumultari': {'tumultary': []},
             'tumulti': {'tumultious': [], 'tumultis': [], 'tumulty': []},
             'tumultibu': {'tumultibus': []},
             'tumultn': {'tumultnous': ['tumultnously']},
             'tumultnous': ['tumultnously'],
             'tumulto': {'tumultos': []},
             'tumultu': {'tumultuate': ['tumultuates', 'tumultuated'],
                         'tumultuating': [],
                         'tumultuations': [],
                         'tumultuous': ['tumultuously', 'tumultuousness'],
                         'tumultus': []},
             'tumultuabaturqu': {'tumultuabaturque': []},
             'tumultuair': {'tumultuaire': ['tumultuairement']},
             'tumultuaire': ['tumultuairement'],
             'tumultuant': {'tumultuante': ['tumultuantes']},
             'tumultuante': ['tumultuantes'],
             'tumultuanti': {'tumultuantis': []},
             'tumultuantibu': {'tumultuantibus': []},
             'tumultuar': {'tumultuare': []},
             'tumultuari': {'tumultuarie': ['tumultuaries'], 'tumultuary': []},
             'tumultuaria': {'tumultuariae': []},
             'tumultuarie': ['tumultuaries'],
             'tumultuarii': {'tumultuariis': []},
             'tumultuarili': {'tumultuarily': []},
             'tumultuariu': {'tumultuarius': []},
             'tumultuate': ['tumultuates', 'tumultuated'],
             'tumultueus': {'tumultueuse': ['tumultueuses', 'tumultueusement']},
             'tumultueuse': ['tumultueuses', 'tumultueusement'],
             'tumultuon': {'tumultuons': []},
             'tumultuonsli': {'tumultuonsly': []},
             'tumultuos': {'tumultuose': []},
             'tumultuosa': {'tumultuosas': []},
             'tumultuosament': {'tumultuosamente': []},
             'tumultuosi': {'tumultuosis': []},
             'tumultuosissimament': {'tumultuosissimamente': []},
             'tumultuosita': {'tumultuositas': []},
             'tumultuoso': {'tumultuosos': []},
             'tumultuosu': {'tumultuosus': []},
             'tumultuoufli': {'tumultuoufly': []},
             'tumultuous': ['tumultuously', 'tumultuousness'],
             'tumulu': {'tumulus': []},
             'tumulus': {'tumulus': []},
             'tumur': {'tumure': []},
             'tumushab': {'tumushabe': []},
             'tumusiim': {'tumusiime': []},
             'tumuyl': {'tumuyle': []},
             'tumvat': {'tumvater': []},
             'tumverein': {'tumvereine': [], 'tumvereins': []},
             'tumwat': {'tumwater': []},
             'tumwebaz': {'tumwebaze': []},
             'tumwesigy': {'tumwesigye': []},
             'tumwin': {'tumwine': []},
             'tun': ['tunned', 'tunning'],
             'tuna': {'tuna': []},
             'tunabl': {'tunability': [],
                        'tunable': ['tunables', 'tunableness'],
                        'tunably': []},
             'tunable': ['tunables', 'tunableness'],
             'tunaboat': {'tunaboats': []},
             'tunacl': {'tunacles': []},
             'tunacunnhe': {'tunacunnhee': []},
             'tunad': {'tunadal': []},
             'tunaeu': {'tunaeus': []},
             'tunafish': {'tunafishing': []},
             'tunag': {'tunage': [], 'tunaging': []},
             'tunal': {'tunales': []},
             'tunali': {'tunaly': []},
             'tunalik': {'tunalike': []},
             'tunand': {'tunander': []},
             'tunant': {'tunante': ['tunantes']},
             'tunante': ['tunantes'],
             'tunantin': {'tunantins': []},
             'tunat': {'tunate': ['tunates', 'tunately']},
             'tunatcli': {'tunatcly': []},
             'tunate': ['tunates', 'tunately'],
             'tunatu': {'tunatus': []},
             'tunb': {'tunbs': []},
             'tunbelli': {'tunbellied': [], 'tunbelly': []},
             'tunberg': {'tunberger': []},
             'tunberri': {'tunberry': []},
             'tunbi': {'tunby': []},
             'tunbndg': {'tunbndge': []},
             'tunbridg': {'tunbridge': ['tunbridges']},
             'tunbridge': ['tunbridges'],
             'tunbridgens': {'tunbridgense': []},
             'tunbridgewar': {'tunbridgeware': []},
             'tunbridgewel': {'tunbridgewells': []},
             'tunbrido': {'tunbridoe': []},
             'tunbrig': {'tunbrige': []},
             'tunbrigens': {'tunbrigense': []},
             'tunbrldg': {'tunbrldge': []},
             'tunburi': {'tunbury': []},
             'tunc': {'tunce': ['tunceli'], 'tuncs': []},
             'tunca': {'tuncas': []},
             'tuncaw': {'tuncaws': []},
             'tunce': ['tunceli'],
             'tunck': {'tuncks': []},
             'tuncqu': {'tuncque': []},
             'tunction': {'tunctional': ['tunctionalism', 'tunctionality'],
                          'tunctioning': [],
                          'tunctions': []},
             'tunctional': ['tunctionalism', 'tunctionality'],
             'tuncurri': {'tuncurry': []},
             'tund': {'tunde': ['tunded'], 'tunding': [], 'tunds': []},
             'tundal': {'tundale': [], 'tundall': []},
             'tundalu': {'tundalus': []},
             'tundament': {'tundamental': ['tundamentals', 'tundamentally']},
             'tundamental': ['tundamentals', 'tundamentally'],
             'tunde': ['tunded'],
             'tunden': {'tundens': []},
             'tundent': {'tundentes': []},
             'tunder': {'tundere': [], 'tunders': []},
             'tundi': {'tundis': [], 'tundy': []},
             'tundikera': {'tundikeras': []},
             'tundish': {'tundishes': []},
             'tunditi': {'tundity': []},
             'tundr': {'tundre': ['tundred']},
             'tundra': ['tundrae'],
             'tundracov': {'tundracovered': []},
             'tundrais': {'tundraising': []},
             'tundralik': {'tundralike': []},
             'tundre': ['tundred'],
             'tundrensi': {'tundrensis': []},
             'tundri': {'tundry': []},
             'tundriu': {'tundrius': []},
             'tundu': {'tundus': []},
             'tune': ['tunee',
                      'tuned',
                      'tunely',
                      'tuneing',
                      'tuneful',
                      'tuneness',
                      'tunefully',
                      'tunefulness'],
             'tuneabl': {'tuneability': [], 'tuneable': ['tuneableness'], 'tuneably': []},
             'tuneable': ['tuneableness'],
             'tunebo': {'tunebos': []},
             'tunebook': {'tunebooks': []},
             'tuned': {'tunedness': []},
             'tunedanod': {'tunedanode': []},
             'tunedpl': {'tunedplate': []},
             'tunef': {'tunefs': []},
             'tuneful': {'tunefull': []},
             'tunel': {'tuneles': [],
                       'tuneling': [],
                       'tunell': ['tunelling'],
                       'tunels': []},
             'tuneless': {'tunelessness': []},
             'tunelessli': {'tunelessly': []},
             'tunell': ['tunelling'],
             'tunelposit': {'tunelpositive': []},
             'tunensi': {'tunensis': []},
             'tuner': ['tuneral', 'tunerals'],
             'tunesi': {'tunesie': []},
             'tunesian': {'tunesians': []},
             'tunesien': {'tunesiens': []},
             'tunesisch': {'tunesische': ['tunesischer']},
             'tunesische': ['tunesischer'],
             'tunesmith': {'tunesmiths': []},
             'tunest': {'tunester': ['tunesters']},
             'tunester': ['tunesters'],
             'tunetanu': {'tunetanus': []},
             'tuneup': {'tuneups': []},
             'tuneval': {'tunevall': []},
             'tuneyadevk': {'tuneyadevke': []},
             'tunfortun': {'tunfortunately': []},
             'tung': ['tunge', 'tunges'],
             'tunga': {'tunga': []},
             'tungan': {'tungane': [], 'tungans': []},
             'tungani': {'tunganis': []},
             'tungar': {'tungare': [], 'tungars': []},
             'tungat': {'tungate': ['tungates']},
             'tungate': ['tungates'],
             'tungch': {'tungche': [], 'tungching': []},
             'tunge': {'tungee': []},
             'tungema': {'tungemaal': []},
             'tungh': {'tunghing': []},
             'tunghe': {'tunghee': []},
             'tunghs': {'tunghsing': []},
             'tungi': {'tungis': []},
             'tungiasi': {'tungiasis': []},
             'tungida': {'tungidae': []},
             'tunginu': {'tunginus': []},
             'tungk': {'tungking': []},
             'tungkul': {'tungkuling': []},
             'tungl': {'tungle': [], 'tungling': []},
             'tungm': {'tungming': []},
             'tungmetal': {'tungmetaller': []},
             'tungn': {'tungning': []},
             'tungnafellsjokul': {'tungnafellsjokull': []},
             'tungoo': {'tungoos': []},
             'tungoos': {'tungoose': ['tungooses']},
             'tungoose': ['tungooses'],
             'tungous': {'tungouse': ['tungouses']},
             'tungouse': ['tungouses'],
             'tungp': {'tungping': []},
             'tungrensi': {'tungrensis': []},
             'tungri': {'tungris': []},
             'tungrian': {'tungrians': []},
             'tungstat': {'tungstate': []},
             'tungsten': ['tungstene', 'tungstenic', 'tungstenate'],
             'tungstenbalanc': {'tungstenbalanced': []},
             'tungstenbear': {'tungstenbearing': []},
             'tungstencarbid': {'tungstencarbide': []},
             'tungstencontain': {'tungstencontaining': []},
             'tungstenfila': {'tungstenfilament': []},
             'tungstenit': {'tungstenite': []},
             'tungstid': {'tungstide': ['tungstides']},
             'tungstide': ['tungstides'],
             'tungstit': {'tungstite': []},
             'tungstomolybd': {'tungstomolybdic': []},
             'tungston': {'tungstone': []},
             'tungstophosph': {'tungstophosphate': []},
             'tungstophosphor': {'tungstophosphoric': []},
             'tungstosil': {'tungstosilicate': []},
             'tungstosilic': {'tungstosilicic': []},
             'tungt': {'tungting': []},
             'tungtz': {'tungtze': []},
             'tungu': {'tungue': [], 'tungus': []},
             'tungus': ['tunguse', 'tungusic'],
             'tungusc': {'tunguscs': []},
             'tungusi': {'tungusy': []},
             'tungusian': {'tungusians': []},
             'tunguska': {'tunguska': []},
             'tungusologi': {'tungusologie': []},
             'tungust': {'tungustic': []},
             'tungut': {'tunguts': []},
             'tunguz': {'tunguz': []},
             'tunguzian': {'tunguzians': []},
             'tungw': {'tungwe': []},
             'tunhil': {'tunhill': []},
             'tunhridg': {'tunhridge': []},
             'tuni': {'tunie': ['tunies', 'tunied'],
                      'tuniing': [],
                      'tunis': [],
                      'tuny': ['tunys']},
             'tunibul': {'tunibull': []},
             'tunic': ['tunice', 'tunical', 'tuniced', 'tunicate', 'tunicated'],
             'tunica': ['tunicae'],
             'tunicamqu': {'tunicamque': []},
             'tunicamycin': {'tunicamycins': []},
             'tunican': {'tunicans': []},
             'tunicaqu': {'tunicaque': []},
             'tunicari': {'tunicaries': []},
             'tunicatc': {'tunicatcs': []},
             'tunicatu': {'tunicatus': []},
             'tunich': {'tuniche': []},
             'tunichrom': {'tunichromes': []},
             'tunici': {'tuniciers': [], 'tunicis': []},
             'tunick': {'tunicked': [], 'tunicks': []},
             'tunicl': {'tunicle': ['tunicles']},
             'tunicle': ['tunicles'],
             'tunicliff': {'tunicliffe': []},
             'tuniclik': {'tuniclike': []},
             'tunie': ['tunies', 'tunied'],
             'tunif': {'tunification': []},
             'tunijh': {'tunijhment': []},
             'tunik': {'tunike': []},
             'tunili': {'tunily': []},
             'tuningfork': {'tuningforks': []},
             'tuningiu': {'tuningius': []},
             'tuningpeg': {'tuningpegs': []},
             'tunior': {'tuniors': []},
             'tuniqu': {'tunique': ['tuniques']},
             'tunique': ['tuniques'],
             'tunis': {'tunise': [], 'tunisic': []},
             'tuniscarthag': {'tuniscarthage': []},
             'tunise': {'tunisee': []},
             'tuniseen': {'tuniseens': []},
             'tunish': {'tunishment': []},
             'tunisi': {'tunisie': [], 'tunisis': []},
             'tunisia': {'tunisia': []},
             'tunisian': {'tunisian': []},
             'tunisien': {'tunisiens': []},
             'tunisienn': {'tunisienne': ['tunisiennes']},
             'tunisienne': ['tunisiennes'],
             'tunisif': {'tunisification': []},
             'tunisifi': {'tunisify': []},
             'tunisin': {'tunisine': ['tunisines']},
             'tunisine': ['tunisines'],
             'tunisl': {'tunisle': []},
             'tunisoi': {'tunisois': []},
             'tunist': {'tunistic': ['tunistically'], 'tunists': []},
             'tunistic': ['tunistically'],
             'tunit': {'tunite': ['tunited'], 'tunitics': [], 'tunits': []},
             'tunita': {'tunitas': []},
             'tunite': ['tunited'],
             'tuniti': {'tunitie': ['tunities'], 'tunity': []},
             'tunitie': ['tunities'],
             'tunitski': {'tunitsky': []},
             'tuniu': {'tunius': []},
             'tuniultu': {'tuniultuously': []},
             'tuniv': {'tunivers': []},
             'tunivers': {'tuniversity': []},
             'tuniversit': {'tuniversite': [], 'tuniversits': []},
             'tuniverstt': {'tuniverstts': []},
             'tuniversu': {'tuniversus': []},
             'tunja': {'tunjas': []},
             'tunjo': {'tunjos': []},
             'tunk': {'tunke': ['tunked'], 'tunking': [], 'tunks': []},
             'tunka': {'tunkas': []},
             'tunkah': {'tunkahs': []},
             'tunkard': {'tunkards': []},
             'tunkaw': {'tunkaws': []},
             'tunke': ['tunked'],
             'tunkel': {'tunkeler': []},
             'tunker': {'tunker': []},
             'tunki': {'tunky': []},
             'tunkinens': {'tunkinenses': []},
             'tunkl': {'tunkle': []},
             'tunku': {'tunkus': []},
             'tunl': {'tunle': []},
             'tunlik': {'tunlike': []},
             'tunlsi': {'tunlsie': []},
             'tunlsl': {'tunlsle': []},
             'tunlti': {'tunlty': []},
             'tunmor': {'tunmore': []},
             'tunn': {'tunne': ['tunnes', 'tunneli'], 'tunns': []},
             'tunnacliff': {'tunnacliffe': []},
             'tunnadin': {'tunnadine': []},
             'tunnag': {'tunnage': []},
             'tunnar': {'tunnare': []},
             'tunnci': {'tunncy': []},
             'tunne': ['tunnes', 'tunneli'],
             'tunnecliff': {'tunnecliffe': []},
             'tunnel': ['tunnell',
                        'tunneled',
                        'tunnells',
                        'tunneler',
                        'tunneller',
                        'tunnelled',
                        'tunnelers',
                        'tunneling',
                        'tunnelized',
                        'tunnellers',
                        'tunnelitis',
                        'tunnelling',
                        'tunnelings',
                        'tunnellings',
                        'tunnelization'],
             'tunnelbor': {'tunnelboring': []},
             'tunnelbuild': {'tunnelbuilding': []},
             'tunneldig': {'tunneldigging': []},
             'tunneldiod': {'tunneldiode': []},
             'tunnelli': {'tunnelly': []},
             'tunnellik': {'tunnellike': []},
             'tunnelmak': {'tunnelmaking': []},
             'tunnelshap': {'tunnelshaped': []},
             'tunnelvault': {'tunnelvaulted': [], 'tunnelvaults': []},
             'tunnelvis': {'tunnelvision': ['tunnelvisioned']},
             'tunnelvision': ['tunnelvisioned'],
             'tunnelway': {'tunnelways': []},
             'tunnensi': {'tunnensis': []},
             'tunner': {'tunners': []},
             'tunney': {'tunney': []},
             'tunni': {'tunnie': [], 'tunnis': [], 'tunny': []},
             'tunnicliff': {'tunnicliffe': [], 'tunnicliffs': []},
             'tunniclifl': {'tunniclifle': []},
             'tunnidiff': {'tunnidiffe': []},
             'tunnu': {'tunnus': []},
             'tunnunensi': {'tunnunensis': []},
             'tunnyng': {'tunnynge': []},
             'tuno': {'tunos': []},
             'tunobi': {'tunobis': []},
             'tunolas': {'tunolase': []},
             'tunolash': {'tunolashe': []},
             'tunor': {'tunors': []},
             'tunothi': {'tunothy': []},
             'tunov': {'tunover': []},
             'tunpublish': {'tunpublished': []},
             'tunqu': {'tunque': []},
             'tunquines': {'tunquinese': []},
             'tunr': {'tunred': [], 'tunring': []},
             'tunraq': {'tunraqs': []},
             'tunsa': {'tunsae': []},
             'tunsbergd': {'tunsbergdal': []},
             'tunsberghu': {'tunsberghus': []},
             'tunscip': {'tunscipe': []},
             'tunsgat': {'tunsgate': []},
             'tunshil': {'tunshill': []},
             'tunsi': {'tunsis': []},
             'tunsion': {'tunsione': []},
             'tunslal': {'tunslall': []},
             'tunst': {'tunsted': []},
             'tunstal': {'tunstall': ['tunstalls']},
             'tunstalf': {'tunstalfs': []},
             'tunstall': ['tunstalls'],
             'tunstallpedo': {'tunstallpedoe': []},
             'tunstalp': {'tunstalps': []},
             'tunstalt': {'tunstalts': []},
             'tunsted': {'tunstede': []},
             'tunstel': {'tunstell': []},
             'tunstil': {'tunstill': []},
             'tunt': {'tunte': ['tunted'], 'tunting': [], 'tunts': []},
             'tunta': {'tuntas': []},
             'tuntabl': {'tuntable': []},
             'tunte': {'tuntee': []},
             'tuntemu': {'tuntemus': []},
             'tunthu': {'tunthus': []},
             'tunti': {'tunty': []},
             'tuntiv': {'tuntivate': []},
             'tuntk': {'tuntke': []},
             'tuntri': {'tuntry': []},
             'tuntun': {'tuntune': []},
             'tuntverstt': {'tuntverstts': []},
             'tunu': {'tunus': []},
             'tunuhi': {'tunuhy': []},
             'tununensi': {'tununensis': []},
             'tunungw': {'tunungwant': []},
             'tunv': {'tunving': []},
             'tunwar': {'tunwars': []},
             'tunwas': {'tunwase': []},
             'tunwel': {'tunwell': []},
             'tuny': ['tunys'],
             'tunz': {'tunze': []},
             'tuo': {'tuos': []},
             'tuoe': {'tuoes': []},
             'tuohi': {'tuohy': ['tuohys']},
             'tuohil': {'tuohill': []},
             'tuohy': ['tuohys'],
             'tuojiangosauru': {'tuojiangosaurus': []},
             'tuok': {'tuoked': []},
             'tuolen': {'tuolene': []},
             'tuolom': {'tuolome': []},
             'tuolome': {'tuolomee': []},
             'tuolomn': {'tuolomne': []},
             'tuolomo': {'tuolomos': []},
             'tuolum': {'tuolume': []},
             'tuolumm': {'tuolumme': []},
             'tuolumn': {'tuolumne': ['tuolumnes']},
             'tuolumne': ['tuolumnes'],
             'tuolumnens': {'tuolumnense': []},
             'tuoma': {'tuomas': []},
             'tuomi': {'tuomy': []},
             'tuomotu': {'tuomotus': []},
             'tuon': {'tuons': []},
             'tuonar': {'tuonare': []},
             'tuonn': {'tuonne': []},
             'tuoqu': {'tuoque': []},
             'tuor': {'tuore': [], 'tuors': []},
             'tuord': {'tuords': []},
             'tuork': {'tuorks': []},
             'tuorumqu': {'tuorumque': []},
             'tuos': {'tuose': []},
             'tuositi': {'tuosity': []},
             'tuoso': {'tuosos': []},
             'tuosqu': {'tuosque': []},
             'tuot': {'tuote': []},
             'tuoto': {'tuotos': []},
             'tuottavuu': {'tuottavuus': []},
             'tuotuoh': {'tuotuohe': []},
             'tuou': {'tuous': []},
             'tuoufli': {'tuoufly': []},
             'tuous': {'tuousness': []},
             'tuousli': {'tuously': []},
             'tuowel': {'tuowell': []},
             'tup': ['tupped', 'tupping'],
             'tupa': {'tupae': [], 'tupas': []},
             'tupac': {'tupacs': []},
             'tupahach': {'tupahache': []},
             'tupahu': {'tupahue': []},
             'tupaia': {'tupaia': []},
             'tupaiagli': {'tupaiaglis': []},
             'tupaida': {'tupaidae': []},
             'tupaiid': {'tupaiids': []},
             'tupaiida': {'tupaiidae': []},
             'tupaiiform': {'tupaiiformes': []},
             'tupaiina': {'tupaiinae': []},
             'tupaioid': {'tupaioids': []},
             'tupaja': {'tupajas': []},
             'tupamara': {'tupamaras': []},
             'tupamaro': {'tupamaros': []},
             'tupamba': {'tupambae': []},
             'tupamoro': {'tupamoros': []},
             'tupan': {'tupans': []},
             'tupapau': {'tupapaus': []},
             'tupat': {'tupate': []},
             'tupcomb': {'tupcombe': []},
             'tupe': {'tupee': ['tupees'], 'tupes': []},
             'tupee': ['tupees'],
             'tupek': {'tupek': []},
             'tupel': {'tupels': []},
             'tupelo': ['tupeloes'],
             'tupemaro': {'tupemaros': []},
             'tupend': {'tupende': [], 'tupendous': []},
             'tupenni': {'tupenny': []},
             'tuper': {'tuperation': []},
             'tuperfici': {'tuperficial': []},
             'tuperior': {'tuperiority': []},
             'tupf': {'tupfs': []},
             'tupgil': {'tupgill': []},
             'tuphlo': {'tuphlos': []},
             'tupho': {'tuphos': []},
             'tupholm': {'tupholme': []},
             'tupi': ['tupie', 'tupies'],
             'tupian': {'tupians': []},
             'tupic': {'tupical': [], 'tupics': []},
             'tupid': {'tupidity': []},
             'tupida': {'tupidas': []},
             'tupidanthu': {'tupidanthus': []},
             'tupido': {'tupidos': []},
             'tupigni': {'tupigny': []},
             'tupik': {'tupik': []},
             'tupil': {'tupile': ['tupiles'], 'tupils': []},
             'tupilak': {'tupilaks': []},
             'tupile': ['tupiles'],
             'tupin': {'tupine': []},
             'tupinamba': {'tupinambas': []},
             'tupinambarana': {'tupinambaranas': []},
             'tupinambd': {'tupinambds': []},
             'tupinambi': {'tupinambis': []},
             'tupini': {'tupinier': []},
             'tupiniquin': {'tupiniquins': []},
             'tupiqu': {'tupique': []},
             'tupit': {'tupiter': []},
             'tupl': {'tuple': ['tuples', 'tupled'], 'tupling': []},
             'tuplc': {'tuplcs': []},
             'tuple': ['tuples', 'tupled'],
             'tuplespac': {'tuplespace': ['tuplespaces']},
             'tuplespace': ['tuplespaces'],
             'tuplet': {'tuplets': []},
             'tupli': {'tuply': []},
             'tupman': {'tupmans': []},
             'tupo': {'tupos': []},
             'tupolev': {'tupolevs': []},
             'tupone': {'tuponee': []},
             'tupp': {'tuppe': [], 'tupps': []},
             'tuppa': {'tuppas': []},
             'tuppah': {'tuppahs': []},
             'tuppe': {'tuppee': []},
             'tuppeh': {'tuppehs': []},
             'tuppen': {'tuppens': []},
             'tuppenc': {'tuppence': []},
             'tuppeni': {'tuppeny': []},
             'tuppenni': {'tuppenny': []},
             'tupper': {'tupperism': ['tupperisms'], 'tuppers': []},
             'tupperesqu': {'tupperesque': []},
             'tupperism': ['tupperisms'],
             'tuppervil': {'tupperville': []},
             'tupperwar': {'tupperware': ['tupperwares']},
             'tupperware': ['tupperwares'],
             'tuppi': {'tuppies': [], 'tuppy': []},
             'tuppin': {'tuppins': []},
             'tupping': {'tuppinger': []},
             'tuppiu': {'tuppius': []},
             'tuppl': {'tupple': []},
             'tuppli': {'tupplied': [], 'tupplies': [], 'tupply': []},
             'tupponc': {'tupponce': []},
             'tupport': {'tupported': [], 'tupporting': []},
             'tuppos': {'tuppose': ['tupposed']},
             'tuppose': ['tupposed'],
             'tuppot': {'tuppote': ['tuppoted']},
             'tuppote': ['tuppoted'],
             'tupra': {'tupras': []},
             'tuprem': {'tupreme': []},
             'tupte': {'tuptee': []},
             'tuptei': {'tupteis': []},
             'tuptow': {'tuptowing': []},
             'tuptur': {'tupture': []},
             'tupu': {'tupus': []},
             'tupumaro': {'tupumaros': []},
             'tupy': ['tupys'],
             'tuqan': {'tuqans': []},
             'tuqu': {'tuque': ['tuques']},
             'tuque': ['tuques'],
             'tuquer': {'tuqueres': []},
             'tuquerr': {'tuquerres': []},
             'tuquoqu': {'tuquoque': []},
             'tuqwel': {'tuqwell': []},
             'tur': {'turative': [],
                     'turness': [],
                     'turred': [],
                     'turring': [],
                     'turs': []},
             'tura': {'turae': ['turaed'], 'turaing': [], 'turas': []},
             'turabl': {'turable': []},
             'turabul': {'turabull': []},
             'turaco': {'turaco': []},
             'turacu': {'turacus': []},
             'turae': {'turaee': []},
             'turag': {'turage': ['turages']},
             'turage': ['turages'],
             'turai': {'turais': []},
             'turaid': {'turaids': []},
             'turain': {'turaine': []},
             'turajl': {'turajlic': []},
             'turakira': {'turakirae': []},
             'tural': {'turale': ['turales'],
                       'turalism': [],
                       'turalization': [],
                       'turalized': [],
                       'turall': ['turally'],
                       'turals': []},
             'turale': ['turales'],
             'turali': {'turalis': []},
             'turalist': {'turalistic': [], 'turalists': []},
             'turall': ['turally'],
             'turan': {'turane': [], 'turanic': [], 'turanism': [], 'turans': []},
             'turanc': {'turance': [], 'turanci': []},
             'turandot': {'turandots': []},
             'turandott': {'turandotte': []},
             'turangalilasymphoni': {'turangalilasymphonie': []},
             'turangawaewa': {'turangawaewae': []},
             'turani': {'turanis': [], 'turany': []},
             'turanian': {'turanianism': [], 'turanians': []},
             'turanicu': {'turanicus': []},
             'turanid': {'turanids': []},
             'turanismu': {'turanismus': []},
             'turanist': {'turanists': []},
             'turaniu': {'turanius': []},
             'turanni': {'turannis': []},
             'turanniu': {'turannius': []},
             'turanno': {'turannos': []},
             'turanos': {'turanose': []},
             'turanski': {'turansky': []},
             'turanu': {'turanus': []},
             'turanza': {'turanzas': []},
             'turar': {'turare': []},
             'turariu': {'turarius': []},
             'turat': {'turate': ['turates', 'turated'],
                       'turating': [],
                       'turation': ['turational'],
                       'turator': []},
             'turate': ['turates', 'turated'],
             'turati': {'turatis': []},
             'turation': ['turational'],
             'turatist': {'turatists': []},
             'turau': {'turaus': []},
             'turaui': {'turauie': []},
             'turauska': {'turauskas': []},
             'turauski': {'turausky': []},
             'turb': {'turbative': [],
                      'turbe': ['turbes', 'turbed'],
                      'turbing': [],
                      'turbs': []},
             'turba': {'turbae': [], 'turbas': []},
             'turbab': {'turbabant': []},
             'turbabl': {'turbability': [], 'turbable': [], 'turbably': []},
             'turbacensi': {'turbacensis': []},
             'turbacion': {'turbacione': ['turbaciones']},
             'turbacione': ['turbaciones'],
             'turbacioni': {'turbacionis': []},
             'turbada': {'turbadas': []},
             'turbado': {'turbados': []},
             'turbal': {'turballe': []},
             'turbamqu': {'turbamque': []},
             'turban': ['turbane', 'turbaned', 'turbaning', 'turbanned', 'turbanning'],
             'turbanc': {'turbance': ['turbances']},
             'turbance': ['turbances'],
             'turband': {'turbanded': [], 'turbands': []},
             'turbanlik': {'turbanlike': []},
             'turbanshap': {'turbanshaped': []},
             'turbant': {'turbante': ['turbantes'], 'turbants': []},
             'turbante': ['turbantes'],
             'turbantibu': {'turbantibus': []},
             'turbantiu': {'turbantius': []},
             'turbanu': {'turbanus': []},
             'turbanwear': {'turbanwearing': []},
             'turbanwis': {'turbanwise': []},
             'turbaqu': {'turbaque': []},
             'turbar': {'turbare': ['turbarent']},
             'turbare': ['turbarent'],
             'turbari': {'turbaries': [], 'turbaris': [], 'turbary': []},
             'turbarii': {'turbariis': []},
             'turbasqu': {'turbasque': []},
             'turbass': {'turbasse': []},
             'turbat': {'turbate': ['turbated'],
                        'turbating': [],
                        'turbation': ['turbations'],
                        'turbator': []},
             'turbata': {'turbatae': [], 'turbatas': []},
             'turbate': ['turbated'],
             'turbati': {'turbatis': []},
             'turbation': {'turbatione': ['turbationes']},
             'turbatione': ['turbationes'],
             'turbationi': {'turbationis': []},
             'turbationibu': {'turbationibus': []},
             'turbato': {'turbatos': []},
             'turbator': {'turbatores': []},
             'turbatori': {'turbatory': []},
             'turbatoribu': {'turbatoribus': []},
             'turbatu': {'turbatus': []},
             'turbau': {'turbaued': []},
             'turbaver': {'turbaverant': []},
             'turbaveri': {'turbaveris': []},
             'turbayn': {'turbayne': []},
             'turbc': {'turbce': []},
             'turbcrvil': {'turbcrville': []},
             'turbe': {'turbee': []},
             'turbeh': {'turbehs': []},
             'turbel': {'turbell': [], 'turbels': []},
             'turbellari': {'turbellarie': ['turbellaries']},
             'turbellaria': {'turbellariae': []},
             'turbellarian': {'turbellarians': []},
             'turbellarie': ['turbellaries'],
             'turbenth': {'turbenthal': []},
             'turber': {'turbers': []},
             'turbera': {'turberas': []},
             'turbercl': {'turbercle': ['turbercles']},
             'turbercle': ['turbercles'],
             'turbercul': {'turberculous': []},
             'turberculosi': {'turberculosis': []},
             'turberi': {'turberies': [], 'turberis': [], 'turbery': []},
             'turberuil': {'turberuile': []},
             'turbervil': {'turbervile': ['turberviles'],
                           'turbervill': ['turberville', 'turbervilles']},
             'turbervile': ['turberviles'],
             'turbervill': ['turberville', 'turbervilles'],
             'turbes': {'turbese': []},
             'turbet': {'turbets': []},
             'turbevil': {'turbevile': [], 'turbevill': ['turbeville', 'turbevilles']},
             'turbevill': ['turbeville', 'turbevilles'],
             'turbh': {'turbhe': []},
             'turbi': {'turbie': [], 'turbis': [], 'turby': []},
             'turbia': {'turbias': []},
             'turbid': {'turbide': ['turbides'], 'turbidity': [], 'turbidness': []},
             'turbida': {'turbidae': [], 'turbidas': []},
             'turbidan': {'turbidans': []},
             'turbide': ['turbides'],
             'turbidi': {'turbidis': [], 'turbidy': []},
             'turbidimet': {'turbidimeter': ['turbidimeters']},
             'turbidimeter': ['turbidimeters'],
             'turbidimetr': {'turbidimetric': ['turbidimetrically']},
             'turbidimetri': {'turbidimetry': []},
             'turbidimetric': ['turbidimetrically'],
             'turbidit': {'turbidite': ['turbidites'], 'turbiditic': []},
             'turbiditc': {'turbiditcs': []},
             'turbidite': ['turbidites'],
             'turbiditycurr': {'turbiditycurrent': []},
             'turbidli': {'turbidly': []},
             'turbidmetr': {'turbidmetric': []},
             'turbido': {'turbidos': []},
             'turbidomet': {'turbidometer': []},
             'turbidometr': {'turbidometric': ['turbidometrically']},
             'turbidometri': {'turbidometry': []},
             'turbidometric': ['turbidometrically'],
             'turbidostat': {'turbidostatic': [], 'turbidostats': []},
             'turbidu': {'turbidus': []},
             'turbil': {'turbill': []},
             'turbilli': {'turbilly': []},
             'turbimetr': {'turbimetric': []},
             'turbin': {'turbinal': [],
                        'turbinate': ['turbinated', 'turbinateds'],
                        'turbinating': [],
                        'turbination': [],
                        'turbine': ['turbined', 'turbiner'],
                        'turbining': [],
                        'turbins': []},
             'turbina': {'turbinas': []},
             'turbinaci': {'turbinacious': []},
             'turbinair': {'turbinaire': []},
             'turbinate': ['turbinated', 'turbinateds'],
             'turbinati': {'turbinatis': []},
             'turbinatu': {'turbinatus': []},
             'turbine': ['turbined', 'turbiner'],
             'turbinectomi': {'turbinectomies': [], 'turbinectomy': []},
             'turbineelectr': {'turbineelectric': []},
             'turbinegener': {'turbinegenerator': ['turbinegenerators']},
             'turbinegenerator': ['turbinegenerators'],
             'turbinelik': {'turbinelike': []},
             'turbinellida': {'turbinellidae': []},
             'turbinellu': {'turbinellus': []},
             'turbinenhal': {'turbinenhalle': []},
             'turbinepow': {'turbinepowered': []},
             'turbinetyp': {'turbinetype': []},
             'turbinewheel': {'turbinewheels': []},
             'turbinfabrik': {'turbinfabriks': []},
             'turbingli': {'turbingly': []},
             'turbini': {'turbinis': [], 'turbiny': []},
             'turbinibu': {'turbinibus': []},
             'turbinicarpu': {'turbinicarpus': []},
             'turbinid': {'turbinids': []},
             'turbinida': {'turbinidae': []},
             'turbinidc': {'turbinidce': []},
             'turbiniformi': {'turbiniformis': []},
             'turbinit': {'turbinites': []},
             'turbinlit': {'turbinlite': []},
             'turbinolida': {'turbinolidae': []},
             'turbinolidc': {'turbinolidce': []},
             'turbinoplasti': {'turbinoplasty': []},
             'turbinotom': {'turbinotome': []},
             'turbinotomi': {'turbinotomy': []},
             'turbio': {'turbios': []},
             'turbit': {'turbitity': [], 'turbits': []},
             'turbiti': {'turbity': []},
             'turbivil': {'turbiville': []},
             'turbl': {'turble': []},
             'turblenc': {'turblence': []},
             'turbln': {'turblne': []},
             'turbo': {'turboed': [], 'turbos': []},
             'turboaltern': {'turboalternator': ['turboalternators']},
             'turboalternator': ['turboalternators'],
             'turboblow': {'turboblower': ['turboblowers']},
             'turboblower': ['turboblowers'],
             'turbocapit': {'turbocapitalism': []},
             'turbocharg': {'turbocharge': ['turbocharger',
                                            'turbocharges',
                                            'turbocharged',
                                            'turbochargers'],
                            'turbocharging': []},
             'turbocharge': ['turbocharger',
                             'turbocharges',
                             'turbocharged',
                             'turbochargers'],
             'turbocod': {'turbocodes': []},
             'turbocompound': {'turbocompounding': []},
             'turbocompressor': {'turbocompressors': []},
             'turbocurarin': {'turbocurarine': []},
             'turbodiesel': {'turbodiesels': []},
             'turbodril': {'turbodrill': ['turbodrills', 'turbodrilling']},
             'turbodrill': ['turbodrills', 'turbodrilling'],
             'turbodyn': {'turbodyne': []},
             'turboelectr': {'turboelectric': []},
             'turboengin': {'turboengines': []},
             'turbofan': {'turbofan': []},
             'turboga': {'turbogas': []},
             'turbogear': {'turbogears': []},
             'turbogener': {'turbogenerating': [], 'turbogenerator': []},
             'turboglid': {'turboglide': []},
             'turbogoph': {'turbogopher': []},
             'turbohal': {'turbohaler': []},
             'turboinhal': {'turboinhaler': []},
             'turbojet': {'turbojet': []},
             'turbojetpow': {'turbojetpowered': []},
             'turbol': {'turbolence': [], 'turbolent': []},
             'turbolas': {'turbolaser': ['turbolasers']},
             'turbolaser': ['turbolasers'],
             'turbolent': {'turbolente': []},
             'turbolenz': {'turbolenze': []},
             'turbolift': {'turbolifts': []},
             'turbolin': {'turboliner': ['turboliners']},
             'turboliner': ['turboliners'],
             'turbomachin': {'turbomachine': ['turbomachines']},
             'turbomachine': ['turbomachines'],
             'turbomachineri': {'turbomachinery': []},
             'turbomol': {'turbomole': []},
             'turbomot': {'turbomotive': []},
             'turbomoteur': {'turbomoteurs': []},
             'turbonet': {'turbonetics': []},
             'turbopasc': {'turbopascal': []},
             'turbopaus': {'turbopause': []},
             'turbopow': {'turbopower': ['turbopowered']},
             'turbopower': ['turbopowered'],
             'turboprop': {'turboprop': []},
             'turbopropel': {'turbopropeller': ['turbopropellers']},
             'turbopropeller': ['turbopropellers'],
             'turboproppow': {'turboproppowered': []},
             'turbopump': {'turbopumped': [], 'turbopumps': []},
             'turboramjet': {'turboramjets': []},
             'turborotor': {'turborotors': []},
             'turboset': {'turbosets': []},
             'turboshaft': {'turboshafts': []},
             'turbospher': {'turbosphere': []},
             'turbostat': {'turbostatic': []},
             'turbostrat': {'turbostratic': ['turbostratically']},
             'turbostratic': ['turbostratically'],
             'turbosupercharg': {'turbosupercharged': [],
                                 'turbosupercharger': ['turbosuperchargers'],
                                 'turbosupercharging': []},
             'turbosupercharger': ['turbosuperchargers'],
             'turbot': {'turbot': []},
             'turbotrain': {'turbotrains': []},
             'turbotvil': {'turbotville': []},
             'turbridg': {'turbridge': []},
             'turbs': {'turbse': []},
             'turbu': {'turbus': []},
             'turbuenc': {'turbuence': []},
             'turbuhal': {'turbuhaler': []},
             'turbul': {'turbulance': ['turbulances'],
                        'turbulant': [],
                        'turbulate': ['turbulated'],
                        'turbulating': [],
                        'turbulation': ['turbulations'],
                        'turbulator': ['turbulators'],
                        'turbule': ['turbules',
                                    'turbulent',
                                    'turbulence',
                                    'turbulents',
                                    'turbulency',
                                    'turbulently'],
                        'turbulization': [],
                        'turbulized': [],
                        'turbulizer': ['turbulizers'],
                        'turbulizing': [],
                        'turbull': [],
                        'turbulous': []},
             'turbulance': ['turbulances'],
             'turbulate': ['turbulated'],
             'turbulation': ['turbulations'],
             'turbulator': ['turbulators'],
             'turbule': ['turbules',
                         'turbulent',
                         'turbulence',
                         'turbulents',
                         'turbulency',
                         'turbulently'],
             'turbulen': {'turbulens': []},
             'turbulenceinduc': {'turbulenceinduced': []},
             'turbulenceproduc': {'turbulenceproducing': []},
             'turbulencia': {'turbulencias': []},
             'turbulene': {'turbulenee': []},
             'turbuleno': {'turbulenoe': []},
             'turbulent': {'turbulente': ['turbulenter', 'turbulentes']},
             'turbulenta': {'turbulentas': []},
             'turbulentboundari': {'turbulentboundary': []},
             'turbulente': ['turbulenter', 'turbulentes'],
             'turbulenti': {'turbulentie': [], 'turbulentis': []},
             'turbulentissima': {'turbulentissimas': []},
             'turbulentissimi': {'turbulentissimis': []},
             'turbulento': {'turbulentos': []},
             'turbulentu': {'turbulentus': []},
             'turbulizer': ['turbulizers'],
             'turburi': {'turbury': []},
             'turburvil': {'turburville': []},
             'turbut': {'turbuts': []},
             'turbyfil': {'turbyfill': []},
             'turbyn': {'turbyne': []},
             'turbyvil': {'turbyville': []},
             'turc': {'turce': ['turces'], 'turcs': []},
             'turca': {'turcae': [], 'turcas': []},
             'turcani': {'turcany': []},
             'turcanski': {'turcansky': []},
             'turcaret': {'turcarets': []},
             'turce': ['turces'],
             'turcel': {'turcell': []},
             'turch': {'turche': []},
             'turcha': {'turchas': []},
             'turchani': {'turchany': []},
             'turchas': {'turchase': []},
             'turchenesk': {'turcheneske': []},
             'turches': {'turchese': []},
             'turchesch': {'turchesche': []},
             'turchett': {'turchette': []},
             'turchi': {'turchie': [], 'turchis': []},
             'turchil': {'turchill': []},
             'turchillu': {'turchillus': []},
             'turchin': {'turchine': [], 'turchins': []},
             'turchinski': {'turchinsky': []},
             'turcho': {'turchos': []},
             'turci': {'turcies': [], 'turcis': [], 'turcy': []},
             'turcia': {'turciae': []},
             'turciansk': {'turcianske': []},
             'turcianski': {'turciansky': []},
             'turcic': {'turcice': []},
             'turcica': {'turcicae': []},
             'turcici': {'turcicis': []},
             'turcicu': {'turcicus': []},
             'turcif': {'turcification': []},
             'turcilingian': {'turcilingians': []},
             'turcinov': {'turcinovic': []},
             'turcio': {'turcios': []},
             'turciqu': {'turcique': []},
             'turcism': {'turcisme': []},
             'turcismu': {'turcismus': []},
             'turcit': {'turcite': []},
             'turciu': {'turcius': []},
             'turck': {'turcke': ['turckes'], 'turcks': []},
             'turcke': ['turckes'],
             'turckem': {'turckems': []},
             'turcman': {'turcmans': []},
             'turcnn': {'turcnne': []},
             'turco': {'turcoing': [], 'turcos': []},
             'turcocircassian': {'turcocircassians': []},
             'turcocraci': {'turcocracy': []},
             'turcoegyptian': {'turcoegyptians': []},
             'turcoi': {'turcois': []},
             'turcolog': {'turcological': [], 'turcology': []},
             'turcologi': {'turcologie': []},
             'turcologist': {'turcologists': []},
             'turcoman': {'turcoman': []},
             'turcomani': {'turcomanie': []},
             'turcomon': {'turcomons': []},
             'turcomongol': {'turcomongols': []},
             'turcophil': {'turcophile': ['turcophiles'],
                           'turcophilism': [],
                           'turcophils': []},
             'turcophile': ['turcophiles'],
             'turcophob': {'turcophobe': ['turcophobes']},
             'turcophobe': ['turcophobes'],
             'turcophon': {'turcophone': ['turcophones']},
             'turcophone': ['turcophones'],
             'turcopili': {'turcopilier': []},
             'turcopl': {'turcoples': []},
             'turcopol': {'turcopole': ['turcopoles']},
             'turcopole': ['turcopoles'],
             'turcopoli': {'turcopolier': ['turcopoliers']},
             'turcopolier': ['turcopoliers'],
             'turcopolitan': {'turcopolitans': []},
             'turcot': {'turcote': []},
             'turcott': {'turcotte': []},
             'turcq': {'turcqs': []},
             'turcquesqu': {'turcquesque': []},
             'turcr': {'turcrs': []},
             'turcs': {'turcse': []},
             'turcu': {'turcus': []},
             'turd': ['turde', 'turdes', 'turding'],
             'turda': {'turdas': []},
             'turdedov': {'turdedove': ['turdedoves']},
             'turdedove': ['turdedoves'],
             'turdeneck': {'turdenecks': []},
             'turdetan': {'turdetans': []},
             'turdetanian': {'turdetanians': []},
             'turdi': {'turdis': [], 'turdy': []},
             'turdianski': {'turdiansky': []},
             'turdida': {'turdidae': [], 'turdidas': []},
             'turdidc': {'turdidce': []},
             'turdids': {'turdidse': []},
             'turdin': {'turdine': []},
             'turdina': {'turdinae': []},
             'turdinc': {'turdince': []},
             'turdinu': {'turdinus': []},
             'turdit': {'turdits': []},
             'turditanian': {'turditanians': []},
             'turdlik': {'turdlike': []},
             'turdn': {'turdns': []},
             'turdo': {'turdos': []},
             'turdoid': {'turdoides': []},
             'turdu': {'turdus': []},
             'turdulian': {'turdulians': []},
             'turdusv': {'turdusve': []},
             'ture': {'tured': [],
                      'turee': [],
                      'tureli': [],
                      'turely': [],
                      'tures': [],
                      'turing': []},
             'turedli': {'turedly': []},
             'tureen': ['tureenful'],
             'turei': {'tureis': []},
             'tureim': {'tureime': []},
             'tureki': {'tureky': []},
             'turel': {'turell': ['turelle', 'turelles']},
             'turelag': {'turelage': []},
             'turell': ['turelle', 'turelles'],
             'turella': {'turellae': []},
             'turelupin': {'turelupins': []},
             'turelur': {'turelure': []},
             'turemi': {'turemie': []},
             'turen': {'turene': []},
             'turena': {'turenas': []},
             'tureng': {'turenge': []},
             'turenn': {'turenne': ['turennes']},
             'turenne': ['turennes'],
             'turentin': {'turentine': []},
             'turenu': {'turenue': []},
             'tureo': {'tureos': []},
             'tureofth': {'tureofthe': []},
             'tureott': {'tureotte': []},
             'turer': {'turers': []},
             'turercl': {'turercle': []},
             'turerculosi': {'turerculosis': []},
             'turesi': {'turesis': []},
             'tureski': {'turesky': []},
             'turesom': {'turesome': []},
             'turesqu': {'turesque': ['turesquely', 'turesqueness']},
             'turesque': ['turesquely', 'turesqueness'],
             'turet': {'turets': []},
             'tureth': {'turethe': []},
             'turetski': {'turetsky': []},
             'turett': {'turette': []},
             'turetur': {'tureture': []},
             'turetzki': {'turetzky': []},
             'tureun': {'tureune': []},
             'turevil': {'tureville': []},
             'turf': ['turfe', 'turfed', 'turfes', 'turfing'],
             'turfac': {'turface': ['turfaces']},
             'turface': ['turfaces'],
             'turfae': {'turfaee': []},
             'turfan': {'turfan': []},
             'turfbog': {'turfbogs': []},
             'turfcolour': {'turfcoloured': []},
             'turfconsci': {'turfconscious': []},
             'turfcov': {'turfcovered': []},
             'turfcut': {'turfcutting': []},
             'turfcutt': {'turfcutter': ['turfcutters']},
             'turfcutter': ['turfcutters'],
             'turfdom': {'turfdoms': []},
             'turferi': {'turfery': []},
             'turff': {'turffe': ['turffes'], 'turffs': []},
             'turffe': ['turffes'],
             'turffir': {'turffire': []},
             'turfform': {'turfforming': []},
             'turfgrass': {'turfgrasses': []},
             'turfhil': {'turfhills': []},
             'turfhous': {'turfhouse': []},
             'turfi': {'turfiness': [], 'turfy': []},
             'turfit': {'turfite': ['turfites']},
             'turfite': ['turfites'],
             'turflik': {'turflike': []},
             'turflin': {'turfline': []},
             'turfpit': {'turfpits': []},
             'turfroof': {'turfroofed': []},
             'turfsmok': {'turfsmoke': []},
             'turfstack': {'turfstacks': []},
             'turft': {'turfted': [], 'turfts': []},
             'turfu': {'turfus': []},
             'turg': {'turge': ['turged', 'turges'], 'turgs': []},
             'turgatori': {'turgatory': []},
             'turgcscenc': {'turgcscence': []},
             'turge': {'turgee': []},
             'turgeb': {'turgebant': []},
             'turgei': {'turgeis': []},
             'turgen': {'turgens': []},
             'turgenc': {'turgency': []},
             'turgenev': ['turgeneve'],
             'turgenieff': {'turgenieffs': []},
             'turgeniev': {'turgenievs': []},
             'turgent': {'turgente': ['turgentes']},
             'turgente': ['turgentes'],
             'turgenti': {'turgentis': []},
             'turgentibu': {'turgentibus': []},
             'turger': {'turgere': ['turgerent']},
             'turgere': ['turgerent'],
             'turgeri': {'turgery': []},
             'turges': {'turgeseence': [], 'turgesence': []},
             'turgesc': {'turgescence': ['turgescences'],
                         'turgescency': [],
                         'turgescent': [],
                         'turgescible': []},
             'turgescen': {'turgescens': []},
             'turgescence': ['turgescences'],
             'turgescene': {'turgescenee': []},
             'turgescer': {'turgescere': []},
             'turgesceuc': {'turgesceuce': []},
             'turgeschicht': {'turgeschichte': []},
             'turgesiu': {'turgesius': []},
             'turgi': {'turgie': ['turgies'], 'turgis': [], 'turgy': []},
             'turgic': {'turgical': ['turgically']},
             'turgical': ['turgically'],
             'turgid': {'turgide': [], 'turgidity': [], 'turgidness': [], 'turgidous': []},
             'turgidi': {'turgidis': []},
             'turgidli': {'turgidly': []},
             'turgido': {'turgidos': []},
             'turgidu': {'turgidus': []},
             'turgidulu': {'turgidulus': []},
             'turgie': ['turgies'],
             'turgion': {'turgions': []},
             'turgit': {'turgite': []},
             'turgof': {'turgofs': []},
             'turgoos': {'turgoose': []},
             'turgor': ['turgore'],
             'turgordruck': {'turgordruckes': []},
             'turgot': {'turgot': []},
             'turgotin': {'turgotine': ['turgotines']},
             'turgotine': ['turgotines'],
             'turgotu': {'turgotus': []},
             'turgovi': {'turgovie': []},
             'turgovisht': {'turgovishte': []},
             'turgu': {'turgue': []},
             'turgui': {'turguie': []},
             'turguois': {'turguoise': []},
             'turgurio': {'turgurios': []},
             'turgut': {'turguts': []},
             'turgutrei': {'turgutreis': []},
             'turh': {'turhed': [], 'turhs': []},
             'turhan': {'turhaned': [], 'turhans': []},
             'turhid': {'turhidity': []},
             'turhin': {'turhine': ['turhines']},
             'turhine': ['turhines'],
             'turhul': {'turhulence': [], 'turhulent': []},
             'turhut': {'turhuter': []},
             'turi': {'turie': ['turied', 'turies'], 'turis': [], 'tury': []},
             'turia': {'turiae': [], 'turias': []},
             'turianski': {'turiansky': []},
             'turianu': {'turianus': []},
             'turibiu': {'turibius': []},
             'turibu': {'turibus': []},
             'turibuli': {'turibulis': []},
             'turic': {'turice': [], 'turics': []},
             'turicata': {'turicatae': []},
             'turicensi': {'turicensis': []},
             'turie': ['turied', 'turies'],
             'turier': {'turiers': []},
             'turigni': {'turigny': []},
             'turil': {'turile': [], 'turill': ['turille']},
             'turill': ['turille'],
             'turimiquir': {'turimiquire': []},
             'turin': ['turine', 'turiner', 'turining'],
             'turines': {'turinese': []},
             'turing': {'turinge': []},
             'turingcomput': {'turingcomputable': []},
             'turingmachin': {'turingmachine': []},
             'turinski': {'turinsky': []},
             'turint': {'turinter': []},
             'turinu': {'turinus': []},
             'turio': {'turios': []},
             'turion': {'turiones': [], 'turions': []},
             'turionella': {'turionellae': []},
             'turiou': {'turious': []},
             'turiqu': {'turique': []},
             'turir': {'turire': []},
             'turisanu': {'turisanus': []},
             'turism': {'turisme': []},
             'turismo': {'turismos': []},
             'turist': {'turister': [], 'turistic': [], 'turists': []},
             'turista': {'turistas': []},
             'turistforen': {'turistforening': ['turistforenings']},
             'turistforening': ['turistforenings'],
             'turistforeningen': {'turistforeningens': []},
             'turisthotel': {'turisthotell': []},
             'turistica': {'turisticas': []},
             'turistich': {'turistiche': []},
             'turistico': {'turisticos': []},
             'turistst': {'turiststation': []},
             'turit': {'turition': [], 'turits': []},
             'turitan': {'turitans': []},
             'turiti': {'turities': [], 'turity': []},
             'turiu': {'turius': []},
             'turiva': {'turivas': []},
             'turiz': {'turization': [], 'turized': [], 'turizer': [], 'turizing': []},
             'turj': {'turje': []},
             'turji': {'turjied': []},
             'turk': ['turke', 'turkes', 'turking', 'turkeli'],
             "turk'": {"turk's": []},
             "turk'i": {"turk'y": []},
             'turka': {'turkas': []},
             'turkade': {'turkadee': ['turkadees']},
             'turkadee': ['turkadees'],
             'turkal': {'turkall': []},
             'turkali': {'turkaly': []},
             'turkaman': {'turkamans': []},
             'turkana': {'turkanas': []},
             'turkanapithecu': {'turkanapithecus': []},
             'turkanensi': {'turkanensis': []},
             'turkani': {'turkanis': []},
             'turkc': {'turkce': [], 'turkcs': []},
             'turkcel': {'turkcell': []},
             'turkci': {'turkcy': []},
             'turke': {'turkee': []},
             'turkei': {'turkeis': []},
             'turkel': {'turkell': []},
             'turkeman': {'turkemans': []},
             'turkenkrieg': {'turkenkriege': []},
             'turkenstrass': {'turkenstrasse': []},
             'turkentim': {'turkentime': []},
             'turkeri': {'turkery': []},
             'turkess': {'turkesses': []},
             'turkestan': ['turkestane'],
             'turkestani': {'turkestanis': []},
             'turkestanian': {'turkestanians': []},
             'turkestanicu': {'turkestanicus': []},
             'turkestanski': {'turkestanskie': [], 'turkestansky': []},
             'turkett': {'turkette': []},
             'turketulu': {'turketulus': []},
             'turkev': {'turkeve': [], 'turkevs': []},
             'turkey': ['turkeye', 'turkeyes', 'turkeyed', 'turkeying'],
             'turkeybon': {'turkeybone': []},
             'turkeyburg': {'turkeyburgers': []},
             'turkeybuzzard': {'turkeybuzzards': []},
             'turkeycock': {'turkeycocks': []},
             'turkeyfeath': {'turkeyfeather': []},
             'turkeyfish': {'turkeyfishes': []},
             'turkeygobbl': {'turkeygobbler': []},
             'turkeyhen': {'turkeyhens': []},
             'turkeyhunt': {'turkeyhunting': []},
             'turkeylik': {'turkeylike': []},
             'turkeyr': {'turkeyred': []},
             'turkeyrais': {'turkeyraising': []},
             'turkeys': {'turkeysized': []},
             'turkeyvil': {'turkeyville': []},
             'turkeyw': {'turkeywing': []},
             'turkf': {'turkfe': []},
             'turkg': {'turkge': []},
             'turkhan': {'turkhans': []},
             'turkheim': {'turkheimer': []},
             'turki': ['turkisation'],
             'turkic': ['turkicize',
                        'turkicism',
                        'turkicized',
                        'turkicness',
                        'turkicisms',
                        'turkicizing',
                        'turkicization'],
             'turkicis': {'turkicisation': [], 'turkicised': []},
             'turkicspeak': {'turkicspeaking': []},
             'turkif': {'turkification': []},
             'turkifi': {'turkified': [], 'turkifiers': [], 'turkify': ['turkifying']},
             'turkify': ['turkifying'],
             'turkij': {'turkije': []},
             'turkil': {'turkill': []},
             'turkillu': {'turkillus': []},
             'turkin': {'turkins': []},
             'turkiphagu': {'turkiphagus': []},
             'turkis': {'turki': ['turkisation']},
             'turkisch': {'turkische': ['turkisches', 'turkischer']},
             'turkische': ['turkisches', 'turkischer'],
             'turkish': {'turkishe': ['turkisher'], 'turkishness': []},
             'turkishcontrol': {'turkishcontrolled': []},
             'turkishcypriot': {'turkishcypriots': []},
             'turkishe': ['turkisher'],
             'turkishislam': {'turkishislamic': []},
             'turkishisra': {'turkishisraeli': []},
             'turkishlanguag': {'turkishlanguage': []},
             'turkishli': {'turkishly': []},
             'turkishoccupi': {'turkishoccupied': []},
             'turkishspeak': {'turkishspeakers': [], 'turkishspeaking': []},
             'turkishstyl': {'turkishstyle': []},
             'turkism': {'turkisms': []},
             'turkismu': {'turkismus': []},
             'turkispeak': {'turkispeaking': []},
             'turkist': {'turkists': []},
             'turkistan': {'turkistan': []},
             'turkistani': {'turkistanis': []},
             'turkistanian': {'turkistanians': []},
             'turkiv': {'turkive': []},
             'turkiy': {'turkiye': []},
             "turkiye'd": {"turkiye'de": []},
             "turkiye'y": {"turkiye'ye": []},
             'turkiyed': {'turkiyede': []},
             'turkiz': {'turkization': [], 'turkized': []},
             'turkl': {'turkle': ['turkles'], 'turklings': []},
             'turkle': ['turkles'],
             'turklerd': {'turklerde': []},
             'turklerind': {'turklerinde': []},
             'turklik': {'turklike': []},
             'turkly': {'turklye': []},
             'turkman': {'turkmans': []},
             'turkmen': ['turkmene', 'turkmenes'],
             'turkmenbashi': {'turkmenbashy': []},
             'turkmeni': {'turkmenie': [], 'turkmenis': [], 'turkmeny': []},
             'turkmenian': {'turkmenians': []},
             'turkmenisch': {'turkmenische': []},
             'turkmenistan': {'turkmenistane': []},
             'turkmenistani': {'turkmenistany': []},
             'turkmenl': {'turkmenler': []},
             'turko': {'turkos': []},
             'turkoafghan': {'turkoafghans': []},
             'turkoi': {'turkois': []},
             'turkoiranian': {'turkoiranians': []},
             'turkois': {'turkoise': ['turkoises']},
             'turkoise': ['turkoises'],
             'turkolog': {'turkological': [], 'turkology': []},
             'turkologi': {'turkologie': []},
             'turkologisch': {'turkologischer': []},
             'turkologist': {'turkologists': []},
             'turkoman': {'turkoman': []},
             'turkomaun': {'turkomauns': []},
             'turkomen': {'turkomen': []},
             'turkomongol': {'turkomongols': []},
             'turkophil': {'turkophile': ['turkophiles']},
             'turkophile': ['turkophiles'],
             'turkophob': {'turkophobe': []},
             'turkophon': {'turkophone': ['turkophones']},
             'turkophone': ['turkophones'],
             'turkotatar': {'turkotatars': []},
             'turkov': {'turkovic': []},
             'turkowic': {'turkowice': []},
             'turkquois': {'turkquoise': []},
             'turkri': {'turkry': []},
             'turks': {'turkse': []},
             'turksi': {'turksy': []},
             'turkti': {'turkty': []},
             'turku': {'turkus': []},
             'turkuensi': {'turkuensis': []},
             'turkuman': {'turkumans': []},
             'turkvolk': {'turkvolker': []},
             'turkwel': {'turkwell': []},
             'turky': {'turkye': ['turkyes']},
             'turkye': ['turkyes'],
             'turl': {'turle': ['turles', 'turled'], 'turling': ['turlings'], 'turls': []},
             'turlai': {'turlais': []},
             'turland': {'turlande': []},
             'turlapati': {'turlapaty': []},
             'turlc': {'turlcs': []},
             'turlci': {'turlcy': []},
             'turld': {'turlde': []},
             'turle': ['turles', 'turled'],
             'turlehid': {'turlehide': []},
             'turley': {'turleys': []},
             'turli': {'turlis': [], 'turly': []},
             'turling': ['turlings'],
             'turlington': {'turlingtons': []},
             'turlough': {'turloughs': []},
             'turloughmor': {'turloughmore': []},
             'turlupin': {'turlupins': []},
             'turlupinad': {'turlupinades': []},
             'turlur': {'turlure': []},
             'turm': {'turme': ['turmed', 'turmes'], 'turms': []},
             'turma': {'turmae': [], 'turmas': []},
             'turmain': {'turmaine': []},
             'turmalin': {'turmaline': ['turmalines']},
             'turmaline': ['turmalines'],
             'turman': {'turmans': []},
             'turmar': {'turmaric': []},
             'turmarch': {'turmarchs': []},
             'turmbul': {'turmbull': []},
             'turmc': {'turmce': []},
             'turme': ['turmed', 'turmes'],
             'turmel': {'turmell': [], 'turmels': []},
             'turmelier': {'turmeliere': []},
             'turment': {'turmente': ['turmented', 'turmentes']},
             'turmente': ['turmented', 'turmentes'],
             'turmentour': {'turmentours': []},
             'turmequ': {'turmeque': []},
             'turmer': {'turmeric': []},
             'turmeri': {'turmerie': []},
             'turmericpap': {'turmericpaper': []},
             'turmerlebni': {'turmerlebnis': []},
             'turmeron': {'turmerone': []},
             'turmfalk': {'turmfalke': []},
             'turmhau': {'turmhaus': []},
             'turmi': {'turmis': []},
             'turmit': {'turmits': []},
             'turmoil': ['turmoile', 'turmoiles', 'turmoiled', 'turmoiling', 'turmoilings'],
             'turmor': {'turmore': [], 'turmors': []},
             'turmot': {'turmots': []},
             'turmoyl': {'turmoyle': ['turmoyles', 'turmoyled'], 'turmoyling': []},
             'turmoyle': ['turmoyles', 'turmoyled'],
             'turmp': {'turmps': []},
             'turms': {'turmse': []},
             'turmstrass': {'turmstrasse': []},
             'turmu': {'turmus': []},
             'turmur': {'turmuric': []},
             'turmut': {'turmuts': []},
             'turmwacht': {'turmwachter': []},
             'turn': ['turne',
                      'turnes',
                      'turned',
                      'turnned',
                      'turning',
                      'turneing',
                      'turnning'],
             'turna': {'turnas': []},
             'turnabl': {'turnability': [], 'turnable': []},
             'turnabout': {'turnabout': []},
             'turnac': {'turnace': ['turnaces']},
             'turnace': ['turnaces'],
             'turnadg': {'turnadge': []},
             'turnado': {'turnadoes': []},
             'turnag': {'turnage': []},
             'turnal': {'turnall': []},
             'turnalloc': {'turnallocation': []},
             'turnament': {'turnaments': []},
             'turnamenti': {'turnamentis': []},
             'turnapenni': {'turnapenny': []},
             'turnaround': {'turnaround': []},
             'turnaston': {'turnastone': []},
             'turnavin': {'turnavine': []},
             'turnaway': {'turnaways': []},
             'turnback': {'turnbacks': []},
             'turnbal': {'turnball': []},
             'turnbas': {'turnbased': []},
             'turnbel': {'turnbell': []},
             'turnberi': {'turnbery': []},
             'turnberri': {'turnberry': []},
             'turnbi': {'turnby': []},
             'turnbiil': {'turnbiill': []},
             'turnbil': {'turnbill': []},
             'turnbl': {'turnbled': []},
             'turnblaz': {'turnblazer': []},
             'turnbol': {'turnboll': []},
             'turnboy': {'turnboys': []},
             'turnbridg': {'turnbridge': []},
             'turnbroch': {'turnbroche': []},
             'turnbuckl': {'turnbuckle': ['turnbuckled']},
             'turnbuckle': ['turnbuckled'],
             'turnbul': {'turnbull': ['turnbulls']},
             'turnbulf': {'turnbulfs': []},
             'turnbull': ['turnbulls'],
             'turnbulp': {'turnbulps': []},
             'turnbult': {'turnbults': []},
             'turnbulv': {'turnbulvs': []},
             'turnburi': {'turnbury': []},
             'turnbutton': {'turnbuttons': []},
             'turnbuw': {'turnbuws': []},
             'turnc': {'turncs': []},
             'turncat': {'turncated': []},
             'turncaur': {'turncaure': []},
             'turnci': {'turncy': []},
             'turncoat': ['turncoated', 'turncoating', 'turncoatism'],
             'turncock': {'turncock': []},
             'turnconstruct': {'turnconstructional': []},
             'turnd': {'turnde': []},
             'turndown': {'turndown': []},
             'turne': {'turnee': ['turnees']},
             'turneaur': {'turneaure': []},
             'turneb': {'turnebe': []},
             'turnebiu': {'turnebius': []},
             'turnebu': {'turnebus': []},
             'turnebul': {'turnebull': []},
             'turned': {'turnede': []},
             'turnedentrepreneur': {'turnedentrepreneurs': []},
             'turnedfarm': {'turnedfarmer': []},
             'turnedgener': {'turnedgeneral': []},
             'turnedhi': {'turnedhis': []},
             'turnedov': {'turnedover': []},
             'turnedpolit': {'turnedpolitical': []},
             'turnedpolitician': {'turnedpoliticians': []},
             'turnedpresid': {'turnedpresident': []},
             'turnedproduc': {'turnedproducer': []},
             'turnedrestaur': {'turnedrestaurant': []},
             'turnedrevolutionari': {'turnedrevolutionary': []},
             'turnedsoldi': {'turnedsoldier': ['turnedsoldiers']},
             'turnedsoldier': ['turnedsoldiers'],
             'turnedth': {'turnedthe': []},
             'turnedund': {'turnedunder': []},
             'turnedupsid': {'turnedupside': []},
             'turnedwrit': {'turnedwriter': []},
             'turnee': ['turnees'],
             'turneep': {'turneeps': []},
             'turneff': {'turneffe': []},
             'turnel': {'turnell': []},
             'turnement': {'turnemente': []},
             'turnemir': {'turnemire': []},
             'turnen': {'turnens': []},
             'turnep': {'turneps': []},
             'turnepik': {'turnepike': []},
             'turner': ['turnerism', 'turnerized'],
             "turner'": {"turner's": []},
             'turnera': {'turnerae': [], 'turneras': []},
             'turneracea': {'turneraceae': []},
             'turnerbund': {'turnerbundes': []},
             'turneresqu': {'turneresque': []},
             'turneretsch': {'turneretscher': []},
             'turnerhal': {'turnerhall': []},
             'turneri': {'turnery': []},
             'turnerian': {'turnerians': []},
             'turnerit': {'turnerite': ['turnerites']},
             'turnerite': ['turnerites'],
             'turnersvil': {'turnersville': []},
             'turneru': {'turnerus': []},
             'turnervil': {'turnerville': []},
             'turneth': {'turnethe': []},
             'turney': {'turneyed': [], 'turneying': [], 'turneys': []},
             'turnf': {'turnfed': [], 'turnfing': [], 'turnfs': []},
             'turnfac': {'turnface': []},
             'turnfest': {'turnfeste': [], 'turnfests': []},
             'turngat': {'turngate': []},
             'turngemeind': {'turngemeinde': []},
             'turnhal': {'turnhall': ['turnhalle']},
             'turnhall': ['turnhalle'],
             'turnham': {'turnhams': []},
             'turnhil': {'turnhill': []},
             'turnhol': {'turnhole': []},
             'turnhous': {'turnhouse': []},
             'turnhul': {'turnhull': []},
             'turni': {'turnie': ['turnies'], 'turnis': [], 'turny': []},
             'turnianski': {'turniansky': []},
             'turnic': {'turnices': []},
             'turnicida': {'turnicidae': []},
             'turniciform': {'turniciformes': []},
             'turnicki': {'turnicky': []},
             'turnidg': {'turnidge': []},
             'turnie': ['turnies'],
             'turnier': {'turniere': [], 'turniers': []},
             'turnil': {'turnill': []},
             'turnimspik': {'turnimspike': []},
             'turnin': {'turnine': [], 'turnins': []},
             'turning': {'turninge': ['turninges']},
             'turningcircl': {'turningcircle': []},
             'turninge': ['turninges'],
             'turninglath': {'turninglathe': ['turninglathes']},
             'turninglathe': ['turninglathes'],
             'turningli': {'turningly': []},
             'turningmo': {'turningmoment': []},
             'turningov': {'turningover': []},
             'turningpoint': {'turningpoints': []},
             'turningth': {'turningthe': []},
             'turniniti': {'turninitial': []},
             'turnip': {'turnip': []},
             'turnipfield': {'turnipfields': []},
             'turnipgreen': {'turnipgreens': []},
             'turniphead': {'turnipheaded': [], 'turnipheads': []},
             'turnipho': {'turniphoeing': []},
             'turnipi': {'turnipy': []},
             'turniplik': {'turniplike': []},
             'turnippi': {'turnippy': []},
             'turniproot': {'turniprooted': []},
             'turnipse': {'turnipseed': ['turnipseeds']},
             'turnipseed': ['turnipseeds'],
             'turnipshap': {'turnipshaped': []},
             'turniptop': {'turniptops': []},
             'turnish': {'turnished': [], 'turnishes': [], 'turnishing': ['turnishings']},
             'turnishing': ['turnishings'],
             'turnispe': {'turnispeed': []},
             'turniti': {'turnity': []},
             'turnitur': {'turniture': []},
             'turnkey': ['turnkeyed'],
             'turnlehr': {'turnlehrer': []},
             'turnli': {'turnly': []},
             'turnmil': {'turnmill': ['turnmills']},
             'turnmill': ['turnmills'],
             'turnmir': {'turnmire': []},
             'turnn': {'turnns': []},
             'turno': {'turnos': []},
             'turnoff': {'turnoff': []},
             'turnoffi': {'turnoffis': []},
             'turnofth': {'turnofthe': []},
             'turnoi': {'turnois': []},
             'turnon': {'turnons': []},
             'turnop': {'turnops': []},
             'turnor': {'turnors': []},
             'turnout': {'turnout': []},
             'turnov': {'turnove': ['turnover']},
             'turnove': ['turnover'],
             'turnoverr': {'turnoverrate': []},
             'turnovski': {'turnovsky': []},
             'turnowski': {'turnowsky': []},
             'turnpenni': {'turnpenny': []},
             'turnpiec': {'turnpiece': []},
             'turnpik': {'turnpike': ['turnpiked', 'turnpikers'], 'turnpiking': []},
             'turnpike': ['turnpiked', 'turnpikers'],
             'turnpikeg': {'turnpikegate': ['turnpikegates']},
             'turnpikegate': ['turnpikegates'],
             'turnpikehous': {'turnpikehouse': []},
             'turnpikekeep': {'turnpikekeeper': []},
             'turnpikeroad': {'turnpikeroads': []},
             'turnpin': {'turnpins': []},
             'turnplat': {'turnplate': ['turnplates']},
             'turnplate': ['turnplates'],
             'turnpoint': {'turnpoints': []},
             'turnpost': {'turnposts': []},
             'turnros': {'turnrose': []},
             'turnround': {'turnround': []},
             'turnrow': {'turnrows': []},
             'turnrul': {'turnrull': []},
             'turnscrew': {'turnscrews': []},
             'turnsho': {'turnshoe': ['turnshoes']},
             'turnshoe': ['turnshoes'],
             'turnsign': {'turnsignal': []},
             'turnsol': {'turnsole': ['turnsoles'], 'turnsols': []},
             'turnsole': ['turnsoles'],
             'turnspit': {'turnspit': []},
             'turnstal': {'turnstall': []},
             'turnsth': {'turnsthe': []},
             'turnstil': {'turnstile': ['turnstiled'], 'turnstill': []},
             'turnstile': ['turnstiled'],
             'turnston': {'turnstone': []},
             'turnstund': {'turnstunde': []},
             'turnstyl': {'turnstyle': ['turnstyles']},
             'turnstyle': ['turnstyles'],
             'turntabl': {'turntable': [], 'turntabling': [], 'turntablism': []},
             'turntablist': {'turntablists': []},
             'turntak': {'turntaking': []},
             'turnth': {'turnthe': []},
             'turnu': {'turnus': []},
             'turnultu': {'turnultuously': []},
             'turnund': {'turnunder': []},
             'turnup': {'turnup': []},
             'turnupse': {'turnupseed': []},
             'turnur': {'turnure': []},
             'turnus': {'turnuses': []},
             'turnusrufu': {'turnusrufus': []},
             'turnvat': {'turnvater': []},
             'turnverein': ['turnvereine'],
             'turnvil': {'turnville': []},
             'turnwal': {'turnwall': []},
             'turnwat': {'turnwater': []},
             'turnwel': {'turnwell': []},
             'turnwesen': {'turnwesens': []},
             'turny': {'turnye': []},
             'turnyd': {'turnyde': []},
             'turnyield': {'turnyielding': []},
             'turnyng': {'turnynge': []},
             'turo': {'turoe': ['turoed'], 'turoing': [], 'turos': []},
             'turobul': {'turobull': []},
             'turoci': {'turocy': []},
             'turoczi': {'turoczy': []},
             'turoe': ['turoed'],
             'turofski': {'turofsky': []},
             'turoin': {'turoine': []},
             'turoldu': {'turoldus': []},
             'turolens': {'turolense': ['turolenses']},
             'turolense': ['turolenses'],
             'turon': {'turone': ['turones'], 'turonic': [], 'turons': []},
             'turone': ['turones'],
             'turonen': {'turonens': []},
             'turonens': {'turonense': ['turonenses']},
             'turonense': ['turonenses'],
             'turonensi': {'turonensis': []},
             'turong': {'turongs': []},
             'turoni': {'turonis': []},
             'turonibu': {'turonibus': []},
             'turonicu': {'turonicus': []},
             'turonn': {'turonne': []},
             'turonu': {'turonus': []},
             'turop': {'turope': []},
             'turopolj': {'turopolje': []},
             'turor': {'turors': []},
             'turotziu': {'turotzius': []},
             'turou': {'turous': []},
             'turous': {'turously': [], 'turousness': []},
             'turov': {'turover': []},
             'turovet': {'turovets': []},
             'turovski': {'turovsky': []},
             'turowski': {'turowsky': []},
             'turp': ['turpe', 'turped', 'turpes'],
             'turpemqu': {'turpemque': []},
             'turpen': {'turpene': ['turpenes'], 'turpening': []},
             'turpene': ['turpenes'],
             'turpentim': {'turpentime': []},
             'turpentin': {'turpentine': ['turpentiner', 'turpentined', 'turpentiners'],
                           'turpentining': [],
                           'turpentinous': []},
             'turpentine': ['turpentiner', 'turpentined', 'turpentiners'],
             'turpentinelik': {'turpentinelike': []},
             'turpentinesoak': {'turpentinesoaked': []},
             'turpentini': {'turpentiny': []},
             'turpentiu': {'turpentiue': []},
             'turpentm': {'turpentme': []},
             'turpesqu': {'turpesque': []},
             'turpeutin': {'turpeutine': []},
             'turpi': {'turpie': [], 'turpis': [], 'turpy': []},
             'turpibu': {'turpibus': []},
             'turpid': {'turpidity': []},
             'turpik': {'turpike': []},
             'turpilianu': {'turpilianus': []},
             'turpiliu': {'turpilius': []},
             'turpillianu': {'turpillianus': []},
             'turpilliu': {'turpillius': []},
             'turpin': ['turpine', 'turpines', 'turpinism'],
             'turpinit': {'turpinite': []},
             'turpintin': {'turpintine': []},
             'turpinu': {'turpinus': []},
             'turpior': {'turpiores': []},
             'turpiqu': {'turpique': []},
             'turpisqu': {'turpisque': []},
             'turpissim': {'turpissime': []},
             'turpissima': {'turpissimae': []},
             'turpissimi': {'turpissimis': []},
             'turpissimo': {'turpissimos': []},
             'turpissimu': {'turpissimus': []},
             'turpit': {'turpiter': []},
             'turpiterqu': {'turpiterque': []},
             'turpitnd': {'turpitnde': []},
             'turpitud': {'turpitude': []},
             'turpitudin': {'turpitudine': ['turpitudines'], 'turpitudinous': []},
             'turpitudine': ['turpitudines'],
             'turpitudini': {'turpitudinis': []},
             'turpitudinibu': {'turpitudinibus': []},
             'turpiu': {'turpius': []},
             'turpiumqu': {'turpiumque': []},
             'turpl': {'turple': []},
             'turpos': {'turpose': []},
             'turpris': {'turprise': ['turprised']},
             'turprise': ['turprised'],
             'turpsi': {'turpsy': []},
             'turqi': {'turqie': []},
             'turqni': {'turqnie': []},
             'turqois': {'turqoise': []},
             'turqouis': {'turqouise': []},
             'turqu': {'turque': ['turques']},
             'turquand': {'turquands': []},
             'turque': ['turques'],
             'turqueri': {'turquerie': ['turqueries']},
             'turquerie': ['turqueries'],
             'turques': {'turqueses': []},
             'turquesa': {'turquesas': []},
             'turquesqu': {'turquesque': []},
             'turquess': {'turquesses': []},
             'turquet': {'turquets': []},
             'turqueti': {'turquety': []},
             'turquetmiln': {'turquetmilnes': []},
             'turquett': {'turquette': []},
             'turquevil': {'turqueville': []},
             'turqueza': {'turquezas': []},
             'turqui': {'turquie': []},
             'turquin': {'turquine': []},
             'turquios': {'turquiose': []},
             'turquis': {'turquise': []},
             'turqul': {'turqule': []},
             'turquoi': {'turquois': []},
             'turquois': {'turquoise': ['turquoised']},
             'turquoise': ['turquoised'],
             'turquoiseblu': {'turquoiseblue': []},
             'turquoisecolor': {'turquoisecolored': []},
             'turquoisecolour': {'turquoisecoloured': []},
             'turquoisestud': {'turquoisestudded': []},
             'turquoisin': {'turquoisine': ['turquoisines']},
             'turquoisine': ['turquoisines'],
             'turr': {'turre': ['turres'], 'turrs': []},
             'turra': {'turras': []},
             'turrabl': {'turrable': []},
             'turrach': {'turracher': []},
             'turraeanthu': {'turraeanthus': []},
             'turral': {'turrall': []},
             'turraniu': {'turranius': []},
             'turranza': {'turranzas': []},
             'turrct': {'turrcted': []},
             'turre': ['turres'],
             'turrel': {'turrell': ['turrells']},
             'turrell': ['turrells'],
             'turren': {'turrene': [], 'turrens': []},
             'turrend': {'turrender': []},
             'turrenn': {'turrenne': []},
             'turrent': {'turrents': []},
             'turrentin': {'turrentine': []},
             'turresqu': {'turresque': []},
             'turret': ['turreted', 'turreting', 'turretted'],
             'turretchamb': {'turretchamber': []},
             'turretin': {'turretine': [], 'turretins': []},
             'turretinu': {'turretinus': []},
             'turretlath': {'turretlathe': []},
             'turretlik': {'turretlike': []},
             'turretmount': {'turretmounted': []},
             'turretshap': {'turretshaped': []},
             'turretship': {'turretships': []},
             'turrett': {'turrettes': [], 'turretts': []},
             'turrettin': {'turrettine': []},
             'turrettinu': {'turrettinus': []},
             'turri': {'turrie': ['turried'], 'turriing': [], 'turris': [], 'turry': []},
             'turrianu': {'turrianus': []},
             'turrib': {'turribal': []},
             'turribiu': {'turribius': []},
             'turribl': {'turrible': [], 'turribly': []},
             'turribrachycephali': {'turribrachycephaly': []},
             'turribu': {'turribus': []},
             'turribul': {'turribull': []},
             'turribusqu': {'turribusque': []},
             'turricephal': {'turricephalic': []},
             'turricephali': {'turricephalies': [], 'turricephaly': []},
             'turricul': {'turriculate': ['turriculated']},
             'turriculate': ['turriculated'],
             'turriculatu': {'turriculatus': []},
             'turrid': {'turrids': []},
             'turrida': {'turridae': []},
             'turrie': ['turried'],
             'turriformi': {'turriformis': []},
             'turrigera': {'turrigerae': []},
             'turril': {'turrill': []},
             'turrilepa': {'turrilepas': []},
             'turrilit': {'turrilite': ['turrilites']},
             'turrilite': ['turrilites'],
             'turrilla': {'turrillas': []},
             'turrimqu': {'turrimque': []},
             'turrina': {'turrinae': []},
             'turrinu': {'turrinus': []},
             'turrisanu': {'turrisanus': []},
             'turrit': {'turrite': ['turrited']},
             'turrita': {'turritae': []},
             'turritanu': {'turritanus': []},
             'turritaqu': {'turritaque': []},
             'turrite': ['turrited'],
             'turritella': {'turritellae': [], 'turritellas': []},
             'turritellc': {'turritellce': []},
             'turritellid': {'turritellids': []},
             'turritellida': {'turritellidae': []},
             'turriti': {'turritis': []},
             'turritida': {'turritidae': []},
             'turritopsi': {'turritopsis': []},
             'turritu': {'turritus': []},
             'turriu': {'turrius': []},
             'turrl': {'turrle': []},
             'turrn': {'turrned': []},
             'turron': {'turrones': []},
             'turround': {'turrounded': [], 'turrounding': []},
             'turrow': {'turrows': []},
             'turrt': {'turrted': []},
             'turru': {'turrus': []},
             'turrubar': {'turrubares': []},
             'turrubi': {'turrubiates': []},
             'turrubl': {'turruble': []},
             'turrucar': {'turrucares': []},
             'turrulit': {'turrulites': []},
             'turrun': {'turruns': []},
             'turs': {'turse': ['tursed', 'turses'], 'tursing': []},
             'tursa': {'tursas': []},
             'turschwel': {'turschwelle': []},
             'tursdal': {'tursdale': []},
             'turse': ['tursed', 'turses'],
             'turselinu': {'turselinus': []},
             'turseliu': {'turselius': []},
             'tursellin': {'turselline': []},
             'tursellinu': {'tursellinus': []},
             'tursi': {'tursis': []},
             'tursiop': {'tursiops': []},
             'tursk': {'turske': []},
             'turski': {'tursky': []},
             'turstanu': {'turstanus': []},
             'turste': {'turstees': []},
             'turstinu': {'turstinus': []},
             'tursunzad': {'tursunzade': []},
             'turszinski': {'turszinsky': []},
             'turt': {'turte': [], 'turts': []},
             'turta': {'turtas': []},
             'turtari': {'turtary': []},
             'turtel': {'turtell': []},
             'turteltaub': {'turteltaube': []},
             'turth': {'turthe': [], 'turths': []},
             'turthermor': {'turthermore': []},
             'turti': {'turtie': ['turties', 'turtied'], 'turtis': [], 'turty': []},
             'turtie': ['turties', 'turtied'],
             'turtil': {'turtill': []},
             'turtium': {'turtiums': []},
             'turtl': {'turtle': ['turtled'], 'turtling': []},
             'turtle': ['turtled'],
             'turtleback': {'turtlebacked': [], 'turtlebacks': []},
             'turtledov': {'turtledove': []},
             'turtleeat': {'turtleeating': []},
             'turtleegg': {'turtleeggs': []},
             'turtlefish': {'turtlefishing': []},
             'turtlegraph': {'turtlegraphics': []},
             'turtlehead': {'turtlehead': []},
             'turtlehunt': {'turtlehunting': []},
             'turtlelik': {'turtlelike': []},
             'turtleneck': ['turtlenecked'],
             'turtler': {'turtler': []},
             'turtleshap': {'turtleshaped': []},
             'turtleshel': {'turtleshell': ['turtleshells']},
             'turtleshell': ['turtleshells'],
             'turtlewis': {'turtlewise': []},
             'turtmannt': {'turtmanntal': []},
             'turtois': {'turtoise': []},
             'turton': {'turtons': []},
             'turtuos': {'turtuosity': []},
             'turtur': {'turture': ['turtures']},
             'turture': ['turtures'],
             'turturi': {'turturis': []},
             'turu': {'turued': [], 'turuing': [], 'turus': []},
             'turubin': {'turubiner': []},
             'turubul': {'turubull': []},
             'turuf': {'turufs': []},
             'turuip': {'turuips': []},
             'turuk': {'turuks': []},
             'turuka': {'turukas': []},
             'turul': {'turull': []},
             'turuliu': {'turulius': []},
             'turulliu': {'turullius': []},
             'turumiquir': {'turumiquire': []},
             'turung': {'turungs': []},
             'turupik': {'turupike': []},
             'turur': {'turure': []},
             'turushka': {'turushkas': []},
             'turuska': {'turuskas': []},
             'turuu': {'turuus': []},
             'turuveker': {'turuvekere': []},
             'turv': {'turf': [], 'turve': ['turved'], 'turving': []},
             'turva': {'turvas': []},
             'turvaca': {'turvacas': []},
             'turvallisuu': {'turvallisuus': []},
             'turvasa': {'turvasas': []},
             'turvasha': {'turvashas': []},
             'turvasu': {'turvasus': []},
             'turvci': {'turvcy': []},
             'turve': {'turvee': []},
             'turvey': {'turveyed': [], 'turveying': [], 'turveys': []},
             'turveydrop': {'turveydrops': []},
             'turvi': {'turvie': ['turvied', 'turvies'],
                       'turviness': [],
                       'turvy': ['turvys', 'turvying']},
             'turvic': {'turvical': []},
             'turvie': ['turvied', 'turvies'],
             'turvil': {'turvile': [], 'turvill': ['turville', 'turvilles']},
             'turvili': {'turvily': []},
             'turvill': ['turville', 'turvilles'],
             'turvillepetr': {'turvillepetre': []},
             'turvy': {'turvyness': []},
             'turvydom': {'turvydoms': []},
             'turvyl': {'turvyle': []},
             'turwe': {'turwee': ['turwees']},
             'turwee': ['turwees'],
             'turwel': {'turwell': []},
             'turwil': {'turwiler': []},
             'tury': {'turye': []},
             'turya': {'turyas': []},
             'turyn': {'turyne': []},
             'turysti': {'turysty': []},
             'turystyczni': {'turystyczny': []},
             'turzhanski': {'turzhansky': []},
             "tus'i": {"tus'is": []},
             'tusa': {'tusas': []},
             'tusag': {'tusage': []},
             'tusanu': {'tusanus': []},
             'tusara': {'tusaras': []},
             'tusayan': {'tusayans': []},
             'tusbi': {'tusby': []},
             'tusc': {'tusce': []},
             'tusca': {'tuscae': [], 'tuscas': []},
             'tuscaloos': {'tuscaloose': []},
             'tuscaloosan': {'tuscaloosans': []},
             'tuscan': ['tuscane',
                        'tuscanic',
                        'tuscanes',
                        'tuscanism',
                        'tuscanized',
                        'tuscanisms',
                        'tuscanizing',
                        'tuscanization'],
             'tuscani': {'tuscanie': [], 'tuscany': []},
             'tuscanici': {'tuscanicis': []},
             'tuscanis': {'tuscanised': []},
             'tuscanism': {'tuscanisme': []},
             'tuscanni': {'tuscanny': []},
             'tuscanstyl': {'tuscanstyle': []},
             'tuscanu': {'tuscanus': []},
             'tuscarawa': {'tuscarawas': []},
             'tuscaror': {'tuscarores': []},
             'tuscarora': {'tuscarora': []},
             'tuscarorida': {'tuscaroridae': []},
             'tuscaroro': {'tuscaroroes': [], 'tuscaroros': []},
             'tuscarowa': {'tuscarowas': []},
             'tuscaruro': {'tuscaruros': []},
             'tuscawara': {'tuscawaras': []},
             'tusch': {'tusche': ['tusches']},
             'tuschal': {'tuschall': []},
             'tusche': ['tusches'],
             'tuscher': {'tuscherer': []},
             'tuschinski': {'tuschinsky': []},
             'tuschl': {'tuschling': []},
             'tuschu': {'tuschus': []},
             'tusci': {'tuscie': [], 'tuscis': []},
             'tuscia': {'tusciae': []},
             'tuscianu': {'tuscianus': []},
             'tusco': {'tuscos': []},
             'tuscorara': {'tuscoraras': []},
             'tuscorawa': {'tuscorawas': []},
             'tuscorora': {'tuscororas': []},
             'tuscu': {'tuscus': []},
             'tuscul': {'tusculance': []},
             'tusculan': {'tusculane': ['tusculanes'], 'tusculans': []},
             'tusculana': {'tusculanae': [], 'tusculanas': []},
             'tusculane': ['tusculanes'],
             'tusculanens': {'tusculanenses': []},
             'tusculanensi': {'tusculanensis': []},
             'tusculani': {'tusculanis': []},
             'tusculano': {'tusculanos': []},
             'tusculanu': {'tusculanus': []},
             'tusculanum': {'tusculanums': []},
             'tusculosqu': {'tusculosque': []},
             'tuse': {'tused': [], 'tusely': [], 'tuseness': [], 'tuses': [], 'tusing': []},
             'tuseani': {'tuseany': []},
             'tusearora': {'tusearoras': []},
             'tusel': {'tusell': []},
             'tusen': {'tusener': []},
             'tuseniu': {'tusenius': []},
             'tusent': {'tusental': ['tusentals']},
             'tusental': ['tusentals'],
             'tusenvi': {'tusenvis': []},
             'tusfisd': {'tusfisders': []},
             'tusfisfi': {'tusfisfiers': []},
             'tush': ['tushe', 'tushed', 'tushing'],
             'tushantz': {'tushantze': []},
             'tushapaw': {'tushapaws': []},
             'tushara': {'tusharas': []},
             'tushau': {'tushaus': []},
             'tushemereirw': {'tushemereirwe': []},
             'tushepah': {'tushepahs': []},
             'tushepaw': {'tushepaws': []},
             'tusheri': {'tushery': []},
             'tushi': {'tushie': ['tushies'], 'tushy': []},
             'tushie': ['tushies'],
             'tushilang': {'tushilange': []},
             'tushin': {'tushins': []},
             'tushinit': {'tushinites': []},
             'tushinski': {'tushinsky': []},
             'tushita': {'tushitas': []},
             'tushmak': {'tushmaker': []},
             'tusi': {'tusie': [], 'tusiness': [], 'tusis': [], 'tusy': []},
             'tusimic': {'tusimice': []},
             'tusind': {'tusinde': []},
             'tusion': {'tusions': []},
             'tusita': {'tusitas': []},
             'tusk': ['tuske', 'tusked', 'tuskes', 'tusking'],
             'tuskage': {'tuskagee': []},
             'tuskan': {'tuskane': []},
             'tuskani': {'tuskany': []},
             'tuskarawa': {'tuskarawas': []},
             'tuskarora': {'tuskaroras': []},
             'tuskcgc': {'tuskcgce': []},
             'tuskcge': {'tuskcgee': []},
             'tuske': {'tuskee': []},
             'tuskeeg': {'tuskeege': []},
             'tuskeege': {'tuskeegee': []},
             'tuskeg': {'tuskege': []},
             'tuskegc': {'tuskegce': []},
             'tuskege': {'tuskegee': []},
             'tuskegean': {'tuskegeans': []},
             'tuskegeean': {'tuskegeeans': []},
             'tuskegeeni': {'tuskegeenial': []},
             'tuskeni': {'tuskenis': []},
             'tusker': {'tusker': []},
             'tusket': {'tuskets': []},
             'tuski': {'tuskis': [], 'tusky': []},
             'tuskless': {'tusklessness': []},
             'tusklik': {'tusklike': []},
             'tuskoge': {'tuskogee': []},
             'tuslc': {'tuslcs': []},
             'tuslcege': {'tuslcegee': []},
             'tusmor': {'tusmore': []},
             'tusnadi': {'tusnady': []},
             'tusoani': {'tusoany': []},
             'tusqu': {'tusque': ['tusques']},
             'tusque': ['tusques'],
             'tusquet': {'tusquets': []},
             'tusquite': {'tusquitee': []},
             'tusquitte': {'tusquittee': []},
             'tuss': {'tusse': ['tusses'], 'tussing': []},
             'tussages': {'tussagesic': []},
             'tussah': {'tussah': []},
             'tussanu': {'tussanus': []},
             'tussaud': {'tussaud': []},
             'tusscapin': {'tusscapine': []},
             'tusse': ['tusses'],
             'tussel': {'tusseled': [],
                        'tusseling': [],
                        'tussell': ['tusselled'],
                        'tussels': []},
             'tussell': ['tusselled'],
             'tussenliggend': {'tussenliggende': []},
             'tussentijd': {'tussentijds': []},
             'tussentijds': {'tussentijdse': []},
             'tusser': {'tusser': []},
             'tusseyvil': {'tusseyville': []},
             'tussi': {'tussie': ['tussies'], 'tussis': [], 'tussy': []},
             'tussie': ['tussies'],
             'tussiemussi': {'tussiemussie': ['tussiemussies']},
             'tussiemussie': ['tussiemussies'],
             'tussigen': {'tussigenic': []},
             'tussilag': {'tussilage': []},
             'tussilagini': {'tussilaginis': []},
             'tussir': {'tussire': []},
             'tussiv': {'tussive': ['tussives']},
             'tussive': ['tussives'],
             'tussl': {'tussle': ['tussled'], 'tussling': ['tusslings']},
             'tussle': ['tussled'],
             'tussling': ['tusslings'],
             'tussock': ['tussocked'],
             'tussockcov': {'tussockcovered': []},
             'tussockform': {'tussockforming': []},
             'tussocki': {'tussocky': []},
             'tussockland': {'tussocklands': []},
             'tussor': {'tussore': []},
             'tussu': {'tussue': ['tussues']},
             'tussuck': {'tussucks': []},
             'tussue': ['tussues'],
             'tussuscept': {'tussusception': []},
             'tust': {'tuste': ['tusted'], 'tusting': [], 'tusts': []},
             'tustal': {'tustall': []},
             'tustan': {'tustans': []},
             'tustanovski': {'tustanovsky': []},
             'tustanowic': {'tustanowice': []},
             'tustanugge': {'tustanuggee': ['tustanuggees']},
             'tustanuggee': ['tustanuggees'],
             'tustari': {'tustaris': []},
             'tuste': {'tustees': []},
             'tustennugge': {'tustennuggee': []},
             'tustenuge': {'tustenugee': []},
             'tustenugg': {'tustenugge': []},
             'tustenugge': {'tustenuggee': []},
             'tustepequ': {'tustepeque': []},
             'tusti': {'tustis': [], 'tusty': []},
             'tustic': {'tustice': ['tustices']},
             'tustice': ['tustices'],
             'tustl': {'tustle': [], 'tustling': []},
             'tustom': {'tustoms': []},
             'tustori': {'tustory': []},
             'tustunnugge': {'tustunnuggee': []},
             'tusu': {'tusue': [], 'tusus': []},
             'tusual': {'tusually': []},
             'tut': {'tuts': [], 'tutted': [], 'tutting': ['tuttings']},
             'tuta': {'tutae': [], 'tutas': []},
             'tutabl': {'tutability': [], 'tutable': []},
             'tutamin': {'tutamine': []},
             'tutamo': {'tutamoe': []},
             'tutamqu': {'tutamque': []},
             'tutan': {'tutane': [], 'tutanning': [], 'tutans': []},
             'tutanda': {'tutandae': [], 'tutandas': []},
             'tutandi': {'tutandis': []},
             'tutankhamen': {'tutankhamen': []},
             'tutankhamun': {'tutankhamuns': []},
             'tutanu': {'tutanus': []},
             'tutaqu': {'tutaque': []},
             'tutar': {'tutare': []},
             'tutas': {'tutase': []},
             'tutat': {'tutates': []},
             'tutatu': {'tutatus': []},
             'tutavak': {'tutavake': []},
             'tutberi': {'tutbery': []},
             'tutbil': {'tutbill': []},
             'tutbnri': {'tutbnry': []},
             'tutbul': {'tutbulent': []},
             'tutburi': {'tutburie': [], 'tutbury': []},
             'tutc': {'tutcs': []},
             'tutcani': {'tutcany': []},
             'tutch': {'tutched': [], 'tutches': [], 'tutching': ['tutchings']},
             'tutchel': {'tutchell': []},
             'tutchen': {'tutchener': []},
             'tutchin': {'tutchins': []},
             'tutching': ['tutchings'],
             'tutchon': {'tutchone': ['tutchones']},
             'tutchone': ['tutchones'],
             'tutcomb': {'tutcombe': []},
             'tutd': {'tutde': []},
             'tute': {'tuted': [],
                      'tutee': [],
                      'tuteli': ['tutelis'],
                      'tutely': [],
                      'tuteness': [],
                      'tutes': [],
                      'tuting': []},
             'tutel': {'tutele': [], 'tutell': ['tutelle', 'tutelles']},
             'tutela': {'tutelae': [], 'tutelas': []},
             'tutelag': {'tutelage': []},
             'tutelair': {'tutelaire': ['tutelaires']},
             'tutelaire': ['tutelaires'],
             'tutelaj': {'tutelaje': []},
             'tutelaqu': {'tutelaque': []},
             'tutelar': {'tutelare': ['tutelares'], 'tutelars': []},
             'tutelare': ['tutelares'],
             'tutelari': {'tutelaries': [], 'tutelaris': [], 'tutelary': []},
             'tutelav': {'tutelave': []},
             'tutelc': {'tutelce': []},
             'tuteledg': {'tuteledge': []},
             'tuteleg': {'tutelege': []},
             'tutelensi': {'tutelensis': []},
             'tuteli': ['tutelis'],
             'tutell': ['tutelle', 'tutelles'],
             'tutellag': {'tutellage': []},
             'tutellari': {'tutellary': []},
             'tutelo': ['tuteloes'],
             'tutelori': {'tutelory': []},
             'tutels': {'tutelse': []},
             'tutenag': {'tutenage': []},
             'tutenagu': {'tutenague': []},
             'tutent': {'tutents': []},
             'tuter': {'tutere': [], 'tuters': []},
             'tuteri': {'tuteris': []},
             'tuteur': {'tuteurs': []},
             'tutewil': {'tutewiler': []},
             'tutf': {'tutfs': []},
             'tuth': {'tuthe': [], 'tuths': []},
             'tuthalija': {'tuthalijas': []},
             'tuthburi': {'tuthbury': []},
             'tutherli': {'tutherly': []},
             'tuthil': {'tuthill': ['tuthills']},
             'tuthill': ['tuthills'],
             'tuthmos': {'tuthmose': ['tuthmoses']},
             'tuthmose': ['tuthmoses'],
             'tuthmosi': {'tuthmosis': []},
             'tuthmosid': {'tuthmoside': ['tuthmosides'], 'tuthmosids': []},
             'tuthmoside': ['tuthmosides'],
             'tuthor': {'tuthorities': [], 'tuthority': [], 'tuthors': []},
             'tuthuri': {'tuthury': []},
             'tuti': {'tutie': ['tuties'], 'tutis': [], 'tuty': []},
             'tutibu': {'tutibus': []},
             'tuticanu': {'tuticanus': []},
             'tuticu': {'tuticus': []},
             'tutie': ['tuties'],
             'tutil': {'tutile': [], 'tutill': []},
             'tutilag': {'tutilage': []},
             'tutilit': {'tutilite': []},
             'tutiliu': {'tutilius': []},
             'tutimaeu': {'tutimaeus': []},
             'tutimaio': {'tutimaios': []},
             'tutin': {'tutins': []},
             'tutinu': {'tutinus': []},
             'tution': {'tutional': ['tutionally',
                                     'tutionalism',
                                     'tutionalize',
                                     'tutionality',
                                     'tutionalized',
                                     'tutionalization'],
                        'tutione': ['tutiones'],
                        'tutions': []},
             'tutional': ['tutionally',
                          'tutionalism',
                          'tutionalize',
                          'tutionality',
                          'tutionalized',
                          'tutionalization'],
             'tutionalis': {'tutionalisation': [], 'tutionalised': []},
             'tutionalist': {'tutionalists': []},
             'tutionari': {'tutionary': []},
             'tutione': ['tutiones'],
             'tutior': {'tutiore': ['tutiores'], 'tutiorism': []},
             'tutiore': ['tutiores'],
             'tutiorist': {'tutioristic': [], 'tutiorists': []},
             'tutissim': {'tutissime': []},
             'tutissimaqu': {'tutissimaque': []},
             'tutissimi': {'tutissimis': []},
             'tutissimu': {'tutissimus': []},
             'tutit': {'tutition': []},
             'tutiu': {'tutius': []},
             'tutiusqu': {'tutiusque': []},
             'tutiv': {'tutive': ['tutively']},
             'tutive': ['tutively'],
             'tutivillu': {'tutivillus': []},
             'tutk': {'tutks': []},
             'tutkimu': {'tutkimus': []},
             'tutkimuksel': {'tutkimukselle': []},
             'tutkimuskesku': {'tutkimuskeskus': []},
             'tutkimuslaito': {'tutkimuslaitos': []},
             'tutl': {'tutle': ['tutles']},
             'tutle': ['tutles'],
             'tutleri': {'tutleries': []},
             'tutli': {'tutly': []},
             'tutll': {'tutlle': []},
             'tutlon': {'tutlonal': [], 'tutlons': []},
             'tutm': {'tutmes': []},
             'tutmos': {'tutmose': ['tutmoses']},
             'tutmose': ['tutmoses'],
             'tutmosi': {'tutmosis': []},
             'tutn': {'tutned': [], 'tutning': [], 'tutns': []},
             'tutnal': {'tutnall': []},
             'tuto': {'tutos': []},
             'tutocain': {'tutocaine': []},
             'tutoi': {'tutoie': ['tutoied']},
             'tutoie': ['tutoied'],
             'tutomotulu': {'tutomotulus': []},
             'tuton': {'tutonal': ['tutonals'], 'tutone': [], 'tutonic': [], 'tutons': []},
             'tutonal': ['tutonals'],
             'tutong': {'tutongs': []},
             'tutoqu': {'tutoque': []},
             'tutor': ['tutore',
                       'tutores',
                       'tutored',
                       'tutorer',
                       'tutoral',
                       'tutoric',
                       'tutorize',
                       'tutoring',
                       'tutorism',
                       'tutorized',
                       'tutorings'],
             'tutorag': {'tutorage': []},
             'tutorcent': {'tutorcenter': []},
             'tutoress': {'tutoresses': []},
             'tutori': {'tutorial': ['tutorially'],
                        'tutorie': ['tutories'],
                        'tutoris': [],
                        'tutory': []},
             'tutorial': ['tutorially'],
             'tutoribu': {'tutoribus': []},
             'tutorie': ['tutories'],
             'tutorl': {'tutorlal': []},
             'tutorli': {'tutorly': []},
             'tutorship': {'tutorship': []},
             'tutorstud': {'tutorstudent': []},
             'tutoti': {'tutotial': []},
             'tutour': {'tutours': []},
             'tutoy': {'tutoyant': [],
                       'tutoye': ['tutoyer', 'tutoyed', 'tutoyers', 'tutoyered'],
                       'tutoying': []},
             'tutoyag': {'tutoyage': []},
             'tutoyai': {'tutoyaient': []},
             'tutoye': ['tutoyer', 'tutoyed', 'tutoyers', 'tutoyered'],
             'tutoyion': {'tutoyions': []},
             'tutress': {'tutresses': []},
             'tutric': {'tutrice': ['tutrices']},
             'tutrice': ['tutrices'],
             'tutron': {'tutrone': []},
             'tutschult': {'tutschulte': []},
             'tutshil': {'tutshill': []},
             'tutsi': ['tutsie', 'tutsies'],
             'tutsidomin': {'tutsidominated': []},
             'tutsil': {'tutsiled': []},
             'tutt': {'tutte': [], 'tutts': []},
             "tutt'": {"tutt'e": []},
             'tutta': {'tuttas': []},
             'tuttar': {'tuttare': []},
             'tutte': {'tuttee': []},
             'tutteburi': {'tuttebury': []},
             'tuttel': {'tuttell': []},
             'tutter': {'tuttering': [], 'tutters': []},
             'tutthil': {'tutthill': []},
             'tutti': {'tuttie': ['tutties'], 'tuttis': [], 'tutty': []},
             'tuttie': ['tutties'],
             'tuttil': {'tuttill': []},
             'tutting': ['tuttings'],
             'tuttiu': {'tuttius': []},
             'tuttl': {'tuttle': ['tuttles']},
             'tuttle': ['tuttles'],
             'tuttlebe': {'tuttlebee': []},
             'tuttleburi': {'tuttlebury': []},
             'tuttlefield': {'tuttlefields': []},
             'tuttlevil': {'tuttleville': []},
             'tuttling': {'tuttlinger': []},
             'tutto': {'tuttos': []},
             'tuttoch': {'tuttoche': []},
             'tutton': {'tuttons': []},
             'tuttt': {'tuttte': []},
             'tuttut': {'tuttutted': [], 'tuttutting': []},
             'tutu': ['tutue', 'tutued'],
             'tutuh': {'tutuhs': []},
             'tutuilan': {'tutuilans': []},
             'tutul': {'tutule': ['tutules']},
             'tutulari': {'tutulary': []},
             'tutule': ['tutules'],
             'tutulu': {'tutulus': []},
             'tutum': {'tutume': []},
             'tutumpot': {'tutumpotes': []},
             'tutumqu': {'tutumque': []},
             'tutundz': {'tutundzic': []},
             'tutunu': {'tutunus': []},
             'tutur': {'tuture': ['tutures'], 'tuturs': []},
             'tuture': ['tutures'],
             'tutut': {'tutute': []},
             'tututepequ': {'tututepeque': []},
             'tututni': {'tututnis': []},
             'tutweil': {'tutweiler': []},
             'tutwil': {'tutwiler': ['tutwilers'], 'tutwiller': []},
             'tutwiler': ['tutwilers'],
             'tutwork': {'tutworkers': []},
             'tutz': {'tutzing': []},
             'tutzi': {'tutzis': []},
             'tutzing': {'tutzinger': []},
             'tutzk': {'tutzke': []},
             'tuu': {'tuued': [], 'tuus': []},
             'tuubridg': {'tuubridge': []},
             'tuue': {'tuues': []},
             'tuueri': {'tuueries': []},
             'tuui': {'tuuis': []},
             'tuuibardin': {'tuuibardine': []},
             'tuuier': {'tuuiere': []},
             'tuuiess': {'tuuiesse': []},
             'tuuiessemo': {'tuuiessemos': []},
             'tuuimo': {'tuuimos': []},
             'tuuiti': {'tuuity': []},
             'tuuiu': {'tuuius': []},
             'tuul': {'tuule': []},
             'tuulenti': {'tuulentie': []},
             'tuulo': {'tuulos': []},
             'tuuls': {'tuulse': []},
             'tuum': {'tuums': []},
             'tuumqu': {'tuumque': []},
             'tuunel': {'tuunels': []},
             'tuur': {'tuure': []},
             'tuusqu': {'tuusque': []},
             'tuustal': {'tuustall': []},
             'tuv': {'tuvs': []},
             'tuva': {'tuvas': []},
             'tuvach': {'tuvache': ['tuvaches']},
             'tuvache': ['tuvaches'],
             'tuval': {'tuvale': []},
             'tuvaluan': {'tuvaluans': []},
             'tuvan': {'tuvans': []},
             'tuve': {'tuves': []},
             'tuvel': {'tuvell': []},
             'tuver': {'tuveres': []},
             'tuvi': {'tuvy': []},
             'tuvier': {'tuviere': []},
             'tuviera': {'tuvieras': []},
             'tuvierai': {'tuvierais': []},
             'tuvieramo': {'tuvieramos': []},
             'tuviered': {'tuvieredes': []},
             'tuvieremo': {'tuvieremos': []},
             'tuvies': {'tuviese': ['tuvieses']},
             'tuviese': ['tuvieses'],
             'tuviesei': {'tuvieseis': []},
             'tuviesemo': {'tuviesemos': []},
             'tuviess': {'tuviesse': []},
             'tuviken': {'tuvikene': []},
             'tuvil': {'tuvill': []},
             'tuvimo': {'tuvimos': []},
             'tuvin': {'tuvins': []},
             'tuvinian': {'tuvinians': []},
             'tuvist': {'tuviste': ['tuvistes']},
             'tuviste': ['tuvistes'],
             'tuvistei': {'tuvisteis': []},
             'tuvnti': {'tuvnty': []},
             'tuvy': {'tuvye': []},
             'tuw': {'tuwe': [], 'tuwing': []},
             'tuwai': {'tuwais': []},
             'tuwal': {'tuwale': []},
             'tuward': {'tuwards': []},
             'tuway': {'tuways': []},
             'tuwer': {'tuwere': []},
             'tuwhar': {'tuwhare': []},
             'tuwin': {'tuwiner': []},
             'tuwn': {'tuwns': []},
             'tuy': {'tuye': ['tuyes'], 'tuys': []},
             'tuya': {'tuyas': []},
             'tuyauteri': {'tuyauterie': ['tuyauteries']},
             'tuyauterie': ['tuyauteries'],
             'tuye': ['tuyes'],
             'tuyer': {'tuyere': ['tuyeres'], 'tuyers': []},
             'tuyere': ['tuyeres'],
             'tuyl': {'tuyle': [], 'tuyls': []},
             'tuyll': {'tuylls': []},
             'tuyman': {'tuymans': []},
             'tuymazi': {'tuymazy': []},
             'tuyn': {'tuyns': []},
             'tuynhui': {'tuynhuis': []},
             'tuynhuy': {'tuynhuys': []},
             'tuyo': {'tuyos': []},
             'tuys': {'tuyse': []},
             'tuytelaar': {'tuytelaars': []},
             'tuytschaev': {'tuytschaever': []},
             'tuytten': {'tuyttens': []},
             'tuyul': {'tuyuls': []},
             'tuyuti': {'tuyuty': []},
             'tuza': {'tuzas': []},
             'tuzind': {'tuzinde': []},
             'tuzkov': {'tuzkoves': []},
             'tuzun': {'tuzuner': []},
             'tuzylin': {'tuzyline': []},
             'tuzzi': {'tuzzy': []},
             'tuzzilehop': {'tuzzilehope': []},
             'tuzzl': {'tuzzle': []}}
