#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tv = {'tva': {'tvas': []},
             'tvaa': {'tvaas': []},
             'tvaci': {'tvacy': []},
             'tvaer': {'tvaers': []},
             'tvaergad': {'tvaergade': []},
             'tvage': {'tvages': []},
             'tvailabl': {'tvailable': []},
             'tvain': {'tvaining': []},
             'tvait': {'tvaiting': []},
             'tvak': {'tvaks': []},
             'tvalchrelidz': {'tvalchrelidze': []},
             'tvale': {'tvales': []},
             'tvall': {'tvalls': []},
             'tvalpol': {'tvalpole': []},
             'tvalu': {'tvalue': ['tvalues']},
             'tvaluat': {'tvaluation': []},
             'tvalue': ['tvalues'],
             'tvan': {'tvans': []},
             'tvangil': {'tvangile': ['tvangiles']},
             'tvangile': ['tvangiles'],
             'tvanho': {'tvanhoe': []},
             'tvant': {'tvanted': [], 'tvants': []},
             'tvar': {'tvars': []},
             'tvard': {'tvards': []},
             'tvardovski': {'tvardovsky': []},
             'tvari': {'tvary': []},
             'tvariabl': {'tvariable': []},
             'tvariou': {'tvarious': []},
             'tvarminn': {'tvarminne': []},
             'tvast': {'tvaste': []},
             'tvater': {'tvaters': []},
             'tvave': {'tvaves': []},
             'tvay': {'tvays': []},
             'tvayi': {'tvayy': []},
             'tvb': {'tvbs': []},
             'tvbase': {'tvbased': []},
             'tvc': {'tvcs': []},
             'tvchannel': {'tvchannels': []},
             'tvcommerci': {'tvcommercial': []},
             'tvcrski': {'tvcrsky': []},
             'tvd': {'tvds': []},
             'tvde': {'tvdes': []},
             'tvdimension': {'tvdimensional': []},
             'tvding': {'tvdings': []},
             'tve': {'tves': []},
             'tveasuri': {'tveasury': []},
             'tveati': {'tveaty': []},
             'tvedtn': {'tvedtnes': []},
             'tvee': {'tvees': []},
             'tveek': {'tveeks': []},
             'tveit': {'tveite': []},
             'tveitan': {'tveitane': []},
             'tveitmo': {'tveitmoe': []},
             'tveli': {'tvely': []},
             'tvelv': {'tvelve': []},
             'tvend': {'tvende': [], 'tvends': []},
             'tvene': {'tvening': []},
             'tvenement': {'tvenements': []},
             'tvenn': {'tvenne': []},
             'tvent': {'tvents': []},
             'tventi': {'tventy': []},
             'tver': {'tvers': []},
             'tverag': {'tverage': []},
             'tverdi': {'tverdy': []},
             'tverdovski': {'tverdovsky': []},
             'tverdy': {'tverdye': []},
             'tveri': {'tvery': []},
             'tverian': {'tverians': []},
             'tverksi': {'tverksy': []},
             'tverski': {'tversky': []},
             'tverskoy': {'tverskoys': []},
             'tvertic': {'tvertical': []},
             'tveryon': {'tveryone': []},
             'tveryth': {'tverything': []},
             'tvetera': {'tveteras': []},
             'tveteraa': {'tveteraas': []},
             'tvett': {'tvette': []},
             'tvf': {'tvfs': []},
             'tvg': {'tvgs': []},
             'tvguid': {'tvguide': []},
             'tvh': {'tvhs': []},
             'tvhi': {'tvhy': []},
             'tvholli': {'tvholly': []},
             'tvhour': {'tvhours': []},
             'tvi': {'tvies': [], 'tvis': [], 'tvy': ['tvying']},
             'tvice': {'tvices': []},
             'tvick': {'tvicked': []},
             'tvidenc': {'tvidence': []},
             'tvident': {'tvidently': []},
             'tvienti': {'tvienty': []},
             'tvier': {'tviere': []},
             'tvig': {'tvigs': []},
             'tvii': {'tviis': []},
             'tvil': {'tvils': []},
             'tvill': {'tville': [], 'tvilling': []},
             'tvilling': {'tvillinger': []},
             'tvin': {'tvins': []},
             'tvind': {'tvinde': [], 'tvinds': []},
             'tving': {'tvinge': ['tvinges'], 'tvings': []},
             'tvinga': {'tvingas': []},
             'tvingad': {'tvingade': ['tvingades']},
             'tvingade': ['tvingades'],
             'tvingand': {'tvingande': []},
             'tvingat': {'tvingats': []},
             'tvinge': ['tvinges'],
             'tviniti': {'tvinity': []},
             'tvirn': {'tvirned': []},
             'tvish': {'tvishes': []},
             'tvit': {'tvitness': ['tvitnesses']},
             'tvitness': ['tvitnesses'],
             'tvive': {'tvives': []},
             'tvl': {'tvls': []},
             'tvli': {'tvly': []},
             'tvlli': {'tvlly': []},
             'tvm': {'tvms': []},
             'tvme': {'tvmes': []},
             'tvmovi': {'tvmovie': []},
             'tvmpanit': {'tvmpanitic': []},
             'tvn': {'tvns': []},
             'tvne': {'tvnes': []},
             'tvnesid': {'tvneside': []},
             'tvnew': {'tvnews': []},
             'tvo': {'tvos': []},
             'tvoc': {'tvocs': []},
             'tvoe': {'tvoes': []},
             'tvoir': {'tvoire': []},
             'tvolut': {'tvolution': []},
             'tvonn': {'tvonne': []},
             'tvood': {'tvoods': []},
             'tvorb': {'tvorbe': []},
             'tvorbi': {'tvorby': []},
             'tvorcestv': {'tvorcestve': []},
             'tvorcheski': {'tvorcheskie': [], 'tvorchesky': []},
             'tvorchesko': {'tvorcheskoe': []},
             'tvorchestv': {'tvorchestve': []},
             'tvord': {'tvords': []},
             'tvoret': {'tvorets': []},
             'tvori': {'tvory': []},
             'tvork': {'tvorked': [], 'tvorking': [], 'tvorks': []},
             'tvorker': {'tvorkers': []},
             'tvors': {'tvorse': []},
             'tvortsi': {'tvortsy': []},
             'tvound': {'tvounded': [], 'tvounds': []},
             'tvp': {'tvps': []},
             'tvpavvo': {'tvpavvos': []},
             'tvpawo': {'tvpawos': []},
             'tvpc': {'tvpcs': []},
             'tvpe': {'tvpes': []},
             'tvpefac': {'tvpeface': []},
             'tvpewrit': {'tvpewriter': ['tvpewriters']},
             'tvpewriter': ['tvpewriters'],
             'tvphoon': {'tvphoons': []},
             'tvphu': {'tvphus': []},
             'tvpical': {'tvpically': []},
             'tvpifi': {'tvpified': [], 'tvpifies': []},
             'tvpist': {'tvpists': []},
             'tvpo': {'tvpos': []},
             'tvpograph': {'tvpographical': []},
             'tvpographi': {'tvpography': []},
             'tvpolog': {'tvpological': [], 'tvpologies': [], 'tvpology': []},
             'tvpu': {'tvpus': []},
             'tvr': {'tvrs': []},
             'tvra': {'tvras': []},
             'tvranni': {'tvrannies': [], 'tvranny': []},
             'tvrannic': {'tvrannical': []},
             'tvrannosauru': {'tvrannosaurus': []},
             'tvrannu': {'tvrannus': []},
             'tvrant': {'tvrants': []},
             'tvrconnel': {'tvrconnell': []},
             'tvrdi': {'tvrdy': []},
             'tvre': {'tvres': []},
             'tvrenti': {'tvrenty': []},
             'tvri': {'tvry': []},
             'tvrian': {'tvrians': []},
             'tvrite': {'tvriting': ['tvritings']},
             'tvriter': {'tvriters': []},
             'tvriting': ['tvritings'],
             'tvro': {'tvros': []},
             'tvroles': {'tvrolese': []},
             'tvrosin': {'tvrosine': []},
             'tvrri': {'tvrris': []},
             'tvru': {'tvrus': []},
             'tvseri': {'tvseries': []},
             'tvset': {'tvsets': []},
             'tvshow': {'tvshows': []},
             'tvstation': {'tvstations': []},
             'tvt': {'tvts': []},
             'tvth': {'tvths': []},
             'tvthe': {'tvthes': []},
             'tvti': {'tvty': []},
             'tvtime': {'tvtimes': []},
             'tvtri': {'tvtry': []},
             'tvtto': {'tvttos': []},
             'tvu': {'tvus': []},
             'tvure': {'tvuring': []},
             'tvv': {'tvvs': []},
             'tvva': {'tvvas': []},
             'tvvelv': {'tvvelve': []},
             'tvventi': {'tvventy': []},
             'tvview': {'tvviewing': []},
             'tvvitch': {'tvvitchings': []},
             'tvwatch': {'tvwatching': []},
             'tvweight': {'tvweighted': []},
             'tvy': ['tvying']}
