#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tw = {'twa': {'twas': []},
 'twaalfd': {'twaalfde': []},
 'twaalfskil': {'twaalfskill': []},
 'twachtman': {'twachtmans': []},
 'twack': {'twacks': []},
 'twaddel': {'twaddell': []},
 'twaddl': {'twaddle': ['twaddled'], 'twaddling': ['twaddlings']},
 'twaddle': ['twaddled'],
 'twaddler': {'twaddler': []},
 'twaddlesom': {'twaddlesome': []},
 'twaddli': {'twaddly': []},
 'twaddling': ['twaddlings'],
 'twadel': {'twadell': []},
 'twafohen': {'twafohene': []},
 'twai': {'twais': []},
 'twaic': {'twaice': []},
 'twain': ['twaine', 'twained', 'twaining'],
 'twaincompat': {'twaincompatible': []},
 'twainesqu': {'twainesque': []},
 'twainhowel': {'twainhowells': []},
 'twainian': {'twainians': []},
 'twainism': {'twainisms': []},
 'twait': {'twaite': ['twaites'], 'twaits': []},
 'twaite': ['twaites'],
 'twalett': {'twalette': []},
 'twaliti': {'twality': []},
 'twalmli': {'twalmly': []},
 'twalpenni': {'twalpennies': [], 'twalpenny': []},
 'twalv': {'twalve': []},
 'twambl': {'twambly': []},
 'twan': {'twans': []},
 'twana': {'twanas': []},
 'twanett': {'twanette': []},
 'twang': ['twange', 'twanged', 'twanging', 'twangings'],
 'twanger': {'twangers': []},
 'twangi': {'twanginess': [], 'twangy': []},
 'twangili': {'twangily': []},
 'twangingli': {'twangingly': []},
 'twangl': {'twangle': ['twangles', 'twangled'], 'twangling': ['twanglings']},
 'twangle': ['twangles', 'twangled'],
 'twangler': {'twanglers': []},
 'twangling': ['twanglings'],
 'twani': {'twany': []},
 'twank': {'twanking': [], 'twanks': []},
 'twanki': {'twanky': []},
 'twant': {'twante': []},
 'twanti': {'twanty': []},
 'tward': {'twards': []},
 'twardi': {'twardy': []},
 'twardoken': {'twardokens': []},
 'twardowski': {'twardowsky': []},
 'twardu': {'twardus': []},
 'twareg': {'twaregs': []},
 'twart': {'twarted': []},
 'twarzi': {'twarzy': []},
 'twasom': {'twasome': []},
 'twasth': {'twasthe': []},
 'twat': ['twatted', 'twatting'],
 'twathre': {'twathree': []},
 'twatl': {'twatling': []},
 'twatr': {'twatre': []},
 'twattl': {'twattle': ['twattles'], 'twattling': []},
 'twattle': ['twattles'],
 'twave': {'twaves': []},
 'twavn': {'twavne': []},
 'tway': {'twaye': [], 'tways': []},
 'twayblad': {'twayblade': []},
 'twayn': {'twayne': ['twaynes']},
 'twayne': ['twaynes'],
 'twayt': {'twaytes': []},
 'twbnti': {'twbnty': []},
 'twc': {'twcs': []},
 'twcedal': {'twcedale': []},
 'twceddal': {'twceddale': []},
 'twcedi': {'twcedie': []},
 'twcnti': {'twcnty': []},
 'twcthird': {'twcthirds': []},
 'twcuti': {'twcuty': []},
 'twd': {'twds': []},
 'twe': {'twes': []},
 "twe'v": {"twe've": []},
 'tweagu': {'tweague': []},
 'tweak': ['tweaked', 'tweaking', 'tweakings'],
 'tweakabl': {'tweakable': []},
 'tweaker': {'tweakers': []},
 'tweaki': {'tweaky': []},
 'tweardi': {'tweardy': []},
 'tweat': {'tweats': []},
 'tweati': {'tweaty': []},
 'tweb': {'twebs': []},
 'twecdal': {'twecdale': []},
 'twecddal': {'twecddale': []},
 'twecdi': {'twecdie': []},
 'twedal': {'twedale': []},
 'tweddal': {'tweddale': []},
 'tweddel': {'tweddell': []},
 'tweddl': {'tweddle': []},
 'twedel': {'twedell': []},
 'twedi': {'twedie': [], 'twedy': []},
 'twedl': {'twedle': []},
 'twedti': {'twedty': []},
 'twee': {'twees': []},
 'tweec': {'tweece': []},
 'tweed': ['tweede', 'tweeded'],
 'tweedal': {'tweedale': ['tweedales'], 'tweedall': []},
 'tweedale': ['tweedales'],
 'tweedcov': {'tweedcovered': []},
 'tweeddal': {'tweeddale': ['tweeddales']},
 'tweeddale': ['tweeddales'],
 'tweedel': {'tweedeling': [], 'tweedell': []},
 'tweedi': {'tweedie': ['tweedies'], 'tweediness': [], 'tweedy': ['tweedys']},
 'tweedie': ['tweedies'],
 'tweedili': {'tweedily': []},
 'tweedimensional': {'tweedimensionale': []},
 'tweedjacket': {'tweedjacketed': []},
 'tweedl': {'tweedle': ['tweedles', 'tweedled'], 'tweedling': []},
 'tweedle': {'tweedlee': []},
 'tweedlede': {'tweedledee': ['tweedledees', 'tweedledeeing']},
 'tweedledee': ['tweedledees', 'tweedledeeing'],
 'tweedledum': {'tweedledums': []},
 'tweedledumb': {'tweedledumber': []},
 'tweedli': {'tweedly': []},
 'tweedlik': {'tweedlike': []},
 'tweedmak': {'tweedmakers': []},
 'tweedmouth': {'tweedmouths': []},
 'tweedsdal': {'tweedsdale': []},
 'tweedshaw': {'tweedshaws': []},
 'tweedsid': {'tweedside': []},
 'tweedsmuir': {'tweedsmuirs': []},
 'tweedsuit': {'tweedsuited': []},
 'tweedval': {'tweedvale': []},
 'tweedweav': {'tweedweave': []},
 'tweedy': ['tweedys'],
 'tweek': {'tweeked': [], 'tweeking': [], 'tweeks': []},
 'tweeker': {'tweekers': []},
 'tweel': {'tweeled': [], 'tweeling': [], 'tweels': []},
 'tweeli': {'tweely': []},
 'tweemaandelijk': {'tweemaandelijks': []},
 'tween': {'tweene': ['tweened'], 'tweening': [], 'tweens': []},
 'tweenag': {'tweenage': ['tweenager', 'tweenagers']},
 'tweenage': ['tweenager', 'tweenagers'],
 'tweendeck': {'tweendecker': ['tweendeckers'], 'tweendecks': []},
 'tweendecker': ['tweendeckers'],
 'tweene': ['tweened'],
 'tweener': {'tweeners': []},
 'tweeni': {'tweenie': ['tweenies'], 'tweeny': []},
 'tweenie': ['tweenies'],
 'tweenth': {'tweenthe': []},
 'tweenti': {'tweenty': []},
 'tweenway': {'tweenways': []},
 'tweep': {'tweeps': []},
 'tweer': {'tweers': []},
 'tweesdal': {'tweesdale': []},
 'tweeser': {'tweesers': []},
 'tweet': ['tweeted', 'tweeting', 'tweetings', 'tweetness'],
 'tweetalig': {'tweetalige': []},
 'tweeter': ['tweetered', 'tweetering'],
 'tweeti': {'tweetie': ['tweeties'], 'tweety': []},
 'tweetie': ['tweeties'],
 'tweetl': {'tweetle': ['tweetled'], 'tweetling': []},
 'tweetle': ['tweetled'],
 'tweetsi': {'tweetsie': []},
 'tweeverdien': {'tweeverdieners': []},
 'tweez': {'tweeze': ['tweezed', 'tweezes'], 'tweezing': []},
 'tweeze': ['tweezed', 'tweezes'],
 'tweezer': ['tweezered', 'tweezering'],
 'tweezercas': {'tweezercases': []},
 'tweezerlik': {'tweezerlike': []},
 'twefv': {'twefve': []},
 "tweh'": {"tweh'e": []},
 'twehr': {'twehre': []},
 'twehti': {'twehty': []},
 'tweic': {'tweice': []},
 'tweight': {'tweighted': [], 'tweights': []},
 'tweiiti': {'tweiity': []},
 'twein': {'tweine': []},
 'tweiti': {'tweity': []},
 'tweiv': {'tweive': []},
 'twejiti': {'twejity': []},
 'twejv': {'twejve': []},
 'tweksburi': {'tweksbury': []},
 'twelev': {'tweleve': []},
 'twelf': {'twelfe': []},
 'twelfhynd': {'twelfhynde': []},
 'twelfth': ['twelfthe'],
 'twelfthcak': {'twelfthcake': ['twelfthcakes']},
 'twelfthcake': ['twelfthcakes'],
 'twelfthcenturi': {'twelfthcentury': []},
 'twelfthgrad': {'twelfthgrade': ['twelfthgrader', 'twelfthgraders']},
 'twelfthgrade': ['twelfthgrader', 'twelfthgraders'],
 'twelfthli': {'twelfthly': []},
 'twelfthstori': {'twelfthstory': []},
 'twelfthtid': {'twelfthtide': []},
 'twelftid': {'twelftide': []},
 'twelftlvcenturi': {'twelftlvcentury': []},
 'twelftre': {'twelftree': []},
 'twell': {'twells': []},
 'twelr': {'twelre': []},
 'twelt': {'twelte': []},
 'twelth': {'twelths': []},
 'twelu': {'twelue': []},
 'twelv': {'twelve': ['twelveness'], 'twelvs': []},
 'twelve': ['twelveness'],
 'twelveacr': {'twelveacre': []},
 'twelvearm': {'twelvearmed': []},
 'twelveb': {'twelvebed': []},
 'twelvebi': {'twelveby': []},
 'twelvebor': {'twelvebore': []},
 'twelvec': {'twelvecent': []},
 'twelvecours': {'twelvecourse': []},
 'twelvecylind': {'twelvecylinder': []},
 'twelveday': {'twelvedays': []},
 'twelvedimension': {'twelvedimensional': []},
 'twelvefifti': {'twelvefifty': []},
 'twelvefold': {'twelvefoldness': []},
 'twelvefoot': {'twelvefooter': []},
 'twelveforti': {'twelveforty': []},
 'twelvegaug': {'twelvegauge': []},
 'twelvegrad': {'twelvegrade': []},
 'twelvehead': {'twelveheaded': [], 'twelveheads': []},
 'twelvehors': {'twelvehorse': []},
 'twelvehorsepow': {'twelvehorsepower': []},
 'twelvehour': {'twelvehours': []},
 'twelvehundr': {'twelvehundred': []},
 'twelveinch': {'twelveincher': [], 'twelveinches': []},
 'twelvejoint': {'twelvejointed': []},
 'twelvelin': {'twelveline': []},
 'twelvelink': {'twelvelinked': []},
 'twelvemeasur': {'twelvemeasure': []},
 'twelvememb': {'twelvemember': ['twelvemembered']},
 'twelvemember': ['twelvemembered'],
 'twelvemet': {'twelvemeter': []},
 'twelvemil': {'twelvemile': ['twelvemiles']},
 'twelvemile': ['twelvemiles'],
 'twelveminut': {'twelveminute': []},
 'twelvemo': {'twelvemos': []},
 'twelvemonth': {'twelvemonth': []},
 'twelvemonthli': {'twelvemonthly': []},
 'twelven': {'twelvenation': []},
 'twelvenot': {'twelvenote': []},
 'twelveoar': {'twelveoared': []},
 'twelveounc': {'twelveounce': []},
 'twelveov': {'twelveover': []},
 'twelvep': {'twelvepence': []},
 'twelvepack': {'twelvepacks': []},
 'twelvepag': {'twelvepage': []},
 'twelvepasseng': {'twelvepassenger': []},
 'twelvepenni': {'twelvepenny': []},
 'twelvepetal': {'twelvepetalled': []},
 'twelvepiec': {'twelvepiece': []},
 'twelvepoint': {'twelvepointed': [], 'twelvepointer': []},
 'twelvepol': {'twelvepole': []},
 'twelvepound': {'twelvepounder': ['twelvepounders']},
 'twelvepounder': ['twelvepounders'],
 'twelvepow': {'twelvepower': []},
 'twelver': {'twelvers': []},
 'twelvescor': {'twelvescore': []},
 'twelveseat': {'twelveseater': []},
 'twelvesess': {'twelvesession': []},
 'twelvesid': {'twelvesided': []},
 'twelvespot': {'twelvespotted': []},
 'twelvesquar': {'twelvesquare': []},
 'twelvest': {'twelvestate': []},
 'twelveston': {'twelvestone': []},
 'twelvestori': {'twelvestory': []},
 'twelvestr': {'twelvestring': []},
 'twelvestring': {'twelvestringed': []},
 'twelvesyl': {'twelvesyllable': ['twelvesyllabled']},
 'twelvesyllable': ['twelvesyllabled'],
 'twelvethirteenth': {'twelvethirteenths': []},
 'twelvethirti': {'twelvethirty': []},
 'twelvethli': {'twelvethly': []},
 'twelvetim': {'twelvetimes': []},
 'twelveton': {'twelvetone': []},
 'twelvetre': {'twelvetree': ['twelvetrees']},
 'twelvetree': ['twelvetrees'],
 'twelvetrib': {'twelvetribe': []},
 'twelvetwenti': {'twelvetwenty': []},
 'twelvevolum': {'twelvevolume': []},
 'twelveweek': {'twelveweeks': []},
 'twelvewheel': {'twelvewheeled': []},
 'twelveyear': {'twelveyears': []},
 'twelw': {'twelwe': []},
 'twely': {'twelye': []},
 'twemend': {'twemendous': []},
 'twemi': {'twemy': []},
 'twemlow': {'twemlows': []},
 'twemti': {'twemty': []},
 'twen': {'twens': []},
 "twen'i": {"twen'y": []},
 "twen'ti": {"twen'ty": []},
 'twenci': {'twency': []},
 'twend': {'twende': []},
 'twenfi': {'twenfy': []},
 'tweng': {'twenge': []},
 'tweni': {'tweny': []},
 'twenli': {'twenly': []},
 'twenni': {'twennies': [], 'twenny': []},
 'twenri': {'twenry': []},
 'twent': {'twente': [], 'twents': []},
 'twente': {'twentee': []},
 'twenth': {'twenthe': []},
 'twenthi': {'twenthy': []},
 'twenti': {'twentie': [], 'twenty': []},
 'twentic': {'twentics': []},
 'twenticth': {'twenticths': []},
 'twentiedvcenturi': {'twentiedvcentury': []},
 'twentieth': {'twentieth': []},
 'twentiethanniversari': {'twentiethanniversary': []},
 'twentiethcenturi': {'twentiethcenturies': [], 'twentiethcentury': []},
 'twentiethli': {'twentiethly': []},
 'twentieti': {'twentiety': []},
 'twentietlvcenturi': {'twentietlvcentury': []},
 'twentith': {'twentithe': []},
 'twentli': {'twently': []},
 'twents': {'twentse': []},
 'twentsch': {'twentsche': []},
 'twentvfiv': {'twentvfive': []},
 'twentvon': {'twentvone': []},
 'twentvthre': {'twentvthree': []},
 'twenty': {'twentye': []},
 'twentyacr': {'twentyacre': ['twentyacres']},
 'twentyacre': ['twentyacres'],
 'twentyb': {'twentybed': []},
 'twentybi': {'twentyby': []},
 'twentyc': {'twentycent': ['twentycents']},
 'twentycent': ['twentycents'],
 'twentyday': {'twentydays': []},
 'twentydegre': {'twentydegree': []},
 'twentydollar': {'twentydollars': []},
 'twentyeighth': {'twentyeighths': []},
 'twentyf': {'twentyfive': ['twentyfives']},
 'twentyfifth': {'twentyfifths': []},
 'twentyfir': {'twentyfire': []},
 'twentyfive': ['twentyfives'],
 'twentyflv': {'twentyflve': []},
 'twentyfoot': {'twentyfooter': []},
 'twentyfour': {'twentyfours': []},
 'twentyfourth': {'twentyfourths': []},
 'twentygam': {'twentygame': []},
 'twentygaug': {'twentygauge': []},
 'twentyhors': {'twentyhorse': []},
 'twentyhorsepow': {'twentyhorsepower': []},
 'twentyhour': {'twentyhours': []},
 'twentyinch': {'twentyinches': []},
 'twentyiv': {'twentyive': []},
 'twentyj': {'twentyjive': []},
 'twentykilomet': {'twentykilometer': []},
 'twentykilometr': {'twentykilometre': []},
 'twentyl': {'twentylive': []},
 'twentyland': {'twentylands': []},
 'twentylin': {'twentyline': []},
 'twentyman': {'twentymans': []},
 'twentymemb': {'twentymember': []},
 'twentymet': {'twentymeter': []},
 'twentymetr': {'twentymetre': []},
 'twentymil': {'twentymile': ['twentymiles']},
 'twentymile': ['twentymiles'],
 'twentymillimet': {'twentymillimeter': []},
 'twentyminut': {'twentyminute': ['twentyminutes']},
 'twentyminute': ['twentyminutes'],
 'twentymonth': {'twentymonths': []},
 'twentymul': {'twentymule': []},
 'twentynin': {'twentynine': []},
 'twentynv': {'twentynve': []},
 'twentyoar': {'twentyoared': []},
 'twentyon': {'twentyone': ['twentyones']},
 'twentyone': ['twentyones'],
 'twentyounc': {'twentyounce': []},
 'twentyp': {'twentypence': [], 'twentyper': []},
 'twentypag': {'twentypage': []},
 'twentypay': {'twentypayment': []},
 'twentypenni': {'twentypenny': []},
 'twentyperc': {'twentypercent': []},
 'twentypiec': {'twentypiece': []},
 'twentyplu': {'twentyplus': []},
 'twentypound': {'twentypounder': ['twentypounders'], 'twentypounds': []},
 'twentypounder': ['twentypounders'],
 'twentyquest': {'twentyquestions': []},
 'twentyr': {'twentyrive': []},
 'twentyrf': {'twentyrfive': []},
 'twentyron': {'twentyrone': []},
 'twentys': {'twentysive': []},
 'twentysecond': {'twentyseconds': []},
 'twentyseventh': {'twentysevenths': []},
 'twentyshil': {'twentyshilling': ['twentyshillings']},
 'twentyshilling': ['twentyshillings'],
 'twentysid': {'twentysided': []},
 'twentysom': {'twentysome': []},
 'twentysometh': {'twentysomething': ['twentysomethings']},
 'twentysomething': ['twentysomethings'],
 'twentysquar': {'twentysquare': []},
 'twentyston': {'twentystone': []},
 'twentystori': {'twentystory': []},
 'twentyt': {'twentytive': []},
 'twentyth': {'twentythe': []},
 'twentythirti': {'twentythirty': []},
 'twentythre': {'twentythree': []},
 'twentytim': {'twentytimes': []},
 'twentytwenti': {'twentytwenty': []},
 'twentytwo': {'twentytwos': []},
 'twentyv': {'twentyve': []},
 'twentyvolum': {'twentyvolume': []},
 'twentyyard': {'twentyyards': []},
 'twentyyear': {'twentyyears': []},
 'tweoti': {'tweoty': []},
 'twepti': {'twepty': []},
 'twer': {'twers': []},
 'tweras': {'tweraser': []},
 'twerdi': {'twerdy': []},
 'tweri': {'twery': []},
 'tweriti': {'twerity': []},
 'twerl': {'twerle': []},
 'twerp': {'twerp': []},
 'twerpi': {'twerpy': []},
 'twerski': {'twersky': []},
 'twerti': {'twerty': []},
 'twertti': {'twertty': []},
 'twerv': {'twerve': []},
 'twesigy': {'twesigye': []},
 'twesm': {'twesme': []},
 'twethird': {'twethirds': []},
 'tweti': {'twety': []},
 'twetiti': {'twetity': []},
 'twetti': {'twetty': []},
 'twetv': {'twetve': []},
 'tweuti': {'tweuty': []},
 'tweutieth': {'tweutieths': []},
 'twevl': {'twevle': []},
 'twew': {'twewe': []},
 'twey': {'tweye': []},
 'tweyn': {'tweyne': []},
 'twg': {'twgs': []},
 'twhatev': {'twhatever': []},
 'twi': {'twied': [], 'twies': [], 'twis': [], 'twy': ['twys', 'twying']},
 'twia': {'twias': []},
 'twiat': {'twiated': []},
 'twibel': {'twibell': []},
 'twibil': {'twibill': []},
 'twibl': {'twible': []},
 'twic': {'twics': []},
 'twice': {'twiced': [],
           'twicely': [],
           'twiceness': [],
           'twices': [],
           'twicing': []},
 'twicea': {'twiceas': []},
 'twiceannu': {'twiceannual': []},
 'twicebak': {'twicebaked': []},
 'twicebless': {'twiceblessed': []},
 'twiceborn': {'twiceborns': []},
 'twicebreath': {'twicebreathed': []},
 'twiceconvict': {'twiceconvicted': []},
 'twicecook': {'twicecooked': []},
 'twicedaili': {'twicedaily': []},
 'twicedef': {'twicedefeated': []},
 'twicedifferenti': {'twicedifferentiable': []},
 'twicedistil': {'twicedistilled': []},
 'twicedivorc': {'twicedivorced': []},
 'twiceelect': {'twiceelected': []},
 'twicefold': {'twicefolded': []},
 'twicemarri': {'twicemarried': []},
 'twicemonthli': {'twicemonthly': []},
 'twicenightli': {'twicenightly': []},
 'twicenorm': {'twicenormal': []},
 'twiceov': {'twiceover': []},
 'twicep': {'twiceper': []},
 'twicepinn': {'twicepinnate': []},
 'twicer': {'twicers': []},
 'twicereflect': {'twicereflected': []},
 'twiceremov': {'twiceremoved': []},
 'twicerep': {'twicerepeated': []},
 'twicestab': {'twicestabbed': []},
 'twiceth': {'twicethe': []},
 'twiceturn': {'twiceturned': []},
 'twiceweekli': {'twiceweekly': []},
 'twicewidow': {'twicewidowed': []},
 'twicewound': {'twicewounded': []},
 'twiceyearli': {'twiceyearly': []},
 'twich': {'twiched': [], 'twiches': [], 'twiching': ['twichings']},
 'twichel': {'twichell': ['twichells']},
 'twichell': ['twichells'],
 'twiching': ['twichings'],
 'twichtwe': {'twichtwees': []},
 'twick': {'twicked': [], 'twicks': []},
 'twicker': {'twickers': []},
 'twickl': {'twickle': []},
 'twidal': {'twidale': []},
 'twiddi': {'twiddy': []},
 'twiddl': {'twiddle': ['twiddled'], 'twiddling': ['twiddlings']},
 'twiddle': ['twiddled'],
 'twiddlede': {'twiddledee': []},
 'twiddler': {'twiddler': []},
 'twiddli': {'twiddly': []},
 'twiddling': ['twiddlings'],
 'twide': {'twides': []},
 'twidel': {'twidell': []},
 'twidl': {'twidle': [], 'twidling': []},
 'twidwel': {'twidwell': []},
 'twiehau': {'twiehaus': []},
 'twiehel': {'twiehell': []},
 'twierdzeni': {'twierdzenie': []},
 'twietmey': {'twietmeyer': []},
 'twiffler': {'twifflers': []},
 'twiform': {'twiformed': []},
 'twift': {'twifted': [], 'twifting': []},
 'twig': ['twigged', 'twigging'],
 'twigfir': {'twigfire': []},
 'twigg': {'twigge': ['twigges'], 'twiggs': []},
 'twigge': ['twigges'],
 'twiggeri': {'twiggery': []},
 'twiggi': {'twiggie': ['twiggies'], 'twigginess': [], 'twiggy': ['twiggys']},
 'twiggie': ['twiggies'],
 'twiggl': {'twiggle': ['twiggled'], 'twiggling': []},
 'twiggle': ['twiggled'],
 'twiggy': ['twiggys'],
 'twighte': {'twightees': []},
 'twighti': {'twighties': []},
 'twightwe': {'twightwee': ['twightwees']},
 'twightwee': ['twightwees'],
 'twightwi': {'twightwies': []},
 'twiglet': {'twiglets': []},
 'twiglik': {'twiglike': []},
 'twigsom': {'twigsome': []},
 'twigte': {'twigtees': []},
 'twigtwe': {'twigtwee': ['twigtwees']},
 'twigtwee': ['twigtwees'],
 'twigtyth': {'twigtythe': []},
 'twijfel': {'twijfels': []},
 'twikw': {'twikwe': []},
 'twilight': ['twilighted', 'twilighting', 'twilighters'],
 'twilighti': {'twilighty': []},
 'twilighttim': {'twilighttime': []},
 'twilit': {'twilite': []},
 'twill': ['twilled', 'twilling'],
 'twiller': {'twillers': []},
 'twilley': {'twilleys': []},
 'twilli': {'twillie': [], 'twilly': []},
 'twilliam': {'twilliams': []},
 'twillig': {'twilliger': []},
 'twilling': {'twillingate': [], 'twillinger': []},
 'twilt': {'twilted': [], 'twilts': []},
 'twilu': {'twilus': []},
 'twilv': {'twilve': []},
 'twim': {'twimming': []},
 'twimbl': {'twimble': []},
 'twimind': {'twiminds': []},
 'twin': ['twinned', 'twinning', 'twinness', 'twinnings'],
 'twinam': {'twiname': []},
 'twinarch': {'twinarched': []},
 'twinb': {'twinbed': []},
 'twinbarrel': {'twinbarreled': [], 'twinbarrelled': []},
 'twinbear': {'twinbearing': []},
 'twinbed': {'twinbedded': []},
 'twinberri': {'twinberry': []},
 'twinbil': {'twinbill': []},
 'twinbirth': {'twinbirths': []},
 'twinblad': {'twinbladed': []},
 'twinboom': {'twinboomed': []},
 'twinboundari': {'twinboundary': []},
 'twinbroth': {'twinbrother': ['twinbrothers']},
 'twinbrother': ['twinbrothers'],
 'twinciti': {'twincities': [], 'twincity': []},
 'twinckl': {'twinckle': [], 'twinckling': []},
 'twincl': {'twincle': []},
 'twincryst': {'twincrystals': []},
 'twincylind': {'twincylinder': []},
 'twindl': {'twindle': ['twindles']},
 'twindle': ['twindles'],
 'twindow': {'twindows': []},
 'twine': ['twined'],
 'twineal': {'twineall': []},
 'twinebind': {'twinebinder': []},
 'twinecolour': {'twinecoloured': []},
 'twinelik': {'twinelike': []},
 'twinengin': {'twinengine': ['twinengined']},
 'twinengine': ['twinengined'],
 'twiner': {'twiner': []},
 'twinfamili': {'twinfamily': []},
 'twinflow': {'twinflower': []},
 'twing': {'twinge': ['twinged', 'twingeing'],
           'twinging': ['twingings'],
           'twings': []},
 'twinge': ['twinged', 'twingeing'],
 'twingi': {'twingy': []},
 'twinging': ['twingings'],
 'twingl': {'twingle': [], 'twingling': []},
 'twingod': {'twingods': []},
 'twinhead': {'twinheaded': []},
 'twinhul': {'twinhulled': []},
 'twini': {'twiny': []},
 'twining': ['twinings'],
 'twiningli': {'twiningly': []},
 'twinjet': {'twinjet': []},
 'twink': {'twinked': [], 'twinking': [], 'twinks': []},
 'twinke': {'twinkees': []},
 'twinkel': {'twinkeled': []},
 'twinki': {'twinkie': [], 'twinky': []},
 'twinkl': {'twinkle': ['twinkled'], 'twinkling': []},
 'twinkle': ['twinkled'],
 'twinkleberri': {'twinkleberry': []},
 'twinkler': {'twinkler': []},
 'twinkleto': {'twinkletoe': ['twinkletoes']},
 'twinkletoe': ['twinkletoes'],
 'twinkli': {'twinkly': []},
 'twinklingey': {'twinklingeyed': []},
 'twinklingli': {'twinklingly': []},
 'twinklyey': {'twinklyeyed': []},
 'twinlak': {'twinlakes': []},
 'twinlamella': {'twinlamellae': []},
 'twinld': {'twinlded': [], 'twinlding': []},
 'twinlen': {'twinlens': []},
 'twinli': {'twinly': []},
 'twinlik': {'twinlike': []},
 'twinlin': {'twinline': []},
 'twinmotor': {'twinmotored': []},
 'twinn': {'twinne': ['twinnes'], 'twinns': []},
 'twinne': ['twinnes'],
 'twinner': {'twinners': []},
 'twinni': {'twinnie': ['twinnies'], 'twinny': []},
 'twinnie': ['twinnies'],
 'twinpair': {'twinpairs': []},
 'twinpeak': {'twinpeaked': []},
 'twinpillar': {'twinpillars': []},
 'twinplan': {'twinplane': []},
 'twinprong': {'twinpronged': []},
 'twinpropel': {'twinpropeller': []},
 'twinrel': {'twinrelated': []},
 'twinriv': {'twinrivals': []},
 'twinrock': {'twinrocker': []},
 'twins': {'twins': []},
 'twinscrew': {'twinscrews': []},
 'twinset': {'twinsets': []},
 'twinship': {'twinships': []},
 'twinsi': {'twinsies': []},
 'twinsist': {'twinsister': ['twinsisters']},
 'twinsister': ['twinsisters'],
 'twinsiz': {'twinsize': ['twinsized']},
 'twinsize': ['twinsized'],
 'twinson': {'twinsons': []},
 'twinspir': {'twinspired': []},
 'twinspot': {'twinspots': []},
 'twinstudi': {'twinstudies': []},
 'twintail': {'twintailed': []},
 'twinter': {'twinters': []},
 'twinti': {'twinty': []},
 'twintigst': {'twintigste': []},
 'twintow': {'twintower': ['twintowers', 'twintowered']},
 'twintower': ['twintowers', 'twintowered'],
 'twintre': {'twintree': []},
 'twintron': {'twintrons': []},
 'twintub': {'twintube': []},
 'twinturbin': {'twinturbine': []},
 'twinwir': {'twinwire': []},
 'twio': {'twios': []},
 'twip': {'twips': []},
 'twire': {'twires': [], 'twiring': []},
 'twirk': {'twirked': []},
 'twirl': ['twirle', 'twirled', 'twirling', 'twirlings'],
 'twirlabl': {'twirlable': []},
 'twirler': {'twirler': []},
 'twirli': {'twirlies': [], 'twirly': []},
 'twirligig': {'twirligigs': []},
 'twirp': ['twirped', 'twirping'],
 'twirpi': {'twirpy': []},
 'twisdal': {'twisdale': []},
 'twisden': {'twisdens': []},
 'twise': {'twised': [], 'twising': []},
 'twisel': {'twisell': []},
 'twisk': {'twiske': ['twiskes']},
 'twiske': ['twiskes'],
 'twisl': {'twisle': []},
 'twisleton': {'twisletons': []},
 'twispeak': {'twispeaking': []},
 'twisr': {'twisred': []},
 'twiss': {'twisse': ['twisses']},
 'twisse': ['twisses'],
 'twissel': {'twissell': []},
 'twist': ['twiste', 'twistes', 'twisted', 'twisting', 'twistfulness'],
 'twistabl': {'twistability': [], 'twistable': []},
 'twistdril': {'twistdrill': []},
 'twiste': {'twistee': []},
 'twisted': {'twistedness': []},
 'twistedli': {'twistedly': []},
 'twistednemat': {'twistednematic': []},
 'twistedpair': {'twistedpairs': []},
 'twistem': {'twistems': []},
 'twister': {'twister': []},
 'twisti': {'twistie': ['twisties'],
            'twistiness': [],
            'twistis': [],
            'twisty': []},
 'twistic': {'twistical': []},
 'twistie': ['twisties'],
 'twistif': {'twistification': ['twistifications']},
 'twistifi': {'twistified': []},
 'twistification': ['twistifications'],
 'twistili': {'twistily': []},
 'twistingli': {'twistingly': []},
 'twistl': {'twistle': []},
 'twistleton': {'twistletons': []},
 'twistlock': {'twistlocks': []},
 'twistoff': {'twistoffs': []},
 'twistor': {'twistors': []},
 'twistori': {'twistorial': []},
 'twistti': {'twisttie': ['twistties']},
 'twisttie': ['twistties'],
 'twit': ['twitted', 'twitting', 'twittings'],
 'twitcb': {'twitcbings': []},
 'twitch': ['twitched', 'twitching'],
 'twitchel': {'twitchell': ['twitchells']},
 'twitchell': ['twitchells'],
 'twitchelp': {'twitchelps': []},
 'twitcher': {'twitchers': []},
 'twitchi': {'twitchiness': [], 'twitchy': []},
 'twitchili': {'twitchily': []},
 'twitchingli': {'twitchingly': []},
 'twitchiug': {'twitchiugs': []},
 'twitchlik': {'twitchlike': []},
 'twite': {'twites': []},
 'twiteh': {'twitehing': ['twitehings']},
 'twitehel': {'twitehell': []},
 'twitehing': ['twitehings'],
 'twith': {'twithe': []},
 'twithstand': {'twithstanding': []},
 'twitmey': {'twitmeyer': []},
 'twitoh': {'twitohings': []},
 'twitt': {'twitts': []},
 'twitten': {'twittens': []},
 'twitter': ['twittered',
             'twitterer',
             'twittering',
             'twitterings',
             'twitteration'],
 'twitteri': {'twittery': []},
 'twitteringli': {'twitteringly': []},
 'twitterp': {'twitterpated': []},
 'twitti': {'twittie': [], 'twitty': ['twittys']},
 'twittingli': {'twittingly': []},
 'twittl': {'twittle': []},
 'twitty': ['twittys'],
 'twiu': {'twius': []},
 'twizel': {'twizell': []},
 'twizzl': {'twizzle': ['twizzles', 'twizzled'], 'twizzling': []},
 'twizzle': ['twizzles', 'twizzled'],
 'twizzlehop': {'twizzlehope': []},
 'twizzler': {'twizzlers': []},
 'twknti': {'twknty': []},
 'twl': {'twls': []},
 'twln': {'twlns': []},
 'twm': {'twms': []},
 'twmti': {'twmty': []},
 'twn': {'twns': []},
 'twne': {'twnes': []},
 'twnefacien': {'twnefaciens': []},
 'twneti': {'twnety': []},
 'twnti': {'twnty': []},
 'two': ['twoseed', 'twosing'],
 "two'": {"two's": []},
 "two'r": {"two're": []},
 "two'v": {"two've": []},
 'two-dimen': {'two-dimens': []},
 'two-dimension': {'two-dimensional': []},
 'twoa': {'twoas': []},
 'twoacr': {'twoacre': ['twoacres']},
 'twoacre': ['twoacres'],
 'twoad': {'twoads': []},
 'twoaddit': {'twoadditional': []},
 'twoadjac': {'twoadjacent': []},
 'twoairlin': {'twoairline': []},
 'twoaisl': {'twoaisled': []},
 'twoallel': {'twoallele': []},
 'twoaltern': {'twoalternative': []},
 'twoapart': {'twoapartment': []},
 'twoapproach': {'twoapproaches': []},
 'twoar': {'twoare': []},
 'twoarch': {'twoarched': []},
 'twoard': {'twoards': []},
 'twoarea': {'twoareas': []},
 'twoarm': {'twoarmed': []},
 'twoarmi': {'twoarmies': []},
 'twoaspect': {'twoaspects': []},
 'twoattribut': {'twoattribute': []},
 'twoback': {'twobacked': []},
 'twobagg': {'twobagger': []},
 'twobal': {'twoball': []},
 'twoband': {'twobanded': []},
 'twobank': {'twobanked': []},
 'twobarrel': {'twobarreled': [], 'twobarrelled': []},
 'twobas': {'twobase': [], 'twobasic': []},
 'twobe': {'twobed': []},
 'twobear': {'twobearing': []},
 'twobed': {'twobedded': []},
 'twobedroom': {'twobedroomed': [], 'twobedrooms': []},
 'twobi': {'twoby': []},
 'twobird': {'twobirds': []},
 'twobit': {'twobits': []},
 'twoblad': {'twoblade': ['twobladed']},
 'twoblade': ['twobladed'],
 'twoblock': {'twoblocked': [], 'twoblocks': []},
 'twobodi': {'twobodies': [], 'twobody': []},
 'twobook': {'twobooks': []},
 'twobottl': {'twobottle': []},
 'twoboy': {'twoboys': []},
 'twobranch': {'twobranched': [], 'twobranches': []},
 'twobrigad': {'twobrigade': []},
 'twobrood': {'twobrooded': []},
 'twobroth': {'twobrothers': []},
 'twobuild': {'twobuilding': []},
 'twoburn': {'twoburner': []},
 'twobyt': {'twobyte': []},
 'twocalib': {'twocaliber': []},
 'twocamp': {'twocamps': []},
 'twocandid': {'twocandidate': []},
 'twocandl': {'twocandle': []},
 'twocar': {'twocareer': []},
 'twocarri': {'twocarrier': []},
 'twocas': {'twocase': ['twocases']},
 'twocase': ['twocases'],
 'twocategori': {'twocategories': [], 'twocategory': []},
 'twocav': {'twocavity': []},
 'twocel': {'twocell': ['twocelled']},
 'twocell': ['twocelled'],
 'twocent': {'twocenter': ['twocentered'], 'twocents': []},
 'twocenter': ['twocentered'],
 'twocentimet': {'twocentimeter': []},
 'twocentimetr': {'twocentimetre': []},
 'twocentr': {'twocentre': ['twocentred']},
 'twocentre': ['twocentred'],
 'twocenturi': {'twocenturies': [], 'twocentury': []},
 'twochamb': {'twochamber': ['twochambers', 'twochambered']},
 'twochamber': ['twochambers', 'twochambered'],
 'twochapt': {'twochapters': []},
 'twocharact': {'twocharacter': []},
 'twocharg': {'twocharge': []},
 'twochina': {'twochinas': []},
 'twochoic': {'twochoice': []},
 'twocircl': {'twocircle': []},
 'twociti': {'twocities': [], 'twocity': []},
 'twock': {'twocking': []},
 'twoclass': {'twoclasses': []},
 'twoclust': {'twocluster': []},
 'twocolor': {'twocolored': []},
 'twocolour': {'twocoloured': []},
 'twocolumn': {'twocolumned': [], 'twocolumns': []},
 'twocommod': {'twocommodity': []},
 'twocommun': {'twocommunities': []},
 'twocompani': {'twocompanies': [], 'twocompany': []},
 'twocompart': {'twocompartment': []},
 'twocompartment': {'twocompartmental': []},
 'twocompon': {'twocomponent': ['twocomponents']},
 'twocomponent': ['twocomponents'],
 'twocondit': {'twocondition': ['twoconditions']},
 'twocondition': ['twoconditions'],
 'twoconsecut': {'twoconsecutive': []},
 'twoconson': {'twoconsonant': []},
 'twoconst': {'twoconstant': []},
 'twocontin': {'twocontinent': []},
 'twocoordin': {'twocoordinate': []},
 'twocopi': {'twocopies': []},
 'twocor': {'twocore': []},
 'twocorn': {'twocornered': []},
 'twocorp': {'twocorps': []},
 'twocounti': {'twocounty': []},
 'twocountri': {'twocountries': [], 'twocountry': []},
 'twocours': {'twocourse': []},
 'twocryst': {'twocrystal': []},
 'twocultur': {'twoculture': ['twocultures']},
 'twoculture': ['twocultures'],
 'twocycl': {'twocycle': ['twocycles']},
 'twocycle': ['twocycles'],
 'twocylind': {'twocylinder': []},
 'twodaught': {'twodaughters': []},
 'twoday': {'twodays': []},
 'twoddl': {'twoddle': []},
 'twodecad': {'twodecade': ['twodecades']},
 'twodecade': ['twodecades'],
 'twodecim': {'twodecimal': []},
 'twodeck': {'twodecked': [], 'twodecker': ['twodeckers']},
 'twodecker': ['twodeckers'],
 'twodegre': {'twodegree': ['twodegrees']},
 'twodegree': ['twodegrees'],
 'twodepart': {'twodepartment': []},
 'twodiffer': {'twodifferent': []},
 'twodimens': {'twodimension': ['twodimensions', 'twodimensioned']},
 'twodimension': {'twodimensional': ['twodimensionally',
                                     'twodimensionality',
                                     'twodimensionalism']},
 'twodimensional': ['twodimensionally',
                    'twodimensionality',
                    'twodimensionalism'],
 'twodiment': {'twodimentional': []},
 'twodirect': {'twodirection': ['twodirections', 'twodirectional']},
 'twodirection': ['twodirections', 'twodirectional'],
 'twodivis': {'twodivision': ['twodivisions']},
 'twodivision': {'twodivisional': []},
 'twodocu': {'twodocument': []},
 'twodollar': {'twodollars': []},
 'twodoor': {'twodoors': []},
 'twodos': {'twodose': []},
 'twodoubl': {'twodouble': []},
 'twodraw': {'twodrawer': []},
 'twodriv': {'twodrive': []},
 'twoe': {'twoes': []},
 'twoear': {'twoeared': []},
 'twoedg': {'twoedge': ['twoedged']},
 'twoedge': ['twoedged'],
 'twoeighth': {'twoeighths': []},
 'twoeighti': {'twoeighty': []},
 'twoelectrod': {'twoelectrode': []},
 'twoelement': {'twoelements': []},
 'twoeleventh': {'twoelevenths': []},
 'twoend': {'twoended': [], 'twoends': []},
 'twoengin': {'twoengine': ['twoengined']},
 'twoengine': ['twoengined'],
 'twoenzym': {'twoenzyme': []},
 'twoepisod': {'twoepisode': []},
 'twoequat': {'twoequation': ['twoequations']},
 'twoequation': ['twoequations'],
 'twoer': {'twoers': []},
 'twoeri': {'twoery': []},
 'twoevent': {'twoevents': []},
 'twoey': {'twoeyed': [], 'twoeyes': []},
 'twofac': {'twoface': ['twofaces', 'twofaced']},
 'twoface': ['twofaces', 'twofaced'],
 'twofaced': {'twofacedness': []},
 'twofacet': {'twofaceted': []},
 'twofactor': {'twofactors': []},
 'twofactori': {'twofactorial': []},
 'twofamili': {'twofamilies': [], 'twofamily': []},
 'twofeath': {'twofeathers': []},
 'twofer': {'twofer': []},
 'twofib': {'twofiber': []},
 'twofifteenth': {'twofifteenths': []},
 'twofifth': {'twofifths': []},
 'twofifti': {'twofifty': []},
 'twofigur': {'twofigure': ['twofigured', 'twofigures']},
 'twofigure': ['twofigured', 'twofigures'],
 'twofing': {'twofinger': ['twofingers', 'twofingered']},
 'twofinger': ['twofingers', 'twofingered'],
 'twofist': {'twofisted': []},
 'twofiv': {'twofive': []},
 'twoflat': {'twoflats': []},
 'twofloor': {'twofloored': []},
 'twoflow': {'twoflowered': []},
 'twofold': {'twofolded': [], 'twofoldness': [], 'twofolds': []},
 'twofolded': {'twofoldedness': []},
 'twofoldli': {'twofoldly': []},
 'twofoot': {'twofooted': [], 'twofooter': ['twofooters']},
 'twofooter': ['twofooters'],
 'twoforc': {'twoforce': ['twoforces']},
 'twoforce': ['twoforces'],
 'twofork': {'twoforked': []},
 'twoform': {'twoformant': [], 'twoformed': [], 'twoforms': []},
 'twoforti': {'twoforty': []},
 'twofourth': {'twofourths': []},
 'twofram': {'twoframe': []},
 'twofrequ': {'twofrequency': []},
 'twofriend': {'twofriends': []},
 'twofront': {'twofronted': []},
 'twofunct': {'twofunctions': []},
 'twofunnel': {'twofunnelled': []},
 'twogam': {'twogame': ['twogames']},
 'twogame': ['twogames'],
 'twogen': {'twogene': []},
 'twogend': {'twogender': []},
 'twogener': {'twogeneral': [],
              'twogeneration': ['twogenerations', 'twogenerational']},
 'twogeneration': ['twogenerations', 'twogenerational'],
 'twogirl': {'twogirls': []},
 'twogood': {'twogoods': []},
 'twograd': {'twograde': []},
 'twogroov': {'twogrooved': []},
 'twogroup': {'twogroups': []},
 'twogun': {'twoguns': []},
 'twohalv': {'twohalves': []},
 'twohand': {'twohanded': [], 'twohander': ['twohanders'], 'twohands': []},
 'twohander': ['twohanders'],
 'twohandl': {'twohandled': []},
 'twohar': {'twoharness': []},
 'twohead': {'twoheaded': [], 'twoheads': []},
 'twoheart': {'twohearted': []},
 'twohectar': {'twohectare': []},
 'twohemispher': {'twohemisphere': []},
 'twohi': {'twohy': []},
 'twohil': {'twohill': []},
 'twohing': {'twohinged': []},
 'twohird': {'twohirds': []},
 'twohitt': {'twohitter': []},
 'twohol': {'twohole': ['twoholer', 'twoholed']},
 'twohole': ['twoholer', 'twoholed'],
 'twohom': {'twohomed': []},
 'twohorn': {'twohorned': []},
 'twohors': {'twohorse': ['twohorsed']},
 'twohorse': ['twohorsed'],
 'twohorsepow': {'twohorsepower': []},
 'twohour': {'twohours': []},
 'twohourli': {'twohourly': []},
 'twohous': {'twohouse': ['twohouses']},
 'twohouse': ['twohouses'],
 'twohump': {'twohumped': []},
 'twohundr': {'twohundred': []},
 'twohundredth': {'twohundredths': []},
 'twoi': {'twois': []},
 'twoihird': {'twoihirds': []},
 'twoimport': {'twoimportant': []},
 'twoinch': {'twoinches': []},
 'twoincis': {'twoincision': []},
 'twoincom': {'twoincome': []},
 'twoindepend': {'twoindependent': []},
 'twoindividu': {'twoindividuals': []},
 'twoinstanc': {'twoinstances': []},
 'twointerv': {'twointerval': []},
 'twoissu': {'twoissue': []},
 'twojamaica': {'twojamaicas': []},
 'twojear': {'twojears': []},
 'twojob': {'twojobs': []},
 'twojoint': {'twojointed': []},
 'twojudg': {'twojudge': ['twojudges']},
 'twojudge': ['twojudges'],
 'twojunct': {'twojunction': []},
 'twojustic': {'twojustices': []},
 'twokey': {'twokeyed': []},
 'twokilomet': {'twokilometer': []},
 'twokilometr': {'twokilometre': []},
 'twokind': {'twokinds': []},
 'twokingdom': {'twokingdoms': []},
 'twolan': {'twolane': []},
 'twoland': {'twolands': []},
 'twolanguag': {'twolanguage': ['twolanguages']},
 'twolanguage': ['twolanguages'],
 'twolarg': {'twolarge': []},
 'twolay': {'twolayer': ['twolayers', 'twolayered']},
 'twolayer': ['twolayers', 'twolayered'],
 'twoleav': {'twoleaved': []},
 'twoleg': {'twolegged': ['twoleggeds'], 'twolegs': []},
 'twolegged': ['twoleggeds'],
 'twolen': {'twolens': []},
 'twolett': {'twoletter': ['twoletters']},
 'twoletter': ['twoletters'],
 'twolev': {'twolever': []},
 'twolevel': {'twoleveled': [], 'twolevels': []},
 'twolin': {'twoline': ['twolines', 'twolined', 'twoliners']},
 'twoline': ['twolines', 'twolined', 'twoliners'],
 'twolip': {'twolipped': [], 'twolips': []},
 'twolit': {'twoliter': []},
 'twolitr': {'twolitre': []},
 'twolittlerunaway': {'twolittlerunaways': []},
 'twolob': {'twolobed': []},
 'twolocu': {'twolocus': []},
 'twolv': {'twolve': []},
 'twomachin': {'twomachine': []},
 'twomanu': {'twomanual': []},
 'twomast': {'twomasted': [], 'twomaster': ['twomasters']},
 'twomaster': ['twomasters'],
 'twomateri': {'twomaterial': []},
 'twombl': {'twombly': ['twomblys']},
 'twombley': {'twombleys': []},
 'twombly': ['twomblys'],
 'twomci': {'twomcy': []},
 'twomeasur': {'twomeasure': ['twomeasures']},
 'twomeasure': ['twomeasures'],
 'twomemb': {'twomember': ['twomembers', 'twomembered']},
 'twomember': ['twomembers', 'twomembered'],
 'twomet': {'twometal': [], 'twometer': []},
 'twomethod': {'twomethods': []},
 'twometr': {'twometre': []},
 'twomey': {'twomeys': []},
 'twomi': {'twomy': []},
 'twomicrophon': {'twomicrophone': []},
 'twomil': {'twomile': ['twomiles'], 'twomill': []},
 'twomile': ['twomiles'],
 'twomillion': {'twomillions': []},
 'twomillionth': {'twomillionths': []},
 'twomind': {'twominded': []},
 'twominut': {'twominute': ['twominutes']},
 'twominute': ['twominutes'],
 'twomod': {'twomode': ['twomodes']},
 'twomode': ['twomodes'],
 'twomodel': {'twomodels': []},
 'twomodul': {'twomodule': []},
 'twomolecul': {'twomolecule': []},
 'twomonth': {'twomonths': []},
 'twomonthli': {'twomonthly': []},
 'twomor': {'twomore': []},
 'twomorphem': {'twomorpheme': []},
 'twomorrow': {'twomorrows': []},
 'twomot': {'twomotion': []},
 'twomotor': {'twomotored': []},
 'twomouth': {'twomouthed': []},
 'twomov': {'twomove': ['twomovement']},
 'twomove': ['twomovement'],
 'twomul': {'twomule': []},
 'twon': {'twons': []},
 'twonam': {'twoname': []},
 'twonat': {'twonation': ['twonations']},
 'twonation': ['twonations'],
 'twonatur': {'twonature': ['twonatures']},
 'twonature': ['twonatures'],
 'twoneck': {'twonecked': []},
 'twoneedl': {'twoneedle': []},
 'twoness': {'twonesses': []},
 'twonight': {'twonights': []},
 'twonin': {'twonine': []},
 'twonineti': {'twoninety': []},
 'twoninth': {'twoninths': []},
 'twonki': {'twonky': []},
 'twonod': {'twonode': []},
 'twonot': {'twonote': []},
 'twonti': {'twonty': []},
 'twonumb': {'twonumber': []},
 'twooar': {'twooared': []},
 'twoobject': {'twoobjective': [], 'twoobjects': []},
 'twooccas': {'twooccasions': []},
 'twooctav': {'twooctave': []},
 'twood': {'twoods': []},
 'twoodl': {'twoodle': []},
 'twooffic': {'twoofficer': ['twoofficers']},
 'twoofficer': ['twoofficers'],
 'twoofth': {'twoofthe': []},
 'twoon': {'twoone': []},
 'twooper': {'twooperator': []},
 'twooppos': {'twoopposing': []},
 'twoopposit': {'twoopposite': []},
 'twoorder': {'twoorders': []},
 'twoormor': {'twoormore': []},
 'twoorthre': {'twoorthree': []},
 'twooscil': {'twooscillator': []},
 'twoother': {'twoothers': []},
 'twoounc': {'twoounce': ['twoounces']},
 'twoounce': ['twoounces'],
 'twooutcom': {'twooutcome': []},
 'twopag': {'twopage': ['twopages']},
 'twopage': ['twopages'],
 'twopair': {'twopairs': []},
 'twopar': {'twoparent': []},
 'twoparamet': {'twoparameter': ['twoparameters']},
 'twoparameter': ['twoparameters'],
 'twoparametr': {'twoparametric': []},
 'twopart': {'twoparted': [], 'twoparter': [], 'twoparts': []},
 'twoparti': {'twoparties': [], 'twoparty': []},
 'twoparticip': {'twoparticipant': []},
 'twoparticl': {'twoparticle': []},
 'twopartn': {'twopartner': []},
 'twoparty': {'twopartyism': []},
 'twopasseng': {'twopassenger': []},
 'twopast': {'twopaste': []},
 'twopeak': {'twopeaked': []},
 'twopenc': {'twopence': []},
 'twopencecolour': {'twopencecoloured': []},
 'twopencehalfpenni': {'twopencehalfpenny': []},
 'twopeni': {'twopenie': [], 'twopeny': []},
 'twopenni': {'twopennies': [], 'twopenny': []},
 'twopennyhalfpenni': {'twopennyhalfpenny': []},
 'twopennyworth': {'twopennyworths': []},
 'twopeopl': {'twopeople': []},
 'twoperc': {'twopercent': []},
 'twopercentag': {'twopercentage': []},
 'twoperiod': {'twoperiods': []},
 'twoperson': {'twopersons': []},
 'twophas': {'twophase': ['twophased', 'twophases']},
 'twophase': ['twophased', 'twophases'],
 'twophil': {'twophile': []},
 'twophras': {'twophrase': []},
 'twopictur': {'twopicture': []},
 'twopiec': {'twopiece': ['twopieces']},
 'twopiece': ['twopieces'],
 'twopillar': {'twopillared': [], 'twopillars': []},
 'twopip': {'twopipe': []},
 'twoplac': {'twoplace': ['twoplaces']},
 'twoplace': ['twoplaces'],
 'twoplan': {'twoplane': []},
 'twoplat': {'twoplate': []},
 'twoplay': {'twoplayer': []},
 'twopli': {'twoply': []},
 'twoplu': {'twoplus': []},
 'twopoint': {'twopointed': [], 'twopointer': [], 'twopoints': []},
 'twopol': {'twopole': ['twopoles', 'twopoled']},
 'twopole': ['twopoles', 'twopoled'],
 'twopopul': {'twopopulation': []},
 'twoport': {'twoports': []},
 'twoposit': {'twoposition': []},
 'twoposs': {'twopossible': []},
 'twopound': {'twopounder': ['twopounders'], 'twopounds': []},
 'twopounder': ['twopounders'],
 'twopow': {'twopower': ['twopowers']},
 'twopower': ['twopowers'],
 'twopreced': {'twopreceding': []},
 'twopressur': {'twopressure': []},
 'twopric': {'twoprice': []},
 'twoprimari': {'twoprimary': []},
 'twoprincip': {'twoprincipal': []},
 'twoprincipl': {'twoprinciples': []},
 'twoprob': {'twoprobe': []},
 'twoprocess': {'twoprocesses': []},
 'twoprong': {'twopronged': []},
 'twopuls': {'twopulse': []},
 'twoput': {'twoputted': []},
 'twoquadr': {'twoquadrant': []},
 'twoquart': {'twoquarter': ['twoquarters']},
 'twoquarter': ['twoquarters'],
 'twoquest': {'twoquestion': ['twoquestions']},
 'twoquestion': ['twoquestions'],
 'tworank': {'tworanked': []},
 'tworat': {'tworate': []},
 'tworath': {'tworather': []},
 'tworci': {'tworcy': []},
 'tword': {'twords': []},
 'twore': {'tworing': []},
 'tworeact': {'tworeaction': []},
 'tworeason': {'tworeasons': []},
 'tworeel': {'tworeeler': ['tworeelers']},
 'tworeeler': ['tworeelers'],
 'tworegi': {'tworegiment': []},
 'tworegim': {'tworegime': []},
 'tworegion': {'tworegions': []},
 'tworescu': {'tworescuer': []},
 'tworespons': {'tworesponse': []},
 'tworetzki': {'tworetzky': []},
 'tworevolut': {'tworevolution': []},
 'twork': {'tworking': [], 'tworks': []},
 'tworker': {'tworkers': []},
 'tworog': {'tworoger': []},
 'tworol': {'tworole': [], 'tworoll': []},
 'tworoom': {'tworoomed': [], 'tworooms': []},
 'tworoot': {'tworooted': []},
 'tworow': {'tworowed': [], 'tworows': []},
 'tworthird': {'tworthirds': []},
 'tworupe': {'tworupee': []},
 'tworzac': {'tworzace': []},
 'tworzeni': {'tworzenie': []},
 'tworzi': {'tworzy': []},
 'tworzon': {'tworzone': []},
 'tworzyli': {'tworzyly': []},
 'twosampl': {'twosample': ['twosamples']},
 'twosample': ['twosamples'],
 'twoscal': {'twoscale': []},
 'twoscompl': {'twoscomplement': []},
 'twoscor': {'twoscore': []},
 'twose': {'two': ['twoseed', 'twosing']},
 'twoseat': {'twoseated': [], 'twoseater': ['twoseaters']},
 'twoseater': ['twoseaters'],
 'twosect': {'twosection': ['twosections']},
 'twosection': ['twosections'],
 'twoseed': {'twoseeded': []},
 'twoseg': {'twosegment': ['twosegmented']},
 'twosegment': ['twosegmented'],
 'twosemest': {'twosemester': []},
 'twosent': {'twosentence': []},
 'twosepar': {'twoseparate': []},
 'twoseri': {'twoseries': []},
 'twosess': {'twosession': []},
 'twoset': {'twosets': []},
 'twoseventeenth': {'twoseventeenths': []},
 'twoseventh': {'twosevenths': []},
 'twosheet': {'twosheeted': []},
 'twoshel': {'twoshelled': []},
 'twoshil': {'twoshilling': ['twoshillings']},
 'twoshilling': ['twoshillings'],
 'twoship': {'twoships': []},
 'twosho': {'twoshoes': []},
 'twoshot': {'twoshots': []},
 'twosi': {'twosie': ['twosies'], 'twosy': []},
 'twosid': {'twoside': ['twosides', 'twosided']},
 'twoside': ['twosides', 'twosided'],
 'twosided': {'twosidedness': []},
 'twosie': ['twosies'],
 'twosign': {'twosignal': []},
 'twosist': {'twosisters': []},
 'twosit': {'twosite': []},
 'twosmal': {'twosmall': []},
 'twosolut': {'twosolution': []},
 'twosom': {'twosome': ['twosomeness']},
 'twosome': ['twosomeness'],
 'twoson': {'twosons': []},
 'twosort': {'twosorted': []},
 'twosou': {'twosous': []},
 'twosourc': {'twosource': ['twosources']},
 'twosource': ['twosources'],
 'twospac': {'twospace': []},
 'twospe': {'twospeed': []},
 'twospeak': {'twospeaker': []},
 'twospeci': {'twospecies': []},
 'twospher': {'twosphere': ['twospheres']},
 'twosphere': ['twospheres'],
 'twospindl': {'twospindle': []},
 'twospirit': {'twospirited': [], 'twospirits': []},
 'twospot': {'twospots': [], 'twospotted': []},
 'twosquar': {'twosquare': []},
 'twosr': {'twosre': []},
 'twostag': {'twostage': ['twostaged', 'twostages']},
 'twostage': ['twostaged', 'twostages'],
 'twostal': {'twostall': []},
 'twostar': {'twostarred': [], 'twostars': []},
 'twostat': {'twostate': ['twostates'], 'twostation': []},
 'twostate': ['twostates'],
 'twostep': {'twostepped': [], 'twostepping': [], 'twosteps': []},
 'twostimulu': {'twostimulus': []},
 'twostor': {'twostore': []},
 'twostorey': {'twostoreyed': [], 'twostoreys': []},
 'twostori': {'twostoried': [], 'twostories': [], 'twostory': []},
 'twostr': {'twostring': []},
 'twostrand': {'twostranded': []},
 'twostrik': {'twostrike': []},
 'twostring': {'twostringed': []},
 'twostrip': {'twostriped': [], 'twostriper': []},
 'twostrok': {'twostroke': ['twostrokes']},
 'twostroke': ['twostrokes'],
 'twostudi': {'twostudies': []},
 'twosublattic': {'twosublattice': []},
 'twosubst': {'twosubstance': []},
 'twosubstr': {'twosubstrate': []},
 'twosuccess': {'twosuccessive': []},
 'twosuit': {'twosuiter': []},
 'twosurfac': {'twosurface': []},
 'twosword': {'twosworded': []},
 'twosyl': {'twosyllable': ['twosyllabled']},
 'twosyllable': ['twosyllabled'],
 'twosystem': {'twosystems': []},
 'twot': {'twots': []},
 'twotabl': {'twotable': []},
 'twotacl': {'twotacles': []},
 'twotail': {'twotailed': []},
 'twotal': {'twotalent': []},
 'twotbird': {'twotbirds': []},
 'twoteach': {'twoteacher': []},
 'twotemperatur': {'twotemperature': []},
 'twotenth': {'twotenths': []},
 'twoterm': {'twotermed': [], 'twoterms': []},
 'twotermin': {'twoterminal': []},
 'twoth': {'twothe': [], 'twothings': [], 'twoths': []},
 'twothird': {'twothirds': []},
 'twothirteenth': {'twothirteenths': []},
 'twothirti': {'twothirty': []},
 'twothitd': {'twothitds': []},
 'twothousandth': {'twothousandths': []},
 'twothre': {'twothree': []},
 'twoti': {'twoty': []},
 'twotier': {'twotiered': []},
 'twotim': {'twotime': ['twotimes', 'twotimed', 'twotimer'], 'twotiming': []},
 'twotime': ['twotimes', 'twotimed', 'twotimer'],
 'twotin': {'twotined': []},
 'twotliird': {'twotliirds': []},
 'twoto': {'twotoed': []},
 'twoton': {'twotone': ['twotoned', 'twotones']},
 'twotone': ['twotoned', 'twotones'],
 'twotongu': {'twotongued': [], 'twotongues': []},
 'twotooth': {'twotoothed': []},
 'twotow': {'twotower': ['twotowered']},
 'twotower': ['twotowered'],
 'twotrack': {'twotracks': []},
 'twotreat': {'twotreatment': []},
 'twotreatis': {'twotreatises': []},
 'twotub': {'twotube': []},
 'twotwelfth': {'twotwelfths': []},
 'twotwenti': {'twotwenty': []},
 'twotwentieth': {'twotwentieths': []},
 'twotyp': {'twotype': ['twotypes']},
 'twotype': ['twotypes'],
 'twoubl': {'twouble': []},
 'twousah': {'twousahs': []},
 'twovalu': {'twovalue': ['twovalued', 'twovalues']},
 'twovalue': ['twovalued', 'twovalues'],
 'twovalued': {'twovaluedness': []},
 'twovalv': {'twovalve': ['twovalved']},
 'twovalve': ['twovalved'],
 'twovari': {'twovariable': ['twovariables'], 'twovariance': []},
 'twovariable': ['twovariables'],
 'twovehicl': {'twovehicle': []},
 'twovers': {'twoverse': [], 'twoversions': []},
 'twoversu': {'twoversus': []},
 'twoview': {'twoviews': []},
 'twovoic': {'twovoice': ['twovoiced']},
 'twovoice': ['twovoiced'],
 'twovol': {'twovols': []},
 'twovolum': {'twovolume': ['twovolumed', 'twovolumes']},
 'twovolume': ['twovolumed', 'twovolumes'],
 'twovot': {'twovote': []},
 'twow': {'twowing': [], 'twows': []},
 'twowag': {'twowage': []},
 'twowal': {'twowalled': []},
 'twoward': {'twowards': []},
 'twowattmet': {'twowattmeter': []},
 'twowav': {'twowave': []},
 'twoway': {'twoways': []},
 'twoweek': {'twoweeks': []},
 'twoweekli': {'twoweekly': []},
 'twowel': {'twowell': []},
 'twower': {'twowere': []},
 'twowheel': {'twowheeled': [], 'twowheeler': ['twowheelers']},
 'twowheeler': ['twowheelers'],
 'twowind': {'twowinding': []},
 'twowindow': {'twowindowed': [], 'twowindows': []},
 'twowing': {'twowinged': []},
 'twowir': {'twowire': []},
 'twowit': {'twowitness': []},
 'twoword': {'twowords': []},
 'twowork': {'twoworker': []},
 'twoworld': {'twoworlds': []},
 'twoyear': {'twoyears': []},
 'twoyearli': {'twoyearly': []},
 'twozon': {'twozone': []},
 'twp': {'twps': []},
 'twpnti': {'twpnty': []},
 'twr': {'twrs': []},
 'twrelv': {'twrelve': []},
 'twrenti': {'twrenty': []},
 'twrite': {'twriting': []},
 'twrnti': {'twrnty': []},
 'twrti': {'twrty': []},
 'twsnti': {'twsnty': []},
 'twt': {'twts': []},
 'twta': {'twtas': []},
 'twtenti': {'twtenty': []},
 'twtnti': {'twtnty': []},
 'twu': {'twus': []},
 'twuli': {'twuly': []},
 'twunti': {'twunty': []},
 'twy': ['twys', 'twying'],
 'twyan': {'twyane': []},
 'twybil': {'twybill': []},
 'twydal': {'twydall': []},
 'twye': {'twyes': []},
 'twyer': {'twyers': []},
 'twyford': {'twyforde': [], 'twyfords': []},
 'twyge': {'twyges': []},
 'twyhind': {'twyhinder': []},
 'twyhynd': {'twyhynde': []},
 'twyi': {'twyis': []},
 'twyman': {'twymans': []},
 'twyn': {'twynning': [], 'twyns': []},
 'twyne': {'twyned': [], 'twynes': [], 'twyning': []},
 'twynkl': {'twynkled': [], 'twynkling': []},
 'twynn': {'twynne': ['twynnes']},
 'twynne': ['twynnes'],
 'twysden': {'twysdens': []},
 'twyst': {'twyste': []},
 'twywel': {'twywell': []}}
