#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ty = {"ty'd": {"ty'de": []},
             "ty'p": {"ty'pe": []},
             'tya': {'tyas': []},
             'tyabje': {'tyabjee': []},
             'tyabji': {'tyabjis': []},
             'tyach': {'tyache': []},
             'tyack': {'tyacke': []},
             'tyactatu': {'tyactatus': []},
             'tyad': {'tyade': []},
             'tyadit': {'tyadition': []},
             'tyag': {'tyage': ['tyages']},
             'tyagav': {'tyagavalli': []},
             'tyage': ['tyages'],
             'tyagi': {'tyagis': []},
             'tyain': {'tyaining': []},
             'tyajati': {'tyajaty': []},
             'tyal': {'tyale': []},
             'tyali': {'tyalie': []},
             'tyamzash': {'tyamzashe': []},
             'tyan': {'tyane': [], 'tyans': []},
             'tyanaeu': {'tyanaeus': []},
             'tyanasu': {'tyanasus': []},
             'tyanau': {'tyanaus': []},
             'tyanceu': {'tyanceus': []},
             'tyanensi': {'tyanensis': []},
             'tyaneu': {'tyaneus': []},
             'tyaniti': {'tyanitis': []},
             'tyanni': {'tyanny': []},
             'tyano': {'tyanos': []},
             'tyansact': {'tyansactions': []},
             'tyanseu': {'tyanseus': []},
             'tyansform': {'tyansformation': []},
             'tyanshanski': {'tyanshansky': []},
             'tyansit': {'tyansition': []},
             'tyanu': {'tyanus': []},
             'tyar': {'tyars': []},
             'tyark': {'tyarks': []},
             'tyav': {'tyave': []},
             'tyavel': {'tyavels': []},
             'tybal': {'tyball': []},
             'tybalt': {'tybalts': []},
             'tybam': {'tybamate': []},
             'tybanni': {'tybanny': []},
             'tybb': {'tybbe': []},
             'tybc': {'tybce': []},
             'tybe': {'tybee': [], 'tybes': []},
             'tybel': {'tybell': []},
             'tyber': {'tybers': []},
             'tyberi': {'tyberis': []},
             'tyberia': {'tyberias': []},
             'tyberiadi': {'tyberiadis': []},
             'tyberin': {'tyberine': []},
             'tyberinu': {'tyberinus': []},
             'tyberiu': {'tyberius': []},
             'tyberti': {'tybertis': []},
             'tybi': {'tybie': [], 'tybis': [], 'tyby': []},
             'tybl': {'tyble': []},
             'tybo': {'tyboe': []},
             'tybol': {'tyboll': []},
             'tyborn': {'tyborne': []},
             'tybourn': {'tybourne': []},
             'tybout': {'tybouts': []},
             'tybr': {'tybre': [], 'tybring': []},
             'tybri': {'tybris': []},
             'tybridi': {'tybridis': []},
             'tybu': {'tybus': []},
             'tyburczi': {'tyburczy': []},
             'tyburn': {'tyburne': [], 'tyburns': []},
             'tyburnian': {'tyburnians': []},
             'tyburtin': {'tyburtine': []},
             'tyburtiu': {'tyburtius': []},
             'tyc': {'tycs': []},
             'tycasp': {'tycasper': []},
             'tyce': {'tycee': [], 'tyces': []},
             'tych': {'tyche': [], 'tychs': []},
             'tychaeu': {'tychaeus': []},
             'tychang': {'tychange': []},
             'tychangeev': {'tychangeevent': []},
             'tychast': {'tychastic': []},
             'tychastic': {'tychasticism': []},
             'tychborn': {'tychborne': []},
             'tychi': {'tychy': []},
             'tychiad': {'tychiades': []},
             'tychichu': {'tychichus': []},
             'tychicu': {'tychicus': []},
             'tychiko': {'tychikos': []},
             'tychio': {'tychios': []},
             'tychist': {'tychistic': []},
             'tychiu': {'tychius': []},
             'tycho': {'tychos': []},
             'tychobrah': {'tychobrahe': []},
             'tychon': {'tychone': [], 'tychonic': []},
             'tychoni': {'tychonis': []},
             'tychonian': {'tychonians': []},
             'tychonid': {'tychonides': []},
             'tychoniu': {'tychonius': []},
             'tychopelag': {'tychopelagic': []},
             'tychoplankton': {'tychoplanktonic': []},
             'tychu': {'tychus': []},
             'tychz': {'tychze': []},
             'tyci': {'tycie': []},
             'tyck': {'tycke': ['tyckes'], 'tycks': []},
             'tycka': {'tyckas': []},
             'tycke': ['tyckes'],
             'tyckt': {'tyckte': ['tycktes']},
             'tyckte': ['tycktes'],
             'tycl': {'tycle': []},
             'tyco': {'tycos': []},
             'tyconiu': {'tyconius': []},
             'tycooli': {'tycooly': []},
             'tycoon': ['tycoonate', 'tycoonism'],
             'tycooneri': {'tycoonery': []},
             'tycr': {'tycrs': []},
             'tycro': {'tycroes': []},
             'tyd': {'tyds': []},
             'tyda': {'tydas': []},
             'tydaeu': {'tydaeus': []},
             'tydand': {'tydande': []},
             'tydcu': {'tydcus': []},
             'tydd': {'tydde': []},
             'tyddyn': {'tyddyns': []},
             'tyde': {'tydee': [], 'tydeings': [], 'tydes': [], 'tyding': ['tydings']},
             'tydeid': {'tydeides': [], 'tydeids': []},
             'tydeida': {'tydeidae': []},
             'tydelig': {'tydelige': []},
             'tydeliger': {'tydeligere': []},
             'tydeligvi': {'tydeligvis': []},
             'tyden': {'tydens': []},
             'tydeu': {'tydeus': []},
             'tydfil': {'tydfill': []},
             'tydfilshir': {'tydfilshire': []},
             'tydi': {'tydie': [], 'tydy': []},
             'tydid': {'tydide': ['tydides']},
             'tydide': ['tydides'],
             'tyding': {'tydinge': ['tydinges']},
             'tydinge': ['tydinges'],
             'tydingi': {'tydingis': []},
             'tydingsmcduffi': {'tydingsmcduffie': []},
             'tydligar': {'tydligare': []},
             'tydligast': {'tydligaste': []},
             'tydlng': {'tydlngs': []},
             'tydmi': {'tydmies': []},
             'tydn': {'tydning': []},
             'tydon': {'tydone': []},
             'tydor': {'tydore': []},
             'tydsk': {'tydske': []},
             'tydskrift': {'tydskrifte': []},
             'tydvil': {'tydvill': ['tydville']},
             'tydvill': ['tydville'],
             'tydyng': {'tydynge': ['tydynges'], 'tydyngs': []},
             'tydynge': ['tydynges'],
             'tydyngi': {'tydyngis': [], 'tydyngys': []},
             'tye': {'tyeing': [], 'tyes': []},
             'tyear': {'tyears': []},
             'tyeati': {'tyeaty': []},
             'tyeatis': {'tyeatise': []},
             'tyebje': {'tyebjee': []},
             'tyedmer': {'tyedmers': []},
             'tyee': {'tyees': []},
             'tyeem': {'tyeeme': []},
             'tyei': {'tyeis': []},
             'tyen': {'tyene': []},
             'tyend': {'tyende': [], 'tyends': []},
             'tyep': {'tyeps': []},
             'tyepwrit': {'tyepwriter': []},
             'tyer': {'tyere': ['tyered'], 'tyers': []},
             'tyere': ['tyered'],
             'tyerhowss': {'tyerhowsse': []},
             'tyersal': {'tyersall': []},
             'tyey': {'tyeys': []},
             'tyfe': {'tyfes': []},
             'tyff': {'tyffe': []},
             'tyffani': {'tyffany': []},
             'tyfi': {'tyfie': ['tyfies']},
             'tyfic': {'tyfical': []},
             'tyfie': ['tyfies'],
             'tyfiv': {'tyfive': []},
             'tyfoon': {'tyfoons': []},
             'tyfu': {'tyfus': []},
             'tyg': {'tygs': []},
             'tygar': {'tygars': []},
             'tygart': {'tygarts': []},
             'tygcr': {'tygcrs': []},
             'tyge': {'tygee': [], 'tyges': []},
             'tyger': {'tygers': []},
             'tygh': {'tyghe': []},
             'tyghe': {'tyghee': []},
             'tygodni': {'tygodnie': []},
             'tygodniowi': {'tygodniowy': []},
             'tygr': {'tygre': ['tygres']},
             'tygran': {'tygranes': []},
             'tygre': ['tygres'],
             'tygress': {'tygresse': []},
             'tygri': {'tygris': [], 'tygrys': []},
             'tygur': {'tygure': []},
             'tyhe': {'tyhee': []},
             'tyher': {'tyhere': []},
             'tyhum': {'tyhume': []},
             'tyi': {'tyies': [], 'tyis': []},
             'tyianni': {'tyianny': []},
             'tyiant': {'tyiants': []},
             'tyibun': {'tyibune': []},
             'tyical': {'tyically': []},
             'tyii': {'tyiies': [], 'tyiis': []},
             'tyin': {'tyine': ['tyines']},
             'tyine': ['tyines'],
             'tyiowledg': {'tyiowledge': []},
             'tyip': {'tyipe': []},
             'tyji': {'tyjie': ['tyjies']},
             'tyjie': ['tyjies'],
             'tyjj': {'tyjje': ['tyjjes']},
             'tyjje': ['tyjjes'],
             'tyjp': {'tyjpe': []},
             'tykdal': {'tykdall': []},
             'tyke': {'tyke': [], 'tyking': []},
             'tykehil': {'tykehill': []},
             'tykh': {'tykhe': []},
             'tykhana': {'tykhanas': []},
             'tykhi': {'tykhy': []},
             'tykhil': {'tykhill': []},
             'tykhul': {'tykhull': []},
             'tyki': {'tykie': []},
             'tykish': {'tykishness': []},
             'tykk': {'tykke': []},
             'tykkels': {'tykkelse': []},
             'tykker': {'tykkere': []},
             'tykocin': {'tykociner': []},
             'tykv': {'tykve': []},
             'tyl': {'tyls': []},
             'tyla': {'tylas': []},
             'tylacton': {'tylactone': []},
             'tyland': {'tylander': []},
             'tylat': {'tylated': [], 'tylation': []},
             'tylavski': {'tylavsky': []},
             'tylburi': {'tylbury': []},
             'tylcholin': {'tylcholine': []},
             'tylden': {'tyldens': []},
             'tyldesley': {'tyldesleys': []},
             'tyldesli': {'tyldesly': []},
             'tyle': {'tyled': [], 'tylee': [], 'tyles': [], 'tyling': []},
             'tylecot': {'tylecote': []},
             'tylectomi': {'tylectomy': []},
             'tyledon': {'tyledons': []},
             'tylehous': {'tylehouse': []},
             'tylen': {'tylene': []},
             'tylench': {'tylenchs': []},
             'tylenchid': {'tylenchids': []},
             'tylenchida': {'tylenchidae': []},
             'tylenchiformi': {'tylenchiformis': []},
             'tylenchina': {'tylenchinae': []},
             'tylencholaimu': {'tylencholaimus': []},
             'tylenchorhynchina': {'tylenchorhynchinae': []},
             'tylenchorhynchu': {'tylenchorhynchus': []},
             'tylenchorynchu': {'tylenchorynchus': []},
             'tylenchu': {'tylenchus': []},
             'tylenchulida': {'tylenchulidae': []},
             'tylenchulu': {'tylenchulus': []},
             'tylenol': {'tylenol': []},
             'tyler': ['tylere', 'tylerism', 'tylerized'],
             'tylerit': {'tylerite': ['tylerites']},
             'tylerite': ['tylerites'],
             'tylersvil': {'tylersville': []},
             'tylervil': {'tylerville': []},
             'tylett': {'tylette': []},
             'tylh': {'tylhes': []},
             'tyli': {'tylie': [], 'tylis': [], 'tyly': []},
             'tylida': {'tylidae': []},
             'tylin': {'tyline': []},
             'tyliso': {'tylisos': []},
             'tylisso': {'tylissos': []},
             'tylissu': {'tylissus': []},
             'tylist': {'tylistic': []},
             'tylk': {'tylke': []},
             'tyll': {'tylle': ['tylles', 'tylled']},
             'tyllag': {'tyllage': []},
             'tylle': ['tylles', 'tylled'],
             'tylli': {'tylly': []},
             'tyllid': {'tyllide': []},
             'tylney': {'tylneys': []},
             'tylo': {'tyloe': [], 'tylos': []},
             'tylochromi': {'tylochromis': []},
             'tylocidari': {'tylocidaris': []},
             'tylocrebrin': {'tylocrebrine': []},
             'tylodelphi': {'tylodelphys': []},
             'tylognathu': {'tylognathus': []},
             'tyloma': {'tylomas': []},
             'tylomi': {'tylomys': []},
             'tylonotu': {'tylonotus': []},
             'tylonycteri': {'tylonycteris': []},
             'tylophorin': {'tylophorine': []},
             'tylopilu': {'tylopilus': []},
             'tylopod': {'tylopods': []},
             'tylopu': {'tylopus': []},
             'tylor': {'tylors': []},
             'tylorean': {'tyloreans': []},
             'tylorian': {'tylorianism': [], 'tylorians': []},
             'tylorrhynchu': {'tylorrhynchus': []},
             'tylos': {'tylose': ['tyloses']},
             'tylosauru': {'tylosaurus': []},
             'tylose': ['tyloses'],
             'tylosi': {'tylosis': []},
             'tylosin': {'tylosine': []},
             'tylosoid': {'tylosoids': []},
             'tylosteron': {'tylosterone': []},
             'tylostyl': {'tylostyle': ['tylostyles']},
             'tylostyle': ['tylostyles'],
             'tylosuru': {'tylosurus': []},
             'tylot': {'tylotes': [], 'tylotic': []},
             'tylothyri': {'tylothyris': []},
             'tylt': {'tylte': []},
             'tylth': {'tylthe': []},
             'tylu': {'tylus': []},
             'tym': {'tyms': []},
             'tyman': {'tymans': []},
             'tymanag': {'tymanager': []},
             'tymandu': {'tymandus': []},
             'tymb': {'tymbs': []},
             'tymbal': {'tymbales': [], 'tymbals': []},
             'tymber': {'tymbers': []},
             'tymbester': {'tymbestere': ['tymbesteres']},
             'tymbestere': ['tymbesteres'],
             'tymbira': {'tymbiras': []},
             'tymbo': {'tymbos': []},
             'tymbol': {'tymbolic': [], 'tymbols': []},
             'tymbr': {'tymbre': ['tymbred', 'tymbres']},
             'tymbre': ['tymbred', 'tymbres'],
             'tymbrel': {'tymbrels': []},
             'tymc': {'tymcs': []},
             'tymczasowi': {'tymczasowy': []},
             'tyme': {'tymed': [], 'tymely': [], 'tymes': [], 'tyming': []},
             'tymei': {'tymeis': []},
             'tymeli': {'tymelie': []},
             'tymen': {'tymens': []},
             'tymeou': {'tymeous': []},
             'tymer': {'tymeric': [], 'tymerous': [], 'tymers': []},
             'tymeshar': {'tymeshare': []},
             'tymet': {'tymetes': []},
             'tymewel': {'tymewell': []},
             'tymi': {'tymis': [], 'tymys': []},
             'tymli': {'tymly': []},
             'tymm': {'tymme': ['tymmes'], 'tymms': []},
             'tymme': ['tymmes'],
             'tymn': {'tymnes': [], 'tymns': []},
             'tymnnosauru': {'tymnnosaurus': []},
             'tymochte': {'tymochtee': []},
             'tymolog': {'tymology': []},
             'tymologiqu': {'tymologique': []},
             'tymon': {'tymons': []},
             'tymor': {'tymore': [], 'tymorous': []},
             'tymoth': {'tymothe': []},
             'tymotheo': {'tymotheos': []},
             'tymotheu': {'tymotheus': []},
             'tymothi': {'tymothie': [], 'tymothy': []},
             'tymou': {'tymous': []},
             'tymous': {'tymously': []},
             'tymousli': {'tymouslie': []},
             'tymoviru': {'tymovirus': []},
             'tymovirus': {'tymoviruses': []},
             'tymp': {'tymps': []},
             'tympages': {'tympagesic': []},
             'tympan': ['tympane',
                        'tympanal',
                        'tympanic',
                        'tympanate',
                        'tympanics',
                        'tympanous',
                        'tympanize',
                        'tympanism',
                        'tympanitis',
                        'tympanities',
                        'tympanicity',
                        'tympanically'],
             'tympanalorgan': {'tympanalorgane': []},
             'tympanectomi': {'tympanectomy': []},
             'tympani': ['tympanie', 'tympanies'],
             'tympanica': {'tympanicae': []},
             'tympanicmembran': {'tympanicmembrane': []},
             'tympanicu': {'tympanicus': []},
             'tympaniformi': {'tympaniformis': []},
             'tympaniqu': {'tympanique': ['tympaniques']},
             'tympanique': ['tympaniques'],
             'tympanist': {'tympanist': []},
             'tympanista': {'tympanistae': []},
             'tympanit': {'tympanites': [], 'tympanitic': ['tympanitically']},
             'tympanitic': ['tympanitically'],
             'tympanocentesi': {'tympanocentesis': []},
             'tympanocrypti': {'tympanocryptis': []},
             'tympanoctomi': {'tympanoctomys': []},
             'tympanogen': {'tympanogenic': []},
             'tympanogram': {'tympanograms': []},
             'tympanographi': {'tympanography': []},
             'tympanohy': {'tympanohyal': []},
             'tympanomastoid': {'tympanomastoiditis': []},
             'tympanomastoidectomi': {'tympanomastoidectomy': []},
             'tympanomeat': {'tympanomeatal': []},
             'tympanomet': {'tympanometer': ['tympanometers']},
             'tympanometer': ['tympanometers'],
             'tympanometr': {'tympanometric': ['tympanometrically']},
             'tympanometri': {'tympanometry': []},
             'tympanometric': ['tympanometrically'],
             'tympanon': {'tympanons': []},
             'tympanoperiot': {'tympanoperiotic': []},
             'tympanoplast': {'tympanoplastic': []},
             'tympanoplasti': {'tympanoplasty': []},
             'tympanosclerosi': {'tympanosclerosis': []},
             'tympanosclerot': {'tympanosclerotic': []},
             'tympanosquam': {'tympanosquamous': []},
             'tympanosquamos': {'tympanosquamosal': []},
             'tympanostomi': {'tympanostomies': [], 'tympanostomy': []},
             'tympanotomi': {'tympanotomies': [], 'tympanotomy': []},
             'tympanotono': {'tympanotonos': []},
             'tympanotonu': {'tympanotonus': []},
             'tympanu': {'tympanus': []},
             'tympanuchu': {'tympanuchus': []},
             'tympanum': {'tympanum': []},
             'tympathi': {'tympathy': []},
             'tymperley': {'tymperleys': []},
             'tymph': {'tymphe': []},
             'tymphaean': {'tymphaeans': []},
             'tymphat': {'tymphatic': []},
             'tymphocyt': {'tymphocytes': []},
             'tymphresto': {'tymphrestos': []},
             'tymphrestu': {'tymphrestus': []},
             'tympiu': {'tympius': []},
             'tymptom': {'tymptoms': []},
             'tymshar': {'tymshare': []},
             'tymu': {'tymus': []},
             'tyn': {'tynning': [], 'tyns': []},
             'tynam': {'tyname': ['tynames']},
             'tyname': ['tynames'],
             'tynan': {'tynans': []},
             'tynbi': {'tynby': []},
             'tyncsid': {'tyncside': []},
             'tynd': {'tynde': [], 'tynds': []},
             'tyndai': {'tyndaie': []},
             'tyndail': {'tyndaill': []},
             'tyndal': {'tyndale': [],
                        'tyndall': ['tyndalle', 'tyndallism', 'tyndallization'],
                        'tyndals': []},
             'tyndalebisco': {'tyndalebiscoe': []},
             'tyndalf': {'tyndalfs': []},
             'tyndall': ['tyndalle', 'tyndallism', 'tyndallization'],
             'tyndallis': {'tyndallisation': []},
             'tyndallmet': {'tyndallmeter': []},
             'tyndallomet': {'tyndallometer': []},
             'tyndalp': {'tyndalps': []},
             'tyndalt': {'tyndalts': []},
             'tyndalv': {'tyndalvs': []},
             'tyndap': {'tyndaps': []},
             'tyndar': {'tyndare': ['tyndares']},
             'tyndare': ['tyndares'],
             'tyndareii': {'tyndareiis': []},
             'tyndareo': {'tyndareos': []},
             'tyndareu': {'tyndareus': []},
             'tyndari': {'tyndaris': []},
             'tyndarid': {'tyndarides': [], 'tyndarids': []},
             'tyndarida': {'tyndaridae': [], 'tyndaridas': []},
             'tyndaridi': {'tyndaridis': []},
             'tyndarids': {'tyndaridse': []},
             'tyndaro': {'tyndaros': []},
             'tyndaru': {'tyndarus': []},
             'tyndat': {'tyndate': []},
             'tyndaw': {'tyndaws': []},
             'tyndel': {'tyndell': []},
             'tyndi': {'tyndis': []},
             'tyndul': {'tyndull': []},
             'tyne': ['tyned', 'tyneing'],
             'tynecastl': {'tynecastle': []},
             'tynedal': {'tynedale': ['tynedales']},
             'tynedale': ['tynedales'],
             'tynel': {'tynell': []},
             'tyneliu': {'tynelius': []},
             'tynemouthshir': {'tynemouthshire': []},
             'tyner': {'tyners': []},
             'tynerensi': {'tynerensis': []},
             'tynesid': {'tyneside': ['tynesider', 'tynesiders']},
             'tyneside': ['tynesider', 'tynesiders'],
             'tynete': {'tynetees': []},
             'tynett': {'tynette': []},
             'tyng': {'tynge': ['tynged'], 'tyngs': []},
             'tyngd': {'tyngde': []},
             'tynge': ['tynged'],
             'tyngr': {'tyngre': []},
             'tyni': {'tynie': ['tynies'], 'tynis': []},
             'tynic': {'tynical': [], 'tynice': []},
             'tynie': ['tynies'],
             'tyning': ['tynings'],
             'tyningham': {'tyninghame': []},
             'tynker': {'tynkere': [], 'tynkers': []},
             'tynklyng': {'tynklynge': []},
             'tynn': {'tynne': ['tynnes']},
             'tynne': ['tynnes'],
             'tynner': {'tynnere': [], 'tynners': []},
             'tynnicho': {'tynnichos': []},
             'tynnichu': {'tynnichus': []},
             'tynningham': {'tynninghame': []},
             'tynnonda': {'tynnondas': []},
             'tynsail': {'tynsaill': []},
             'tynsal': {'tynsale': [], 'tynsall': []},
             'tynsdal': {'tynsdale': []},
             'tynsel': {'tynsell': []},
             'tynsid': {'tynside': []},
             'tynski': {'tynsky': []},
             'tynt': {'tynte': ['tyntes']},
             'tynte': ['tyntes'],
             'tyntern': {'tynterne': []},
             'tynthet': {'tynthetic': []},
             'tyntynd': {'tyntynder': []},
             'tynwel': {'tynwell': []},
             'tyo': {'tyos': []},
             'tyoe': {'tyoes': []},
             'tyoical': {'tyoically': []},
             'tyomi': {'tyomies': []},
             'tyon': {'tyone': [], 'tyons': []},
             'tyoo': {'tyoos': []},
             'tyopli': {'tyoply': []},
             'tyoterveyslaito': {'tyoterveyslaitos': []},
             'typ': {'typped': [], 'typs': []},
             "typ'": {"typ'e": ["typ'es"]},
             "typ'e": ["typ'es"],
             'typa': {'typas': []},
             'typabl': {'typability': [], 'typable': []},
             'typag': {'typage': []},
             'typal': {'typally': []},
             'typaldo': {'typaldos': []},
             'typamat': {'typamatic': []},
             'typan': {'typanic': []},
             'typanometri': {'typanometry': []},
             'typanosom': {'typanosomes': []},
             'typanosomiasi': {'typanosomiasis': []},
             'typb': {'typbs': []},
             'typc': {'typce': [], 'typcs': []},
             'typcal': {'typcally': []},
             'typcial': {'typcially': []},
             'type': ['typed', 'typee', 'typees', 'typeful', 'typeing', 'typeness'],
             'typeabl': {'typeability': [], 'typeable': []},
             'typean': {'typeans': []},
             'typeapprov': {'typeapproval': [], 'typeapproved': []},
             'typeattribut': {'typeattributes': []},
             'typebal': {'typeball': []},
             'typebar': {'typebars': []},
             'typebas': {'typebased': []},
             'typebodi': {'typebody': []},
             'typebuild': {'typebuilder': []},
             'typecas': {'typecase': ['typecases']},
             'typecase': ['typecases'],
             'typecast': {'typecasted': [],
                          'typecaster': ['typecasters'],
                          'typecasting': [],
                          'typecasts': []},
             'typecaster': ['typecasters'],
             'typecharact': {'typecharacter': ['typecharacters']},
             'typecharacter': ['typecharacters'],
             'typecheck': {'typechecked': [],
                           'typechecker': [],
                           'typechecking': [],
                           'typechecks': []},
             'typecod': {'typecode': ['typecodes']},
             'typecode': ['typecodes'],
             'typecompat': {'typecompatible': []},
             'typeconvers': {'typeconversion': []},
             'typeconvert': {'typeconverter': []},
             'typeconverterattribut': {'typeconverterattribute': []},
             'typecord': {'typecorder': []},
             'typecraft': {'typecrafters': []},
             'typecurv': {'typecurve': []},
             'typecut': {'typecutting': []},
             'typecutt': {'typecutter': ['typecutters']},
             'typecutter': ['typecutters'],
             'typed': {'typedness': []},
             'typedeclar': {'typedeclaration': []},
             'typedef': {'typedefed': [], 'typedefs': []},
             'typedefinit': {'typedefinition': []},
             'typedepend': {'typedependent': []},
             'typedesign': {'typedesigner': ['typedesigners']},
             'typedesigner': ['typedesigners'],
             'typef': {'typefs': []},
             'typefac': {'typeface': []},
             'typefacsimil': {'typefacsimile': ['typefacsimiles']},
             'typefacsimile': ['typefacsimiles'],
             'typefi': {'typefied': [], 'typefies': [], 'typefy': ['typefying']},
             'typefigur': {'typefigure': ['typefigures']},
             'typefigure': ['typefigures'],
             'typefind': {'typefinder': []},
             'typefl': {'typefle': []},
             'typefont': {'typefonts': []},
             'typeform': {'typeforms': []},
             'typefossil': {'typefossils': []},
             'typefound': {'typefounder': ['typefounders'], 'typefounding': []},
             'typefounder': ['typefounders'],
             'typefoundri': {'typefoundries': [], 'typefoundry': []},
             'typefount': {'typefounts': []},
             'typefy': ['typefying'],
             'typegenu': {'typegenus': []},
             'typeglob': {'typeglobs': []},
             'typegroup': {'typegroups': []},
             'typehead': {'typeheads': []},
             'typehold': {'typeholder': []},
             'typehous': {'typehouse': []},
             'typei': {'typeis': []},
             'typeident': {'typeidentical': [], 'typeidentity': []},
             'typel': {'typell': []},
             'typeless': {'typelessness': []},
             'typelett': {'typeletters': []},
             'typelin': {'typeline': []},
             'typeloc': {'typelocalities': [], 'typelocality': []},
             'typemachin': {'typemachine': []},
             'typemak': {'typemaker': ['typemakers'], 'typemaking': []},
             'typemaker': ['typemakers'],
             'typemap': {'typemapping': []},
             'typemat': {'typematic': []},
             'typemateri': {'typematerial': []},
             'typematt': {'typematter': []},
             'typemet': {'typemetal': []},
             'typen': {'typene': [], 'typens': []},
             'typenam': {'typename': ['typenames']},
             'typename': ['typenames'],
             'typenbegriff': {'typenbegriffe': []},
             'typengeschicht': {'typengeschichte': []},
             'typengeschichtlich': {'typengeschichtliche': []},
             'typenkund': {'typenkunde': []},
             'typenlehr': {'typenlehre': []},
             'typentheori': {'typentheorie': []},
             'typeon': {'typeone': []},
             'typeout': {'typeouts': []},
             'typeov': {'typeover': ['typeovers']},
             'typeover': ['typeovers'],
             'typepag': {'typepage': ['typepages']},
             'typepage': ['typepages'],
             'typeprint': {'typeprinted': [], 'typeprinter': [], 'typeprinting': []},
             'typer': {'typering': [], 'typers': []},
             'typeread': {'typereader': []},
             'typerestrict': {'typerestricted': []},
             'typerevolv': {'typerevolving': []},
             'typerwrit': {'typerwriter': ['typerwriters']},
             'typerwriter': ['typerwriters'],
             'types': {'typeser': [], 'typesize': ['typesizes']},
             'typesaf': {'typesafe': []},
             'typesafeti': {'typesafety': []},
             'typesar': {'typesare': []},
             'typescal': {'typescale': []},
             'typescen': {'typescene': ['typescenes']},
             'typescene': ['typescenes'],
             'typescript': ['typescripted'],
             'typesect': {'typesection': []},
             'typesent': {'typesentence': []},
             'typeseri': {'typeseries': []},
             'typeset': {'typesets': [], 'typesetted': [], 'typesetting': ['typesettings']},
             'typesetqu': {'typesetquality': []},
             'typesett': {'typesetter': []},
             'typesetting': ['typesettings'],
             'typesheet': {'typesheets': []},
             'typeshift': {'typeshifting': []},
             'typesit': {'typesite': ['typesites']},
             'typesite': ['typesites'],
             'typesize': ['typesizes'],
             'typeslowli': {'typeslowly': []},
             'typespeci': {'typespecies': []},
             'typespecif': {'typespecific': ['typespecificity']},
             'typespecific': ['typespecificity'],
             'typespecimen': {'typespecimens': []},
             'typest': {'typestate': []},
             'typestick': {'typesticker': []},
             'typestri': {'typestry': []},
             'typestyl': {'typestyle': ['typestyler', 'typestyles']},
             'typestyle': ['typestyler', 'typestyles'],
             'typeth': {'typethe': []},
             'typetheoret': {'typetheoretic': ['typetheoretical']},
             'typetheoretic': ['typetheoretical'],
             'typetheori': {'typetheory': []},
             'typether': {'typethere': []},
             'typetyp': {'typetype': []},
             'typevarieti': {'typevariety': []},
             'typewheel': {'typewheels': []},
             'typewis': {'typewise': []},
             'typewit': {'typewiter': []},
             'typewnt': {'typewnter': []},
             'typework': {'typeworks': []},
             'typewrit': {'typewrite': ['typewrites', 'typewriter'], 'typewriting': []},
             'typewrite': ['typewrites', 'typewriter'],
             'typewriterlik': {'typewriterlike': []},
             'typewriterstyl': {'typewriterstyle': []},
             'typewritingmachin': {'typewritingmachine': []},
             'typewritt': {'typewritter': []},
             'typewrlt': {'typewrlter': []},
             'typewrot': {'typewrote': []},
             'typf': {'typfe': [], 'typfs': []},
             'typfi': {'typfied': []},
             'typha': ['typhae'],
             'typhac': {'typhace': []},
             'typhacea': {'typhaceae': []},
             'typhacec': {'typhacece': []},
             'typhaeu': {'typhaeus': []},
             'typhain': {'typhaine': ['typhaines']},
             'typhaine': ['typhaines'],
             'typhal': {'typhales': []},
             'typhceu': {'typhceus': []},
             'typhe': {'typhee': []},
             'typheu': {'typheus': []},
             'typhi': {'typhis': [], 'typhys': []},
             'typhil': {'typhilitis': []},
             'typhiqu': {'typhique': ['typhiques']},
             'typhique': ['typhiques'],
             'typhisqu': {'typhisque': []},
             'typhisui': {'typhisuis': []},
             'typhl': {'typhle': []},
             'typhlacontia': {'typhlacontias': []},
             'typhlectomi': {'typhlectomy': []},
             'typhlichthi': {'typhlichthys': []},
             'typhlit': {'typhlitic': []},
             'typhliti': {'typhlitis': []},
             'typhlo': {'typhlos': []},
             'typhlocol': {'typhlocolitis': []},
             'typhlocybida': {'typhlocybidae': []},
             'typhlocybina': {'typhlocybinae': []},
             'typhlodromalu': {'typhlodromalus': []},
             'typhlodromu': {'typhlodromus': []},
             'typhlogobiu': {'typhlogobius': []},
             'typhlomi': {'typhlomys': []},
             'typhlomolg': {'typhlomolge': []},
             'typhlonect': {'typhlonectes': []},
             'typhlonectid': {'typhlonectids': []},
             'typhlonectida': {'typhlonectidae': []},
             'typhlonu': {'typhlonus': []},
             'typhlop': {'typhlops': []},
             'typhloperipatu': {'typhloperipatus': []},
             'typhlopid': {'typhlopids': []},
             'typhlopida': {'typhlopidae': []},
             'typhlopidc': {'typhlopidce': []},
             'typhloplanida': {'typhloplanidae': []},
             'typhlopon': {'typhlopone': []},
             'typhlosauru': {'typhlosaurus': []},
             'typhloscolecida': {'typhloscolecidae': []},
             'typhlosol': {'typhlosole': ['typhlosoles']},
             'typhlosole': ['typhlosoles'],
             'typhlotanai': {'typhlotanais': []},
             'typhlotomi': {'typhlotomy': []},
             'typhlu': {'typhlus': []},
             'typhn': {'typhns': []},
             'typho': {'typhos': []},
             'typhod': {'typhodes': []},
             'typhoeu': {'typhoeus': []},
             'typhoid': ['typhoide', 'typhoides', 'typhoidal'],
             'typhoiddysenteri': {'typhoiddysentery': []},
             'typhoidfev': {'typhoidfever': []},
             'typhoidinfect': {'typhoidinfected': []},
             'typhoidlik': {'typhoidlike': []},
             'typhold': {'typholde': []},
             'typhomalari': {'typhomalarial': []},
             'typhon': ['typhone', 'typhones', 'typhonic'],
             'typhoni': {'typhonis': []},
             'typhonian': {'typhonians': []},
             'typhoniu': {'typhonius': []},
             'typhoon': ['typhooner', 'typhoonic', 'typhooned'],
             'typhoonlik': {'typhoonlike': []},
             'typhos': {'typhose': []},
             'typhosi': {'typhosis': []},
             'typhosu': {'typhosus': []},
             'typhou': {'typhous': []},
             'typhrestu': {'typhrestus': []},
             'typhseu': {'typhseus': []},
             'typhu': {'typhus': []},
             'typhus': {'typhus': []},
             'typhusbacillu': {'typhusbacillus': []},
             'typhusepidemi': {'typhusepidemie': []},
             'typhusfev': {'typhusfever': []},
             'typhusinfect': {'typhusinfected': []},
             'typhuslik': {'typhuslike': []},
             'typi': {'typie': ['typies'], 'typiness': [], 'typis': [], 'typy': []},
             'typial': {'typially': []},
             'typic': {'typical': ['typicals',
                       'typically',
                                   'typicality',
                                   'typicalness',
                                   'typicalized',
                                   'typicalization'],
                       'typice': [],
                       'typicity': [],
                       'typics': []},
             'typica': {'typicae': []},
             'typicaili': {'typicaily': []},
             'typical': {'typicall': []},
             'typicali': {'typicalis': [], 'typicaly': []},
             'typicallli': {'typicallly': []},
             'typicallook': {'typicallooking': []},
             'typicallydevelop': {'typicallydeveloping': []},
             'typicallyus': {'typicallyused': []},
             'typici': {'typicial': ['typicially'], 'typicis': []},
             'typicial': ['typicially'],
             'typicu': {'typicus': []},
             'typie': ['typies'],
             'typieal': {'typieally': []},
             'typif': {'typifed': [], 'typification': [], 'typifing': []},
             'typifi': {'typifiable': [],
                        'typifie': ['typified', 'typifies', 'typifier', 'typifiers'],
                        'typify': ['typifying']},
             'typificatori': {'typificatory': []},
             'typifie': ['typified', 'typifies', 'typifier', 'typifiers'],
             'typiflc': {'typiflcation': ['typiflcations']},
             'typiflcation': ['typiflcations'],
             'typift': {'typifted': []},
             'typify': ['typifying'],
             'typiic': {'typiical': []},
             'typiko': {'typikos': []},
             'typioal': {'typioally': []},
             'typiqu': {'typique': ['typiques', 'typiquement']},
             'typique': ['typiques', 'typiquement'],
             'typir': {'typiral': ['typirally']},
             'typiral': ['typirally'],
             'typis': {'typisation': []},
             'typisch': {'typische': ['typischer', 'typisches']},
             'typische': ['typischer', 'typisches'],
             'typischerweis': {'typischerweise': []},
             'typischst': {'typischste': []},
             'typisi': {'typisied': []},
             'typisierend': {'typisierende': []},
             'typisiert': {'typisierte': []},
             'typisk': {'typiske': []},
             'typist': ['typiste', 'typistes'],
             'typistri': {'typistry': []},
             'typit': {'typital': []},
             'typiw': {'typiwed': [], 'typiwes': []},
             'typiz': {'typization': []},
             'typj': {'typjs': []},
             'typk': {'typke': [], 'typks': []},
             'typl': {'typle': [], 'typling': []},
             'typlcal': {'typlcally': []},
             'typler': {'typlers': []},
             'typlifi': {'typlified': []},
             'typlog': {'typlogical': [], 'typlogy': []},
             'typman': {'typmanic': []},
             'typn': {'typns': []},
             'typo': ['typoe'],
             'typoceru': {'typocerus': []},
             'typochronolog': {'typochronological': [], 'typochronology': []},
             'typocosmi': {'typocosmy': []},
             'typocraft': {'typocrafters': []},
             'typodont': {'typodonts': []},
             'typogenesi': {'typogenesis': []},
             'typograf': {'typografic': []},
             'typografi': {'typografie': []},
             'typografisch': {'typografische': []},
             'typograh': {'typograhical': []},
             'typogram': {'typograms': []},
             'typograp': {'typograpical': []},
             'typograph': {'typographe': ['typographer', 'typographes', 'typographed'],
                           'typographic': ['typographics',
                                           'typographical',
                                           'typographically'],
                           'typographs': []},
             'typographe': ['typographer', 'typographes', 'typographed'],
             'typographi': {'typographie': [], 'typographis': [], 'typography': []},
             'typographia': {'typographiae': []},
             'typographic': ['typographics', 'typographical', 'typographically'],
             'typographica': {'typographicae': []},
             'typographici': {'typographicis': []},
             'typographicu': {'typographicus': []},
             'typographiqu': {'typographique': ['typographiques', 'typographiquement']},
             'typographique': ['typographiques', 'typographiquement'],
             'typographisch': {'typographische': ['typographischer']},
             'typographische': ['typographischer'],
             'typographo': {'typographos': []},
             'typographu': {'typographus': []},
             'typogravur': {'typogravure': ['typogravures']},
             'typogravure': ['typogravures'],
             'typolgi': {'typolgy': []},
             'typolog': {'typologi': ['typologic',
                                      'typologize',
                                      'typologism',
                                      'typological',
                                      'typologized',
                                      'typologizes',
                                      'typologizing',
                                      'typologically',
                                      'typologization'],
                         'typology': []},
             'typologi': {'typologie': []},
             'typologiqu': {'typologique': ['typologiques', 'typologiquement']},
             'typologique': ['typologiques', 'typologiquement'],
             'typologis': {'typologisation': [],
                           'typologise': ['typologised'],
                           'typologising': []},
             'typologisch': {'typologische': ['typologischer', 'typologisches']},
             'typologische': ['typologischer', 'typologisches'],
             'typologise': ['typologised'],
             'typologist': {'typologists': []},
             'typometr': {'typometric': []},
             'typomorph': {'typomorphic': [], 'typomorphism': []},
             'typomorpholog': {'typomorphological': []},
             'typonym': {'typonyms': []},
             'typonymi': {'typonymy': []},
             'typophil': {'typophile': ['typophiles']},
             'typophile': ['typophiles'],
             'typophoru': {'typophorus': []},
             'typoscop': {'typoscope': ['typoscopes']},
             'typoscope': ['typoscopes'],
             'typoservic': {'typoservice': []},
             'typosquat': {'typosquatting': []},
             'typosquatt': {'typosquatter': []},
             'typostroph': {'typostrophism': []},
             'typosylli': {'typosyllis': []},
             'typotechnolog': {'typotechnological': []},
             'typother': {'typotheres': []},
             'typothesi': {'typothesis': []},
             'typothet': {'typothete': []},
             'typotheta': {'typothetae': [], 'typothetas': []},
             'typothets': {'typothetse': []},
             'typotiu': {'typotius': []},
             'typow': {'typowe': []},
             'typowi': {'typowy': []},
             'typp': {'typpe': [], 'typps': []},
             'typpet': {'typpets': []},
             'typr': {'typres': [], 'typrs': []},
             'typs': {'typse': []},
             'typset': {'typsetting': []},
             'typsi': {'typsy': []},
             'typt': {'typte': [], 'typts': []},
             'typtolog': {'typtological': [], 'typtology': []},
             'typtopi': {'typtopies': []},
             'typu': {'typus': []},
             'typv': {'typvs': []},
             'typwrit': {'typwriter': ['typwriters']},
             'typwriter': ['typwriters'],
             'tyqueu': {'tyqueue': []},
             'tyr': {'tyr': []},
             'tyra': {'tyrae': ['tyraes'], 'tyras': []},
             'tyraani': {'tyraany': []},
             'tyrad': {'tyrade': []},
             'tyrae': ['tyraes'],
             'tyrageta': {'tyragetae': []},
             'tyral': {'tyrall': []},
             'tyramid': {'tyramide': ['tyramides']},
             'tyramide': ['tyramides'],
             'tyramin': {'tyramine': []},
             'tyraminecontain': {'tyraminecontaining': []},
             'tyramu': {'tyramus': []},
             'tyran': {'tyrane': [],
                       'tyranic': ['tyranical', 'tyranically'],
                       'tyranize': ['tyranized', 'tyranizes'],
                       'tyranizing': [],
                       'tyranness': [],
                       'tyranous': ['tyranously'],
                       'tyrans': []},
             'tyranc': {'tyrance': []},
             'tyrani': {'tyranie': ['tyranies'], 'tyrany': []},
             'tyranic': ['tyranical', 'tyranically'],
             'tyranical': {'tyranicall': []},
             'tyranie': ['tyranies'],
             'tyranis': {'tyranise': ['tyranised'], 'tyranising': []},
             'tyranise': ['tyranised'],
             'tyranize': ['tyranized', 'tyranizes'],
             'tyranmc': {'tyranmcal': []},
             'tyranmi': {'tyranmis': []},
             'tyrann': {'tyranne': ['tyrannes'],
                        'tyrannic': ['tyrannical', 'tyrannically'],
                        'tyrannism': [],
                        'tyrannization': [],
                        'tyrannize': ['tyrannizer',
                                      'tyrannized',
                                      'tyrannizes',
                                      'tyrannizers'],
                        'tyrannizing': [],
                        'tyrannous': ['tyrannously', 'tyrannousness'],
                        'tyranns': []},
             'tyranne': ['tyrannes'],
             'tyranness': {'tyrannesse': []},
             'tyranni': ['tyrannise',
                         'tyranniser',
                         'tyrannised',
                         'tyrannising',
                         'tyrannisent',
                         'tyrannisers',
                         'tyrannisation'],
             'tyrannic': {'tyrannicalness': [], 'tyrannice': []},
             'tyrannica': {'tyrannicae': []},
             'tyrannical': {'tyrannicall': []},
             'tyrannici': {'tyrannicis': []},
             'tyrannicid': {'tyrannicidal': [], 'tyrannicide': []},
             'tyrannicqu': {'tyrannicque': []},
             'tyrannicu': {'tyrannicus': []},
             'tyrannid': ['tyrannide', 'tyrannides'],
             'tyrannida': {'tyrannidae': []},
             'tyrannidc': {'tyrannidce': []},
             'tyrannidi': {'tyrannidis': []},
             'tyrannids': {'tyrannidse': []},
             'tyrannina': {'tyranninae': []},
             'tyrannio': {'tyrannioal': []},
             'tyranniqu': {'tyrannique': ['tyranniques', 'tyranniquement']},
             'tyrannique': ['tyranniques', 'tyranniquement'],
             'tyrannis': {'tyranni': ['tyrannise',
                          'tyranniser',
                                      'tyrannised',
                                      'tyrannising',
                                      'tyrannisent',
                                      'tyrannisers',
                                      'tyrannisation']},
             'tyrannisch': {'tyrannische': ['tyrannischer']},
             'tyrannische': ['tyrannischer'],
             'tyranniscu': {'tyranniscus': []},
             'tyrannist': {'tyrannists': []},
             'tyranniu': {'tyrannius': []},
             'tyrannize': ['tyrannizer', 'tyrannized', 'tyrannizes', 'tyrannizers'],
             'tyrannn': {'tyrannns': []},
             'tyrannni': {'tyrannny': []},
             'tyranno': {'tyrannos': []},
             'tyrannopoli': {'tyrannopolis': []},
             'tyrannosaum': {'tyrannosaums': []},
             'tyrannosaur': {'tyrannosaur': []},
             'tyrannosaurid': {'tyrannosaurids': []},
             'tyrannosaurida': {'tyrannosauridae': []},
             'tyrannosaurn': {'tyrannosaurns': []},
             'tyrannosauru': {'tyrannosaurus': []},
             'tyrannosaurus': {'tyrannosaurus': []},
             'tyrannotearu': {'tyrannotearus': []},
             'tyrannous': ['tyrannously', 'tyrannousness'],
             'tyrannt': {'tyrannts': []},
             'tyrannu': {'tyrannus': []},
             'tyrannulet': {'tyrannulets': []},
             'tyrannulu': {'tyrannulus': []},
             'tyranny': {'tyrannye': []},
             'tyrano': {'tyranos': []},
             'tyranosauru': {'tyranosaurus': []},
             'tyranous': ['tyranously'],
             'tyrant': ['tyrante', 'tyrantes'],
             'tyranti': {'tyrantis': []},
             'tyrantmak': {'tyrantmakers': []},
             'tyrantslay': {'tyrantslayers': []},
             'tyranu': {'tyranuical': [], 'tyranus': []},
             'tyrarmi': {'tyrarmy': []},
             'tyrarmosauru': {'tyrarmosaurus': []},
             'tyrarmu': {'tyrarmus': []},
             'tyrat': {'tyrate': []},
             'tyraun': {'tyraunical': []},
             'tyrauni': {'tyrauny': []},
             'tyraunt': {'tyraunte': ['tyrauntes'], 'tyraunts': []},
             'tyraunte': ['tyrauntes'],
             'tyraunu': {'tyraunus': []},
             'tyraut': {'tyrauts': []},
             'tyrawli': {'tyrawly': []},
             'tyrc': {'tyrce': []},
             'tyrci': {'tyrcis': []},
             'tyrconel': {'tyrconell': []},
             'tyrconncl': {'tyrconncll': []},
             'tyrconnel': {'tyrconnell': [], 'tyrconnels': []},
             'tyrconnep': {'tyrconneps': []},
             'tyrd': {'tyrde': []},
             'tyrdom': {'tyrdoms': []},
             'tyre': ['tyree', 'tyred', 'tyrees', 'tyreing'],
             'tyrean': {'tyreans': []},
             'tyrebagg': {'tyrebagger': []},
             'tyreconnel': {'tyreconnell': []},
             'tyrefor': {'tyrefors': []},
             'tyreing': {'tyreinge': []},
             'tyrel': {'tyrell': ['tyrelle', 'tyrells']},
             'tyrell': ['tyrelle', 'tyrells'],
             'tyrelp': {'tyrelps': []},
             'tyremark': {'tyremarks': []},
             'tyren': {'tyrene': [], 'tyrens': []},
             'tyrensi': {'tyrensis': []},
             'tyreonnel': {'tyreonnell': []},
             'tyrer': {'tyrers': []},
             'tyres': {'tyrese': []},
             'tyresia': {'tyresias': []},
             'tyresol': {'tyresoles': []},
             'tyresom': {'tyresome': []},
             'tyretrack': {'tyretracks': []},
             'tyreu': {'tyreus': []},
             'tyrf': {'tyrfing': []},
             'tyrgil': {'tyrgils': []},
             'tyrgli': {'tyrgly': []},
             'tyrhenian': {'tyrhenians': []},
             'tyri': {'tyrie': ['tyries'], 'tyris': [], 'tyry': []},
             'tyria': {'tyriae': [], 'tyrias': []},
             'tyrian': {'tyrians': []},
             'tyriasp': {'tyriaspes': []},
             'tyriau': {'tyriaus': []},
             'tyric': {'tyrical': [], 'tyrics': []},
             'tyrid': {'tyridate': ['tyridates']},
             'tyridate': ['tyridates'],
             'tyrie': ['tyries'],
             'tyrien': {'tyriens': []},
             'tyriensi': {'tyriensis': []},
             'tyrihan': {'tyrihans': []},
             'tyrii': {'tyriis': []},
             'tyril': {'tyrill': []},
             'tyrima': {'tyrimas': []},
             'tyrimma': {'tyrimmas': []},
             'tyrimno': {'tyrimnos': []},
             'tyrimnu': {'tyrimnus': []},
             'tyrin': {'tyrins': []},
             'tyring': {'tyringe': []},
             'tyringham': {'tyringhams': []},
             'tyrinthu': {'tyrinthus': []},
             'tyrio': {'tyrios': []},
             'tyrioqu': {'tyrioque': []},
             'tyriosqu': {'tyriosque': []},
             'tyrit': {'tyrite': ['tyrites']},
             'tyrita': {'tyritae': []},
             'tyrite': ['tyrites'],
             'tyriu': {'tyrius': []},
             'tyriusqu': {'tyriusque': []},
             'tyriusv': {'tyriusve': []},
             'tyrj': {'tyrje': []},
             'tyrkisk': {'tyrkiske': []},
             'tyrkovawilliam': {'tyrkovawilliams': []},
             'tyrku': {'tyrkus': []},
             'tyrl': {'tyrle': []},
             'tyrn': {'tyrne': ['tyrnes'], 'tyrns': []},
             'tyrnavia': {'tyrnaviae': []},
             'tyrnaviensi': {'tyrnaviensis': []},
             'tyrnavo': {'tyrnavos': []},
             'tyrne': ['tyrnes'],
             'tyrni': {'tyrny': []},
             'tyro': {'tiro': [], 'tyroe': ['tyroes']},
             'tyrocidin': ['tyrocidine'],
             'tyrod': {'tyrode': ['tyrodes']},
             'tyrode': ['tyrodes'],
             'tyroe': ['tyroes'],
             'tyrogenu': {'tyrogenus': []},
             'tyroglyphid': {'tyroglyphids': []},
             'tyroglyphida': {'tyroglyphidae': []},
             'tyroglyphu': {'tyroglyphus': []},
             'tyrol': ['tyroll', 'tyrole', 'tyroler', 'tyrolers', 'tyroller'],
             'tyrolcs': {'tyrolcse': []},
             'tyrolean': {'tyrolean': []},
             'tyrolensi': {'tyrolensis': []},
             'tyroles': {'tyrolese': []},
             'tyrolez': {'tyroleze': []},
             'tyroli': {'tyrolis': []},
             'tyrolian': {'tyrolians': []},
             'tyrolichu': {'tyrolichus': []},
             'tyrolien': {'tyroliens': []},
             'tyrolienn': {'tyrolienne': []},
             'tyrolit': {'tyrolite': []},
             'tyrolog': {'tyrologies': [], 'tyrology': []},
             'tyrom': {'tyromancy': []},
             'tyromyc': {'tyromyces': []},
             'tyron': {'tyrone': ['tyrones'], 'tyronism': [], 'tyrons': []},
             'tyrone': ['tyrones'],
             'tyronens': {'tyronenses': []},
             'tyroni': {'tyronis': []},
             'tyronibu': {'tyronibus': []},
             'tyronn': {'tyronne': []},
             'tyropano': {'tyropanoate': []},
             'tyrophagu': {'tyrophagus': []},
             'tyrosi': {'tyrosis': []},
             'tyrosin': {'tyrosinate': ['tyrosinated'],
                         'tyrosination': [],
                         'tyrosine': [],
                         'tyrosins': []},
             'tyrosinamid': {'tyrosinamide': []},
             'tyrosinas': {'tyrosinase': ['tyrosinases']},
             'tyrosinase': ['tyrosinases'],
             'tyrosinaseneg': {'tyrosinasenegative': []},
             'tyrosinaseposit': {'tyrosinasepositive': []},
             'tyrosinaserel': {'tyrosinaserelated': []},
             'tyrosinate': ['tyrosinated'],
             'tyrosinebas': {'tyrosinebased': []},
             'tyrosinecontain': {'tyrosinecontaining': []},
             'tyrosinederiv': {'tyrosinederived': []},
             'tyrosinekinas': {'tyrosinekinase': []},
             'tyrosinemia': {'tyrosinemia': []},
             'tyrosinephosphoryl': {'tyrosinephosphorylated': [],
                                    'tyrosinephosphorylation': []},
             'tyrosinespecif': {'tyrosinespecific': []},
             'tyrosinol': {'tyrosinolation': []},
             'tyrosinosi': {'tyrosinosis': []},
             'tyrosln': {'tyroslne': []},
             'tyrosm': {'tyrosme': []},
             'tyrosyl': {'tyrosylated': [], 'tyrosylation': [], 'tyrosyls': []},
             'tyrosylglycin': {'tyrosylglycine': []},
             'tyrozet': {'tyrozets': []},
             'tyrp': {'tyrpe': []},
             'tyrphostin': {'tyrphostins': []},
             'tyrr': ['tyrre'],
             'tyrral': {'tyrrall': []},
             'tyrran': {'tyrranic': ['tyrranical'],
                        'tyrranize': ['tyrranized'],
                        'tyrranous': []},
             'tyrrani': {'tyrranie': ['tyrranies'], 'tyrrany': []},
             'tyrranic': ['tyrranical'],
             'tyrranicid': {'tyrranicide': []},
             'tyrranie': ['tyrranies'],
             'tyrranis': {'tyrranise': []},
             'tyrranize': ['tyrranized'],
             'tyrrann': {'tyrrannical': [], 'tyrrannous': []},
             'tyrranni': {'tyrrannie': [], 'tyrranny': []},
             'tyrrano': {'tyrranos': []},
             'tyrranosauru': {'tyrranosaurus': []},
             'tyrranu': {'tyrranus': []},
             'tyrref': {'tyrrefs': []},
             'tyrrel': {'tyrrell': ['tyrrells'], 'tyrrels': []},
             'tyrrell': ['tyrrells'],
             'tyrrelp': {'tyrrelps': []},
             'tyrrelt': {'tyrrelts': []},
             'tyrren': {'tyrrene': []},
             'tyrrenian': {'tyrrenians': []},
             'tyrrep': {'tyrreps': []},
             'tyrrev': {'tyrrevs': []},
             'tyrrh': {'tyrrhe': []},
             'tyrrhen': {'tyrrhene': ['tyrrhenes'], 'tyrrhenic': []},
             'tyrrhenamqu': {'tyrrhenamque': []},
             'tyrrhene': ['tyrrhenes'],
             'tyrrheni': {'tyrrhenis': []},
             'tyrrhenian': {'tyrrhenians': []},
             'tyrrhenienn': {'tyrrhenienne': []},
             'tyrrhenisch': {'tyrrhenische': ['tyrrhenisches']},
             'tyrrhenische': ['tyrrhenisches'],
             'tyrrheno': {'tyrrhenos': []},
             'tyrrhenu': {'tyrrhenus': []},
             'tyrrhenusqu': {'tyrrhenusque': []},
             'tyrrheu': {'tyrrheus': []},
             'tyrrhonian': {'tyrrhonians': []},
             'tyrrhu': {'tyrrhus': []},
             'tyrri': {'tyrry': []},
             'tyrril': {'tyrrill': []},
             'tyrrit': {'tyrrits': []},
             'tyrrol': {'tyrroll': []},
             'tyrroniu': {'tyrronius': []},
             'tyrs': {'tyrse': []},
             'tyrsen': {'tyrsenes': []},
             'tyrsenian': {'tyrsenians': []},
             'tyrseno': {'tyrsenos': []},
             'tyrsenu': {'tyrsenus': []},
             'tyrsi': {'tyrsis': []},
             'tyrst': {'tyrsted': []},
             'tyrsu': {'tyrsus': []},
             'tyrtaau': {'tyrtaaus': []},
             'tyrtacu': {'tyrtacus': []},
             "tyrtae'u": {"tyrtae'us": []},
             'tyrtaeo': {'tyrtaeos': []},
             'tyrtaeu': {'tyrtaeus': []},
             'tyrtaeus': {'tyrtaeuses': []},
             'tyrtaeusqu': {'tyrtaeusque': []},
             'tyrtaio': {'tyrtaios': []},
             'tyrtaiu': {'tyrtaius': []},
             'tyrtaju': {'tyrtajus': []},
             'tyrtam': {'tyrtams': []},
             'tyrtamo': {'tyrtamos': []},
             'tyrtamu': {'tyrtamus': []},
             'tyrtasu': {'tyrtasus': []},
             'tyrtau': {'tyrtaus': []},
             'tyrtceu': {'tyrtceus': []},
             'tyrte': {'tyrtee': []},
             'tyrteeu': {'tyrteeus': []},
             'tyrteu': {'tyrteus': []},
             'tyrtffiu': {'tyrtffius': []},
             'tyrtieu': {'tyrtieus': []},
             'tyrtjeu': {'tyrtjeus': []},
             'tyrtoeu': {'tyrtoeus': []},
             'tyrtreu': {'tyrtreus': []},
             'tyrtseu': {'tyrtseus': []},
             'tyrtsu': {'tyrtsus': []},
             'tyrtteu': {'tyrtteus': []},
             'tyru': {'tyrus': []},
             'tyrueu': {'tyrueus': []},
             'tyrwhitf': {'tyrwhitfs': []},
             'tyrwhitt': {'tyrwhitts': []},
             'tyrwhittdrak': {'tyrwhittdrake': []},
             'tyryn': {'tyryns': []},
             'tysal': {'tysall': []},
             'tysb': {'tysbe': []},
             'tysburi': {'tysbury': []},
             'tysdal': {'tysdale': [], 'tysdall': []},
             'tysdru': {'tysdrus': []},
             'tyse': {'tyses': []},
             'tysel': {'tysell': []},
             'tysen': {'tysens': []},
             'tysfjord': {'tysfjords': []},
             'tysi': {'tysis': []},
             'tysia': {'tysias': []},
             'tysiac': {'tysiace': []},
             'tysiatski': {'tysiatsky': []},
             'tysic': {'tysical': []},
             'tysieci': {'tysiecy': []},
             'tysing': {'tysinger': []},
             'tysiphon': {'tysiphone': []},
             'tysk': {'tyske': []},
             'tyskern': {'tyskerne': []},
             'tyski': {'tyskie': []},
             'tyskland': {'tysklands': []},
             'tysn': {'tysnes': []},
             'tyso': {'tysoe': []},
             'tysom': {'tysome': []},
             'tyson': {'tyson': []},
             'tysonit': {'tysonite': []},
             'tyss': {'tysse': []},
             'tyssed': {'tyssedal': []},
             'tyssel': {'tysseling': []},
             'tyssen': {'tyssens': []},
             'tyssenacqu': {'tyssenacque': []},
             'tyssew': {'tyssewes': []},
             'tyssu': {'tyssue': []},
             'tyst': {'tyste': ['tystes']},
             'tyste': ['tystes'],
             'tystem': {'tystems': []},
             'tystemat': {'tystematic': []},
             'tysti': {'tystie': ['tysties']},
             'tystie': ['tysties'],
             'tystoft': {'tystofte': []},
             'tysyatski': {'tysyatsky': []},
             'tyszowc': {'tyszowce': []},
             'tyt': {'tyts': []},
             'tytan': {'tytans': []},
             'tytanni': {'tytanny': []},
             'tytb': {'tytbes': []},
             'tyte': {'tytes': [], 'tyting': []},
             'tytel': {'tytell': []},
             'tyteru': {'tyterus': []},
             'tyth': {'tythe': ['tythed', 'tythes'], 'tything': ['tythings'], 'tyths': []},
             'tythabl': {'tythable': ['tythables']},
             'tythable': ['tythables'],
             'tythagora': {'tythagoras': []},
             'tythandi': {'tythandis': []},
             'tythc': {'tythcs': []},
             'tythe': ['tythed', 'tythes'],
             'tytheabl': {'tytheable': ['tytheables']},
             'tytheable': ['tytheables'],
             'tythebarn': {'tythebarne': []},
             'tyther': {'tythers': []},
             'tytherli': {'tytherly': []},
             'tything': {'tythinge': ['tythinges']},
             'tythinge': ['tythinges'],
             'tythonu': {'tythonus': []},
             'tythyng': {'tythynges': [], 'tythyngs': []},
             'tyti': {'tytie': [], 'tyty': []},
             'tytih': {'tytihs': []},
             'tytil': {'tytill': []},
             'tytiru': {'tytirus': []},
             'tytiu': {'tytius': []},
             'tytivillu': {'tytivillus': []},
             'tytl': {'tytle': ['tytles']},
             'tytle': {'tytlee': []},
             'tytler': {'tytlers': []},
             'tytli': {'tytlies': []},
             'tytn': {'tytne': []},
             'tytonida': {'tytonidae': []},
             'tytteba': {'tyttebaer': []},
             'tyttenhang': {'tyttenhanger': []},
             'tytteri': {'tyttery': []},
             'tytthu': {'tytthus': []},
             'tyttl': {'tyttle': []},
             'tytu': {'tytus': []},
             'tytul': {'tytule': []},
             'tytuli': {'tytuly': []},
             'tytyl': {'tytyll': []},
             'tyu': {'tyus': []},
             'tyub': {'tyube': []},
             'tyubeteika': {'tyubeteikas': []},
             'tyudal': {'tyudale': [], 'tyudall': []},
             'tyum': {'tyume': []},
             'tyumi': {'tyumie': []},
             'tyun': {'tyune': []},
             'tyup': {'tyupe': []},
             'tyurk': {'tyurks': []},
             'tyurmi': {'tyurmy': []},
             'tyutchev': {'tyutchevs': []},
             'tyuyamunit': {'tyuyamunite': []},
             'tyvan': {'tyvans': []},
             'tyve': {'tyves': []},
             'tyvelos': {'tyvelose': []},
             'tyvend': {'tyvende': []},
             'tyvi': {'tyvy': []},
             'tyvil': {'tyville': []},
             'tyvydal': {'tyvydale': []},
             'tyw': {'tywe': []},
             'tywapp': {'tywappity': []},
             'tywarnhail': {'tywarnhaile': []},
             'tywarnhayl': {'tywarnhayle': []},
             'tywat': {'tywater': []},
             'tywi': {'tywy': ['tywys']},
             'tywy': ['tywys'],
             'tywyl': {'tywyll': []},
             'tyy': {'tyye': ['tyyes']},
             'tyye': ['tyyes'],
             'tyyn': {'tyyne': []},
             'tyzack': {'tyzacks': []},
             'tyzenhau': {'tyzenhaus': []},
             'tyzenhous': {'tyzenhouse': []},
             'tyzin': {'tyzine': []}}
