#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_tz = {'tzacha': {'tzachas': []},
 'tzacual': {'tzacualli': []},
 'tzaddek': {'tzaddekes': []},
 'tzaddik': {'tzaddikism': [], 'tzaddiks': []},
 'tzaferi': {'tzaferis': []},
 'tzafesta': {'tzafestas': []},
 'tzagaraki': {'tzagarakis': []},
 'tzagourni': {'tzagournis': []},
 'tzaki': {'tzakis': []},
 'tzakon': {'tzakones': []},
 'tzakonian': {'tzakonians': []},
 'tzala': {'tzalas': []},
 'tzalla': {'tzallas': []},
 'tzamalouka': {'tzamaloukas': []},
 'tzamando': {'tzamandos': []},
 'tzamaria': {'tzamarias': []},
 'tzame': {'tzameli': []},
 'tzamtzi': {'tzamtzis': []},
 'tzan': {'tzans': []},
 'tzanak': {'tzanakou': []},
 'tzanakaki': {'tzanakakis': []},
 'tzanaki': {'tzanakis': []},
 'tzanato': {'tzanatos': []},
 'tzane': {'tzanes': []},
 'tzanetaki': {'tzanetakis': []},
 'tzani': {'tzanis': []},
 'tzann': {'tzanne': ['tzannes']},
 'tzannato': {'tzannatos': []},
 'tzanne': ['tzannes'],
 'tzannetaki': {'tzannetakis': []},
 'tzanni': {'tzannis': []},
 'tzano': {'tzanos': []},
 'tzantza': {'tzantzas': []},
 'tzantzogl': {'tzantzoglou': []},
 'tzar': {'tzar': []},
 'tzara': {'tzara': []},
 "tzara'a": {"tzara'as": []},
 'tzaraa': {'tzaraas': []},
 'tzarda': {'tzardas': []},
 'tzardi': {'tzardis': []},
 'tzarin': {'tzarine': []},
 'tzarina': {'tzarina': []},
 'tzarist': {'tzarists': []},
 'tzarko': {'tzarkoe': []},
 'tzaro': {'tzaros': []},
 'tzarogi': {'tzarogy': []},
 'tzarsko': {'tzarskoe': []},
 'tzarskoi': {'tzarskoie': []},
 'tzarskoy': {'tzarskoye': []},
 'tzarto': {'tzartos': []},
 'tzartzani': {'tzartzanis': []},
 'tzartzano': {'tzartzanos': []},
 'tzath': {'tzathes': []},
 'tzatzo': {'tzatzoe': []},
 'tzavali': {'tzavalis': []},
 'tzavara': {'tzavaras': []},
 'tzavela': {'tzavelas': []},
 'tzavella': {'tzavellas': []},
 'tzctze': {'tzctzes': []},
 'tzd': {'tzds': []},
 'tze': {'tzes': []},
 'tzech': {'tzechs': []},
 'tzedaki': {'tzedakis': []},
 'tzedhaki': {'tzedhakis': []},
 'tzefa': {'tzefas': []},
 'tzehov': {'tzehoval': []},
 'tzeke': {'tzekely': []},
 'tzelepi': {'tzelepis': []},
 'tzelio': {'tzelios': []},
 'tzeliuch': {'tzeliuching': []},
 'tzeliuts': {'tzeliutsing': []},
 'tzelnik': {'tzelniker': []},
 'tzeltal': {'tzeltales': [], 'tzeltals': []},
 'tzeltalan': {'tzeltalans': []},
 'tzelv': {'tzelve': []},
 'tzendal': {'tzendales': [], 'tzendals': []},
 'tzental': {'tzentals': []},
 'tzer': {'tzers': []},
 'tzercla': {'tzerclaes': [], 'tzerclas': []},
 'tzeret': {'tzereteli': []},
 'tzerkla': {'tzerklaes': [], 'tzerklas': []},
 'tzermia': {'tzermias': []},
 'tzete': {'tzetes': []},
 'tzetinj': {'tzetinje': []},
 'tzets': {'tzetses': []},
 'tzetz': {'tzetze': []},
 'tzetza': {'tzetzae': []},
 'tzetzc': {'tzetzcs': []},
 'tzi': {'tzis': [], 'tzy': []},
 'tzianabo': {'tzianabos': []},
 'tziavo': {'tziavos': []},
 'tzibanch': {'tzibanche': []},
 'tzidku': {'tzidkus': []},
 'tzifopoulo': {'tzifopoulos': []},
 'tzigan': {'tzigane': ['tziganes'], 'tzigans': []},
 'tzigane': ['tziganes'],
 'tzigani': {'tzigany': []},
 'tzima': {'tzimas': []},
 'tzime': {'tzimes': []},
 'tzimisc': {'tzimisces': []},
 'tzimisk': {'tzimiskes': []},
 'tzimm': {'tzimmes': []},
 'tzimmi': {'tzimmis': []},
 'tzimopoulo': {'tzimopoulos': []},
 'tzimouli': {'tzimoulis': []},
 'tzin': {'tzins': []},
 'tzina': {'tzinas': []},
 'tzingouni': {'tzingounis': []},
 'tzintzar': {'tzintzars': []},
 'tzintzuntzefio': {'tzintzuntzefios': []},
 'tzintzuntzeno': {'tzintzuntzenos': []},
 'tzioufa': {'tzioufas': []},
 'tzioumi': {'tzioumis': []},
 'tziova': {'tziovas': []},
 'tzipin': {'tzipine': []},
 'tzippi': {'tzippy': []},
 'tzirita': {'tziritas': []},
 'tzischinski': {'tzischinsky': []},
 'tzita': {'tzitas': []},
 'tzitsika': {'tzitsikas': []},
 'tzitz': {'tzitzes': []},
 'tzitzi': {'tzitzis': []},
 'tzitzika': {'tzitzikas': []},
 'tzitzimim': {'tzitzimime': []},
 'tzitzimitl': {'tzitzimitles': []},
 'tzitzit': {'tzitzits': []},
 'tzivo': {'tzivos': []},
 'tzme': {'tzmes': []},
 'tzniu': {'tznius': []},
 'tzoanno': {'tzoannos': []},
 'tzoganaki': {'tzoganakis': []},
 'tzoka': {'tzokas': []},
 'tzolkin': {'tzolkins': []},
 'tzome': {'tzomes': []},
 'tzompantli': {'tzompantlis': []},
 'tzoni': {'tzonis': []},
 'tzono': {'tzonos': []},
 'tzore': {'tzores': []},
 'tzortzaki': {'tzortzakis': []},
 'tzortzi': {'tzortzis': []},
 'tzotzil': {'tzotziles': [], 'tzotzils': []},
 'tzotzo': {'tzotzos': []},
 'tzouanaki': {'tzouanakis': []},
 'tzougro': {'tzougros': []},
 'tzouma': {'tzoumas': []},
 'tzouni': {'tzounis': []},
 'tzoura': {'tzouras': []},
 'tzouramani': {'tzouramanis': []},
 'tzouvara': {'tzouvaras': []},
 'tzovara': {'tzovaras': []},
 'tzp': {'tzps': []},
 'tzschentk': {'tzschentke': []},
 'tzschopp': {'tzschoppe': []},
 'tzschuck': {'tzschucke': []},
 'tzu': {'tzus': []},
 'tzuch': {'tzuching': []},
 'tzudik': {'tzudiker': []},
 'tzuhs': {'tzuhsing': []},
 'tzuliuch': {'tzuliuching': []},
 'tzuri': {'tzuris': []},
 'tzute': {'tzutes': []},
 'tzutuhil': {'tzutuhiles': [], 'tzutuhils': []},
 'tzutujil': {'tzutujiles': []},
 'tzventi': {'tzventy': []},
 'tzymp': {'tzympe': []}}
