#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ua = {'uaa': {'uaas': []},
 'uaabl': {'uaable': []},
 'uaag': {'uaage': []},
 'uaal': {'uaals': []},
 'uab': {'uabs': []},
 'uabb': {'uabbe': []},
 'uabbay': {'uabbaye': []},
 'uabbess': {'uabbesse': []},
 'uabeil': {'uabeille': []},
 'uabi': {'uaby': []},
 'uabihti': {'uabihty': []},
 'uabil': {'uabilities': [], 'uability': []},
 'uabl': {'uable': ['uables']},
 'uable': ['uables'],
 'uabli': {'uably': []},
 'uac': {'uace': ['uaces'], 'uacs': []},
 'uaca': {'uacas': []},
 'uacademi': {'uacademie': []},
 'uacant': {'uacante': []},
 'uacar': {'uacare': []},
 'uacat': {'uacation': []},
 'uace': ['uaces'],
 'uaci': {'uacy': []},
 'uacion': {'uacional': []},
 'uack': {'uacks': []},
 'uacl': {'uacle': []},
 'uaclehos': {'uaclehose': []},
 'uacua': {'uacuas': []},
 'uacui': {'uacuis': []},
 'uacuu': {'uacuus': []},
 'uad': {'uade': ['uades', 'uaded'], 'uading': [], 'uads': []},
 'uadaloup': {'uadaloupe': []},
 'uade': ['uades', 'uaded'],
 'uader': {'uaders': []},
 'uaderstand': {'uaderstanding': []},
 'uadi': {'uadis': [], 'uady': []},
 'uadit': {'uadition': ['uaditions', 'uaditional']},
 'uadition': ['uaditions', 'uaditional'],
 'uadrat': {'uadratic': []},
 'uadratu': {'uadratus': []},
 'uadricep': {'uadriceps': []},
 'uadron': {'uadrons': []},
 'uadrup': {'uadrupeds': []},
 'uadskillelig': {'uadskillelige': []},
 'uae': {'uaes': []},
 'uaer': {'uaers': []},
 'uaestion': {'uaestiones': []},
 'uaeth': {'uaething': []},
 'uaf': {'uafs': []},
 'uaffair': {'uaffaire': []},
 'uafrequ': {'uafrequently': []},
 'uafricain': {'uafricaine': []},
 'uafriqu': {'uafrique': []},
 'uag': {'uage': ['uages']},
 'uaga': {'uagas': []},
 'uagant': {'uagantes': []},
 'uagazin': {'uagazine': []},
 'uage': ['uages'],
 'uagu': {'uague': [], 'uagus': []},
 'uah': {'uahs': []},
 'uahappi': {'uahappy': []},
 'uai': {'uaies': [], 'uais': []},
 'uaid': {'uaide': []},
 'uaigl': {'uaigle': []},
 'uaignea': {'uaigneas': []},
 'uaiiti': {'uaiity': []},
 'uail': {'uaile': ['uailed'], 'uails': []},
 'uaile': ['uailed'],
 'uaili': {'uaily': []},
 'uailli': {'uaillie': []},
 'uain': {'uaine': ['uained', 'uaines'], 'uaining': [], 'uains': []},
 'uaine': ['uained', 'uaines'],
 'uainli': {'uainly': []},
 'uaint': {'uainted': []},
 'uaintanc': {'uaintance': ['uaintances']},
 'uaintance': ['uaintances'],
 'uaiqu': {'uaique': []},
 'uair': {'uaire': []},
 'uaisl': {'uaisle': []},
 'uait': {'uaite': ['uaited'], 'uaiting': [], 'uaits': []},
 'uaite': ['uaited'],
 'uaithn': {'uaithne': []},
 'uaiti': {'uaity': []},
 'uaiu': {'uaius': []},
 'uaiven': {'uaivenity': []},
 'uaivers': {'uaiversal': [], 'uaiverse': [], 'uaiversity': []},
 'uajesti': {'uajesty': []},
 'uajor': {'uajority': []},
 'uak': {'uake': ['uaked', 'uakes'], 'uaking': []},
 'uakari': {'uakari': []},
 'uake': ['uaked', 'uakes'],
 'uaker': {'uakers': []},
 'uakota': {'uakotas': []},
 'ual': {'uale': ['uales'], 'ualing': [], 'uals': []},
 'ualabatu': {'ualabatus': []},
 'ualanc': {'ualance': []},
 'ualapu': {'ualapue': []},
 'ualatian': {'ualatians': []},
 'ualbani': {'ualbany': []},
 'uald': {'ualde': []},
 'ualdan': {'ualdane': []},
 'uale': ['uales'],
 'ualea': {'ualeas': []},
 'ualeamu': {'ualeamus': []},
 'ualeb': {'ualebant': []},
 'ualemu': {'ualemus': []},
 'ualen': {'ualens': []},
 'ualent': {'ualente': ['ualentes']},
 'ualente': ['ualentes'],
 'ualentibu': {'ualentibus': []},
 'ualer': {'ualere': ['ualerent']},
 'ualere': ['ualerent'],
 'ualeriu': {'ualerius': []},
 'ualet': {'ualete': []},
 'ualetudin': {'ualetudine': []},
 'ualhousi': {'ualhousie': []},
 'uali': {'ualie': [], 'ualis': [], 'ualy': []},
 'ualibu': {'ualibus': []},
 'ualid': {'ualide': [], 'ualidity': []},
 'ualidi': {'ualidis': []},
 'ualidu': {'ualidus': []},
 'ualif': {'ualification': ['ualifications']},
 'ualifi': {'ualified': [], 'ualify': ['ualifying']},
 'ualification': ['ualifications'],
 'ualify': ['ualifying'],
 'ualis': {'ualisation': [], 'ualised': [], 'ualising': []},
 'ualist': {'ualistic': [], 'ualists': []},
 'ualit': {'ualitative': ['ualitatively'], 'ualiter': []},
 'ualitative': ['ualitatively'],
 'ualiti': {'ualities': [], 'uality': []},
 'ualiz': {'ualization': [], 'ualize': ['ualized', 'ualizes'], 'ualizing': []},
 'ualize': ['ualized', 'ualizes'],
 'ualk': {'ualking': []},
 'uall': {'ualle': ['ualles', 'ualled'], 'ualling': [], 'ualls': []},
 'ualla': {'uallas': []},
 'uallac': {'uallace': []},
 'ualle': ['ualles', 'ualled'],
 'uallemagn': {'uallemagne': []},
 'ualleri': {'uallery': []},
 'ualli': {'uallis': [], 'ually': []},
 'uallibu': {'uallibus': []},
 'ualor': {'ualore': []},
 'ualori': {'ualoris': []},
 'ualrympl': {'ualrymple': []},
 'ualt': {'ualted': []},
 'ualti': {'ualties': [], 'ualty': []},
 'ualtimor': {'ualtimore': []},
 'ualu': {'ualue': ['ualues']},
 'ualuabl': {'ualuable': []},
 'ualue': ['ualues'],
 'ualuiss': {'ualuisse': []},
 'uam': {'uame': ['uames', 'uamed', 'uamely'], 'uaming': [], 'uams': []},
 'uama': {'uamas': []},
 'uamada': {'uamadas': []},
 'uamado': {'uamados': []},
 'uamboi': {'uambois': []},
 'uamc': {'uamce': []},
 'uame': ['uames', 'uamed', 'uamely'],
 'uameriqu': {'uamerique': []},
 'uamo': {'uamos': []},
 'uamor': {'uamore': []},
 'uamou': {'uamous': []},
 'uamp': {'uamps': []},
 'uan': {'uane': ['uanes'], 'uans': []},
 'uana': {'uanae': [], 'uanas': []},
 'uanag': {'uanager': []},
 'uanberi': {'uanberis': []},
 'uanbi': {'uanby': []},
 'uanbl': {'uanble': []},
 'uanburi': {'uanbury': []},
 'uanc': {'uance': ['uances']},
 'uance': ['uances'],
 'uanch': {'uanche': []},
 'uanci': {'uancy': []},
 'uancienn': {'uancienne': []},
 'uand': {'uande': ['uandes'], 'uands': []},
 'uande': ['uandes'],
 'uane': ['uanes'],
 'uanecessari': {'uanecessary': []},
 'uanelli': {'uanelly': []},
 'uanero': {'uaneros': []},
 'uang': {'uange': []},
 'uanger': {'uangerous': []},
 'uangleterr': {'uangleterre': []},
 'uani': {'uanie': [], 'uanis': [], 'uany': []},
 'uanian': {'uanians': []},
 'uaniel': {'uaniell': []},
 'uanim': {'uanimity': [], 'uanimous': ['uanimously']},
 'uanimous': ['uanimously'],
 'uanit': {'uanitate': ['uanitates']},
 'uanita': {'uanitas': []},
 'uanitate': ['uanitates'],
 'uanitati': {'uanitatis': []},
 'uaniti': {'uanity': []},
 'uank': {'uanke': [], 'uanks': []},
 'uanl': {'uanle': []},
 'uanne': {'uannee': []},
 'uannonc': {'uannonce': []},
 'uano': {'uanos': []},
 'uanov': {'uanover': []},
 'uans': {'uanse': []},
 'uansact': {'uansaction': ['uansactions']},
 'uansaction': ['uansactions'],
 'uansfer': {'uansferred': []},
 'uansform': {'uansformation': []},
 'uansit': {'uansition': []},
 'uanslat': {'uanslation': []},
 'uansmiss': {'uansmission': []},
 'uansport': {'uansportation': []},
 'uant': {'uante': ['uanted'], 'uants': []},
 'uante': ['uanted'],
 'uanthoni': {'uanthony': []},
 'uanthropologi': {'uanthropologie': []},
 'uantif': {'uantification': []},
 'uantifi': {'uantifier': []},
 'uantiquit': {'uantiquite': []},
 'uantit': {'uantitative': ['uantitatively']},
 'uantitative': ['uantitatively'],
 'uantiti': {'uantities': [], 'uantity': []},
 'uanu': {'uanus': []},
 'uanuari': {'uanuary': []},
 'uanver': {'uanvers': []},
 'uao': {'uaos': []},
 'uaon': {'uaoning': []},
 'uap': {'uape': ['uapes'], 'uaps': []},
 'uape': ['uapes'],
 'uaphri': {'uaphris': []},
 'uapid': {'uapids': []},
 'uapor': {'uapore': []},
 'uapr': {'uapres': []},
 'uaqu': {'uaque': []},
 'uar': {'uare': ['uares', 'uared', 'uarely'], 'uaring': [], 'uars': []},
 'uara': {'uarae': [], 'uaras': []},
 'uarante': {'uarantee': ['uarantees', 'uaranteed', 'uaranteeing']},
 'uarantee': ['uarantees', 'uaranteed', 'uaranteeing'],
 'uaranti': {'uaranty': []},
 'uarantin': {'uarantine': []},
 'uarbado': {'uarbadoes': []},
 'uarbari': {'uarbary': []},
 'uarbr': {'uarbre': []},
 'uarch': {'uarche': []},
 'uarci': {'uarcy': []},
 'uard': {'uarded': [], 'uarding': [], 'uards': []},
 'uardian': {'uardians': []},
 'uardri': {'uardry': []},
 'uardwick': {'uardwicke': []},
 'uare': ['uares', 'uared', 'uarely'],
 'uareason': {'uareasonable': []},
 'uarg': {'uarge': []},
 'uargrav': {'uargrave': []},
 'uari': {'uarie': ['uaries'], 'uaris': [], 'uary': ['uarying']},
 'uaria': {'uariae': [], 'uarias': []},
 'uariabl': {'uariable': ['uariables']},
 'uariable': ['uariables'],
 'uarianc': {'uariance': []},
 'uariat': {'uariation': ['uariations']},
 'uariation': ['uariations'],
 'uarie': ['uaries'],
 'uariet': {'uarietate': []},
 'uarieta': {'uarietas': []},
 'uarieti': {'uariety': []},
 'uarii': {'uariis': []},
 'uariisqu': {'uariisque': []},
 'uarij': {'uarijs': []},
 'uarin': {'uarine': []},
 'uario': {'uarios': []},
 'uariou': {'uarious': []},
 'uariu': {'uarius': []},
 'uark': {'uarke': [], 'uarks': []},
 'uarl': {'uarles': []},
 'uarlesienn': {'uarlesienne': []},
 'uarli': {'uarly': []},
 'uarme': {'uarmee': []},
 'uarmi': {'uarmie': []},
 'uarn': {'uarnes': [], 'uarning': []},
 'uaro': {'uaros': []},
 'uarp': {'uarps': []},
 'uarr': {'uarrative': [], 'uarre': []},
 'uarrel': {'uarrell': [], 'uarrels': []},
 'uarri': {'uarried': [], 'uarries': [], 'uarry': ['uarrying']},
 'uarro': {'uarros': []},
 'uarrow': {'uarrows': []},
 'uarry': ['uarrying'],
 'uart': {'uarte': [], 'uarts': []},
 'uarter': {'uartered': [], 'uarters': []},
 'uarterli': {'uarterly': []},
 'uarti': {'uarty': []},
 'uartil': {'uartile': []},
 'uartzit': {'uartzite': []},
 'uary': ['uarying'],
 'uas': {'uase': ['uased', 'uases']},
 'uase': ['uased', 'uases'],
 'uash': {'uashed': []},
 'uasi': {'uasie': [], 'uasis': []},
 'uasiv': {'uasive': []},
 'uaskel': {'uaskell': []},
 'uass': {'uassed': [], 'uasses': []},
 'uassachusett': {'uassachusetts': []},
 'uassurm': {'uassurme': []},
 'uast': {'uaste': []},
 'uastl': {'uastle': []},
 'uastre': {'uastree': []},
 'uat': {'uate': ['uated', 'uates', 'uately'], 'uating': [], 'uats': []},
 'uatalant': {'uatalante': []},
 'uatanab': {'uatanabe': []},
 'uate': ['uated', 'uates', 'uately'],
 'uater': {'uaters': []},
 'uateri': {'uaterial': ['uaterials']},
 'uaterial': ['uaterials'],
 'uaternari': {'uaternary': []},
 'uati': {'uatis': []},
 'uation': {'uational': [], 'uations': []},
 'uatiou': {'uatious': []},
 'uativ': {'uative': ['uatives']},
 'uative': ['uatives'],
 'uatkin': {'uatkins': []},
 'uatn': {'uatne': []},
 'uatnr': {'uatnre': []},
 'uator': {'uators': []},
 'uatori': {'uatorial': []},
 'uatr': {'uatre': []},
 'uatt': {'uatts': []},
 'uatter': {'uatters': []},
 'uattera': {'uatteras': []},
 'uatteri': {'uattery': []},
 'uattl': {'uattle': []},
 'uatu': {'uatus': []},
 'uatur': {'uatural': ['uaturally'], 'uature': ['uatured', 'uatures']},
 'uatural': ['uaturally'],
 'uature': ['uatured', 'uatures'],
 'uau': {'uaus': []},
 'uaualli': {'uaually': []},
 'uaub': {'uaube': []},
 'uauberg': {'uauberge': []},
 'uaul': {'uauls': []},
 'uaup': {'uaupe': ['uaupes']},
 'uaupc': {'uaupcs': []},
 'uaupd': {'uaupds': []},
 'uaupe': ['uaupes'],
 'uauphin': {'uauphine': []},
 'uauror': {'uaurore': []},
 'uaus': {'uause': []},
 'uauti': {'uauty': []},
 'uav': {'uave': ['uaves'], 'uaving': [], 'uavs': []},
 'uava': {'uavas': []},
 'uavar': {'uavare': []},
 'uave': ['uaves'],
 'uaven': {'uavenant': []},
 'uaventur': {'uaventure': []},
 'uavhengig': {'uavhengige': []},
 'uavi': {'uavies': [], 'uavis': [], 'uavy': []},
 'uavig': {'uavigation': []},
 'uaw': {'uawes': [], 'uaws': []},
 'uawk': {'uawke': []},
 'uawkin': {'uawkins': []},
 'uay': {'uaye': ['uayes'], 'uays': []},
 'uaye': ['uayes'],
 'uayn': {'uayne': ['uaynes']},
 'uayne': ['uaynes'],
 'uazett': {'uazette': []}}
