#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ub = {'uba': {'ubae': [], 'ubas': []},
 'ubac': {'ubacs': []},
 'ubach': {'ubachs': []},
 'ubag': {'ubage': [], 'ubags': []},
 'ubagh': {'ubaghs': []},
 'ubahakw': {'ubahakwe': []},
 'ubaid': {'ubaids': []},
 'ubaidi': {'ubaidy': []},
 'ubaidian': {'ubaidians': []},
 'ubal': {'ubale': []},
 'ubald': {'ubalde': []},
 'ubaldi': {'ubaldis': []},
 'ubaldin': {'ubaldine': []},
 'ubaldinu': {'ubaldinus': []},
 'ubaldu': {'ubaldus': []},
 'ubam': {'ubamer': []},
 'uban': {'ubanization': [], 'ubans': []},
 'ubandon': {'ubandoned': []},
 'ubangi': {'ubangis': []},
 'ubaniu': {'ubanius': []},
 'ubank': {'ubanks': []},
 'ubanu': {'ubanus': []},
 'ubaqu': {'ubaque': []},
 'ubar': {'ubars': []},
 'ubarta': {'ubartas': []},
 'ubas': {'ubase': []},
 'ubat': {'ubate': ['ubates', 'ubated'], 'ubation': []},
 'ubate': ['ubates', 'ubated'],
 'ubay': {'ubaye': []},
 'ubayett': {'ubayette': []},
 'ubayi': {'ubayy': []},
 'ubb': {'ubbe': ['ubbes'], 'ubbs': []},
 'ubba': {'ubbas': []},
 'ubbabi': {'ubbaby': []},
 'ubbari': {'ubbary': []},
 'ubbe': ['ubbes'],
 'ubbedir': {'ubbedire': []},
 'ubbedisc': {'ubbedisce': []},
 'ubbel': {'ubbels': []},
 'ubbelhod': {'ubbelhode': []},
 'ubbelod': {'ubbelode': []},
 'ubbelohd': {'ubbelohde': []},
 'ubben': {'ubbens': []},
 'ubbi': {'ubby': []},
 'ubbidient': {'ubbidiente': []},
 'ubbidir': {'ubbidire': []},
 'ubbidisc': {'ubbidisce': []},
 'ubbl': {'ubble': ['ubbles']},
 'ubble': ['ubbles'],
 'ubc': {'ubcs': []},
 'ubcommitte': {'ubcommittee': []},
 'ubcutan': {'ubcutaneous': []},
 'ubdivid': {'ubdivided': []},
 'ubdivis': {'ubdivision': ['ubdivisions']},
 'ubdivision': ['ubdivisions'],
 'ubdomin': {'ubdominal': []},
 'ubdu': {'ubdued': []},
 'ube': {'ubed': [], 'ubee': [], 'ubeful': [], 'ubes': [], 'ubing': []},
 'ubeb': {'ubebe': []},
 'ubedir': {'ubedire': []},
 'ubehandled': {'ubehandlede': []},
 'ubeheb': {'ubehebe': []},
 'ubeiti': {'ubeity': []},
 'ubel': {'ubele': [], 'ubell': ['ubelle'], 'ubels': []},
 'ubelack': {'ubelacker': []},
 'ubelak': {'ubelaker': []},
 'ubell': ['ubelle'],
 'ubellu': {'ubellus': []},
 'ubelmess': {'ubelmesser': []},
 'ubelstand': {'ubelstande': []},
 'ubeltat': {'ubeltater': []},
 'ubemahm': {'ubemahme': []},
 'uben': {'ubens': []},
 'ubend': {'ubende': [], 'ubends': []},
 'uber': {'uberal': ['uberals', 'uberality', 'uberalism'],
          'uberance': [],
          'uberant': [],
          'uberated': [],
          'uberation': [],
          'uberator': [],
          'ubere': ['uberes'],
          'uberous': [],
          'ubers': []},
 'uberal': {'uberale': [], 'uberall': ['uberalles']},
 'uberall': ['uberalles'],
 'uberantli': {'uberantly': []},
 'uberarbeitet': {'uberarbeitete': ['uberarbeiteter']},
 'uberarbeitete': ['uberarbeiteter'],
 'uberau': {'uberaus': []},
 'uberbach': {'uberbacher': []},
 'uberbau': {'uberbaus': []},
 'uberbetrieblich': {'uberbetriebliche': []},
 'uberbietend': {'uberbietende': []},
 'uberblick': {'uberblicke': [], 'uberblicks': []},
 'uberblickend': {'uberblickende': []},
 'uberbracht': {'uberbrachte': []},
 'uberbring': {'uberbringer': []},
 'uberbruckt': {'uberbruckte': []},
 'ubercl': {'ubercle': ['ubercles']},
 'ubercle': ['ubercles'],
 'ubercul': {'uberculous': []},
 'uberculosi': {'uberculosis': []},
 'uberda': {'uberdas': []},
 'uberdacht': {'uberdachte': ['uberdachter']},
 'uberdachte': ['uberdachter'],
 'uberdad': {'uberdade': []},
 'uberdauernd': {'uberdauernde': []},
 'uberdauert': {'uberdauerte': []},
 'uberdeckend': {'uberdeckende': []},
 'uberdeckt': {'uberdeckte': []},
 'uberdi': {'uberdie': ['uberdies']},
 'uberdie': ['uberdies'],
 'uberdimensional': {'uberdimensionale': []},
 'uberdimensioniert': {'uberdimensionierte': []},
 'uberdurchschnittlich': {'uberdurchschnittliche': ['uberdurchschnittlicher',
                                                    'uberdurchschnittliches']},
 'uberdurchschnittliche': ['uberdurchschnittlicher', 'uberdurchschnittliches'],
 'ubere': ['uberes'],
 'ubereil': {'ubereile': []},
 'ubereilt': {'ubereilte': []},
 'uberein': {'ubereine': []},
 'ubereinand': {'ubereinander': []},
 'ubereinanderliegend': {'ubereinanderliegende': []},
 'ubereinig': {'ubereinige': []},
 'ubereinkommen': {'ubereinkommens': []},
 'ubereinkunft': {'ubereinkunfte': []},
 'ubereinstimm': {'ubereinstimme': []},
 'ubereinstimmend': {'ubereinstimmende': ['ubereinstimmendes',
                                          'ubereinstimmender']},
 'ubereinstimmende': ['ubereinstimmendes', 'ubereinstimmender'],
 'ubereinstimmt': {'ubereinstimmte': []},
 'uberfal': {'uberfall': ['uberfalls', 'uberfalle']},
 'uberfall': ['uberfalls', 'uberfalle'],
 'uberfallig': {'uberfallige': []},
 'uberfliissig': {'uberfliissige': []},
 'uberfluss': {'uberflusses': []},
 'uberflussig': {'uberflussige': ['uberflussiger', 'uberflussiges']},
 'uberflussige': ['uberflussiger', 'uberflussiges'],
 'uberflussigerweis': {'uberflussigerweise': []},
 'uberflutet': {'uberflutete': []},
 'uberfuhrt': {'uberfuhrte': []},
 'uberful': {'uberfulle': []},
 'uberfullt': {'uberfullte': []},
 'uberg': {'uberge': [], 'uberging': []},
 'ubergab': {'ubergabe': []},
 'ubergang': {'ubergange': ['uberganges'], 'ubergangs': []},
 'ubergange': ['uberganges'],
 'ubergangscharakt': {'ubergangscharakter': []},
 'ubergangsepoch': {'ubergangsepoche': []},
 'ubergangslo': {'ubergangslos': []},
 'ubergangsmetal': {'ubergangsmetalle': []},
 'ubergangsperiod': {'ubergangsperiode': []},
 'ubergangsphas': {'ubergangsphase': []},
 'ubergangsstel': {'ubergangsstelle': []},
 'ubergangsstuf': {'ubergangsstufe': []},
 'ubergangszon': {'ubergangszone': []},
 'ubergdng': {'ubergdnge': []},
 'ubergeb': {'ubergebe': []},
 'ubergeben': {'ubergebene': []},
 'ubergeek': {'ubergeeks': []},
 'ubergegangen': {'ubergegangene': []},
 'ubergeh': {'ubergehe': []},
 'ubergehend': {'ubergehende': []},
 'ubergeordnet': {'ubergeordnete': ['ubergeordneter', 'ubergeordnetes']},
 'ubergeordnete': ['ubergeordneter', 'ubergeordnetes'],
 'ubergewicht': {'ubergewichts': []},
 'ubergreifend': {'ubergreifende': ['ubergreifendes', 'ubergreifender']},
 'ubergreifende': ['ubergreifendes', 'ubergreifender'],
 'ubergriff': {'ubergriffe': []},
 'ubergross': {'ubergrosse': ['ubergrosser']},
 'ubergrosse': ['ubergrosser'],
 'uberhangend': {'uberhangende': []},
 'uberhangmand': {'uberhangmandate': []},
 'uberhoht': {'uberhohte': ['uberhohter']},
 'uberhohte': ['uberhohter'],
 'uberholt': {'uberholte': ['uberholter']},
 'uberholte': ['uberholter'],
 'uberhub': {'uberhuber': []},
 'uberi': {'uberis': [], 'ubery': []},
 'uberibu': {'uberibus': []},
 'uberindividuel': {'uberindividuell': ['uberindividuelle']},
 'uberindividuell': ['uberindividuelle'],
 'uberinterpret': {'uberinterpretation': []},
 'uberior': {'uberiore': ['uberiores']},
 'uberiore': ['uberiores'],
 'uberiori': {'uberioris': []},
 'uberioribu': {'uberioribus': []},
 'uberirdisch': {'uberirdische': ['uberirdischer']},
 'uberirdische': ['uberirdischer'],
 'uberiu': {'uberius': []},
 'uberiusqu': {'uberiusque': []},
 'uberkommen': {'uberkommene': ['uberkommener']},
 'uberkommene': ['uberkommener'],
 'uberl': {'uberle': []},
 'uberladen': {'uberladene': []},
 'uberlagernd': {'uberlagernde': ['uberlagernder']},
 'uberlagernde': ['uberlagernder'],
 'uberlagert': {'uberlagerte': ['uberlagerter']},
 'uberlagerte': ['uberlagerter'],
 'uberlandstrass': {'uberlandstrasse': []},
 'uberlang': {'uberlange': []},
 'uberlappend': {'uberlappende': ['uberlappender']},
 'uberlappende': ['uberlappender'],
 'uberlass': {'uberlasse': []},
 'uberlassen': {'uberlassene': []},
 'uberlauf': {'uberlaufer': []},
 'uberleben': {'uberlebens': []},
 'uberlebend': {'uberlebende': ['uberlebender']},
 'uberlebende': ['uberlebender'],
 'uberlebensch': {'uberlebenschance': []},
 'uberlebensr': {'uberlebensrate': []},
 'uberlebt': {'uberlebte': []},
 'uberleg': {'uberlege': []},
 'uberlegen': {'uberlegene': ['uberlegenes', 'uberlegener']},
 'uberlegene': ['uberlegenes', 'uberlegener'],
 'uberlegt': {'uberlegte': ['uberlegter']},
 'uberlegte': ['uberlegter'],
 'uberli': {'uberly': []},
 'uberliefert': {'uberlieferte': ['uberliefertes', 'uberlieferter']},
 'uberlieferte': ['uberliefertes', 'uberlieferter'],
 'uberlieferung': {'uberlieferungs': []},
 'uberlieferungsgeschicht': {'uberlieferungsgeschichte': []},
 'uberlieferungsgeschichtlich': {'uberlieferungsgeschichtliche': []},
 'uberlieferungslag': {'uberlieferungslage': []},
 'uberling': {'uberlinger': []},
 'uberlingerse': {'uberlingersee': []},
 'ubermachtig': {'ubermachtige': ['ubermachtiger']},
 'ubermachtige': ['ubermachtiger'],
 'ubermarionett': {'ubermarionette': []},
 'ubermassig': {'ubermassige': ['ubermassiger']},
 'ubermassige': ['ubermassiger'],
 'ubermenschlich': {'ubermenschliche': ['ubermenschlicher']},
 'ubermenschliche': ['ubermenschlicher'],
 'ubermikroskopi': {'ubermikroskopie': []},
 'ubermittelt': {'ubermittelte': []},
 'ubermittl': {'ubermittler': []},
 'ubernahm': {'ubernahme': []},
 'ubernatiirlich': {'ubernatiirliche': []},
 'ubernational': {'ubernationale': ['ubernationaler']},
 'ubernationale': ['ubernationaler'],
 'ubernaturlich': {'ubernaturliche': ['ubernaturliches', 'ubernaturlicher']},
 'ubernaturliche': ['ubernaturliches', 'ubernaturlicher'],
 'ubernehm': {'ubernehme': []},
 'ubernehmend': {'ubernehmende': []},
 'ubernommen': {'ubernommene': ['ubernommener']},
 'ubernommene': ['ubernommener'],
 'ubernormal': {'ubernormale': []},
 'ubero': {'uberos': []},
 'uberpow': {'uberpower': []},
 'uberprodukt': {'uberproduktion': []},
 'uberproport': {'uberproportional': []},
 'uberproportional': {'uberproportionale': []},
 'uberprufbar': {'uberprufbare': []},
 'uberpruft': {'uberprufte': []},
 'uberquert': {'uberquerte': []},
 'uberragend': {'uberragende': ['uberragender']},
 'uberragende': ['uberragender'],
 'uberragt': {'uberragte': []},
 'uberraschend': {'uberraschende': ['uberraschendes', 'uberraschender']},
 'uberraschende': ['uberraschendes', 'uberraschender'],
 'uberraschenderweis': {'uberraschenderweise': []},
 'uberrascht': {'uberraschte': []},
 'uberredet': {'uberredete': []},
 'uberregion': {'uberregional': []},
 'uberregional': {'uberregionale': ['uberregionaler']},
 'uberregionale': ['uberregionaler'],
 'uberreich': {'uberreiche': []},
 'uberreicht': {'uberreichte': []},
 'uberreit': {'uberreiter': []},
 'uberrest': {'uberreste': []},
 'uberreut': {'uberreuter': []},
 'uberrim': {'uberrime': []},
 'uberrima': {'uberrimae': [], 'uberrimas': []},
 'uberrimc': {'uberrimce': []},
 'uberrimi': {'uberrimis': []},
 'uberrimo': {'uberrimos': []},
 'uberrimu': {'uberrimus': []},
 'ubers': {'uberseering': []},
 'ubersandt': {'ubersandte': []},
 'ubersattigt': {'ubersattigte': []},
 'ubersberg': {'ubersberger': []},
 'uberschal': {'uberschall': []},
 'uberschatzt': {'uberschatzte': []},
 'uberschaubar': {'uberschaubare': ['uberschaubarer']},
 'uberschaubare': ['uberschaubarer'],
 'uberschneidend': {'uberschneidende': ['uberschneidender']},
 'uberschneidende': ['uberschneidender'],
 'uberschreit': {'uberschreite': []},
 'uberschreitend': {'uberschreitende': []},
 'uberschuss': {'uberschusse': ['uberschusses']},
 'uberschusse': ['uberschusses'],
 'uberschussig': {'uberschussige': ['uberschussiges', 'uberschussiger']},
 'uberschussige': ['uberschussiges', 'uberschussiger'],
 'uberschwemmt': {'uberschwemmte': []},
 'uberschwenglich': {'uberschwengliche': []},
 'uberse': {'ubersee': []},
 'uberseegeschicht': {'uberseegeschichte': []},
 'uberseeisch': {'uberseeische': ['uberseeischer']},
 'uberseeische': ['uberseeischer'],
 'uberseh': {'ubersehe': []},
 'ubersehbar': {'ubersehbare': ['ubersehbarer']},
 'ubersehbare': ['ubersehbarer'],
 'ubersehen': {'ubersehene': []},
 'ubersehend': {'ubersehende': []},
 'ubersend': {'ubersende': []},
 'ubersetz': {'ubersetze': ['ubersetzer', 'ubersetzers']},
 'ubersetze': ['ubersetzer', 'ubersetzers'],
 'ubersetzen': {'ubersetzens': []},
 'ubersetzend': {'ubersetzende': []},
 'ubersetzt': {'ubersetzte': ['ubersetzter']},
 'ubersetzte': ['ubersetzter'],
 'ubersetzung': {'ubersetzungs': []},
 'ubersetzungsfehl': {'ubersetzungsfehler': []},
 'ubersetzungsmethod': {'ubersetzungsmethode': []},
 'ubersetzungsproblem': {'ubersetzungsprobleme': []},
 'ubersetzungsprozess': {'ubersetzungsprozesses': []},
 'ubersetzungstheori': {'ubersetzungstheorie': []},
 'ubersicht': {'ubersichts': []},
 'ubersichtlich': {'ubersichtliche': ['ubersichtlicher', 'ubersichtliches']},
 'ubersichtliche': ['ubersichtlicher', 'ubersichtliches'],
 'ubersichtskart': {'ubersichtskarte': []},
 'ubersichtstabel': {'ubersichtstabelle': []},
 'ubersiedelt': {'ubersiedelte': []},
 'ubersiedl': {'ubersiedler': []},
 'ubersinnlich': {'ubersinnliche': []},
 'uberspannt': {'uberspannte': []},
 'uberspitzt': {'uberspitzte': []},
 'uberstaatlich': {'uberstaatliche': []},
 'uberstanden': {'uberstandener': []},
 'uberstehend': {'uberstehende': []},
 'ubersteigend': {'ubersteigende': []},
 'ubersteigert': {'ubersteigerte': []},
 'uberstin': {'uberstine': []},
 'ubersturzt': {'ubersturzte': []},
 'ubert': {'ubertalli': [], 'ubertate': [], 'uberte': [], 'uberts': []},
 'uberta': {'ubertas': []},
 'ubertati': {'ubertatis': []},
 'ubertatibu': {'ubertatibus': []},
 'uberti': {'ubertie': ['uberties'], 'ubertis': [], 'uberty': []},
 'ubertie': ['uberties'],
 'ubertinu': {'ubertinus': []},
 'ubertrag': {'ubertrage': ['ubertrager']},
 'ubertragbar': {'ubertragbare': []},
 'ubertrage': ['ubertrager'],
 'ubertragen': {'ubertragene': ['ubertragener']},
 'ubertragend': {'ubertragende': []},
 'ubertragene': ['ubertragener'],
 'ubertragung': {'ubertragungs': []},
 'ubertragungsfunkt': {'ubertragungsfunktion': []},
 'ubertragungslieb': {'ubertragungsliebe': []},
 'ubertragungsversuch': {'ubertragungsversuche': []},
 'ubertreffend': {'ubertreffende': []},
 'ubertret': {'ubertreter': []},
 'ubertrieben': {'ubertriebene': ['ubertriebener']},
 'ubertriebene': ['ubertriebener'],
 'ubertu': {'ubertus': []},
 'ubervil': {'uberville': ['ubervilles']},
 'uberville': ['ubervilles'],
 'ubervol': {'ubervoll': []},
 'uberwacht': {'uberwachte': []},
 'uberwachung': {'uberwachungs': []},
 'uberwachungsstel': {'uberwachungsstelle': []},
 'uberwachungsverein': {'uberwachungsvereine': []},
 'uberwaltigend': {'uberwaltigende': ['uberwaltigender']},
 'uberwaltigende': ['uberwaltigender'],
 'uberwaltigt': {'uberwaltigte': []},
 'uberwass': {'uberwasser': []},
 'uberweg': {'uberwegs': []},
 'uberwi': {'uberwies': []},
 'uberwiegend': {'uberwiegende': ['uberwiegender']},
 'uberwiegende': ['uberwiegender'],
 'uberwind': {'uberwinde': ['uberwinder']},
 'uberwinde': ['uberwinder'],
 'uberwindend': {'uberwindende': []},
 'uberwunden': {'uberwundene': ['uberwundener']},
 'uberwundene': ['uberwundener'],
 'uberzahlig': {'uberzahlige': ['uberzahliger']},
 'uberzahlige': ['uberzahliger'],
 'uberzeitlich': {'uberzeitliche': []},
 'uberzeug': {'uberzeuge': []},
 'uberzeugend': {'uberzeugende': ['uberzeugender', 'uberzeugendes']},
 'uberzeugende': ['uberzeugender', 'uberzeugendes'],
 'uberzeugendst': {'uberzeugendste': []},
 'uberzeugt': {'uberzeugte': ['uberzeugter']},
 'uberzeugte': ['uberzeugter'],
 'uberziig': {'uberziige': []},
 'uberzogen': {'uberzogene': ['uberzogener']},
 'uberzogene': ['uberzogener'],
 'uberzug': {'uberzuge': []},
 'ubesi': {'ubesie': []},
 'ubestemt': {'ubestemte': []},
 'ubetydelig': {'ubetydelige': []},
 'ubevidst': {'ubevidste': []},
 'ubezhdeni': {'ubezhdenie': []},
 'ubftari': {'ubftary': []},
 'ubgroup': {'ubgroups': []},
 'ubh': {'ubhe': []},
 'ubhahi': {'ubhahy': []},
 'ubhari': {'ubhary': []},
 'ubhay': {'ubhaye': []},
 'ubhe': {'ubhee': []},
 'ubi': {'ubie': ['ubies'], 'ubis': [], 'uby': []},
 'ubia': {'ubias': []},
 'ubian': {'ubians': []},
 'ubiari': {'ubiary': []},
 'ubic': {'ubicate': ['ubicated'], 'ubication': [], 'ubicity': []},
 'ubicacion': {'ubicaciones': []},
 'ubicada': {'ubicadas': []},
 'ubicado': {'ubicados': []},
 'ubicamo': {'ubicamos': []},
 'ubicandos': {'ubicandose': []},
 'ubicars': {'ubicarse': []},
 'ubicate': ['ubicated'],
 'ubicazion': {'ubicazione': []},
 'ubicumqu': {'ubicumque': []},
 'ubicunqu': {'ubicunque': []},
 'ubid': {'ubide': []},
 'ubidecarenon': {'ubidecarenone': []},
 'ubidin': {'ubidinal': []},
 'ubidir': {'ubidire': []},
 'ubie': ['ubies'],
 'ubienth': {'ubienthes': []},
 'ubier': {'ubiere': [], 'ubierring': []},
 'ubierstrass': {'ubierstrasse': []},
 'ubies': {'ubiese': []},
 'ubieti': {'ubiety': []},
 'ubigu': {'ubigue': [], 'ubiguity': []},
 'ubiguit': {'ubiguitous': []},
 'ubihydroquinon': {'ubihydroquinone': []},
 'ubiish': {'ubiished': []},
 'ubiistv': {'ubiistve': []},
 'ubiju': {'ubijus': []},
 'ubil': {'ubilant': [],
          'ubilation': [],
          'ubile': [],
          'ubilities': [],
          'ubility': [],
          'ubilized': [],
          'ubils': []},
 'ubile': {'ubilee': ['ubilees']},
 'ubilee': ['ubilees'],
 'ubilla': {'ubillas': []},
 'ubillo': {'ubillos': []},
 'ubillu': {'ubillus': []},
 'ubin': {'ubine': []},
 'ubina': {'ubinas': []},
 'ubinari': {'ubinary': []},
 'ubing': {'ubinger': []},
 'ubio': {'ubios': []},
 'ubiou': {'ubious': []},
 'ubiqit': {'ubiqitous': []},
 'ubiqn': {'ubiqne': []},
 'ubiqu': {'ubique': [], 'ubiquity': [], 'ubiquous': []},
 'ubiquarian': {'ubiquarians': []},
 'ubiqui': {'ubiquious': []},
 'ubiquin': {'ubiquinated': [], 'ubiquination': []},
 'ubiquinol': {'ubiquinols': []},
 'ubiquinolcytochrom': {'ubiquinolcytochrome': []},
 'ubiquinon': {'ubiquinone': []},
 'ubiquist': {'ubiquiste': ['ubiquistes'], 'ubiquists': []},
 'ubiquista': {'ubiquistas': []},
 'ubiquiste': ['ubiquistes'],
 'ubiquit': {'ubiquital': [],
             'ubiquitate': [],
             'ubiquite': [],
             'ubiquitism': [],
             'ubiquitous': ['ubiquitously', 'ubiquitousness']},
 'ubiquita': {'ubiquitas': []},
 'ubiquitair': {'ubiquitaire': []},
 'ubiquitari': {'ubiquitaries': [], 'ubiquitariness': [], 'ubiquitary': []},
 'ubiquitarian': {'ubiquitarianism': [], 'ubiquitarians': []},
 'ubiquiti': {'ubiquitious': ['ubiquitiously']},
 'ubiquitif': {'ubiquitification': []},
 'ubiquitin': {'ubiquitinate': ['ubiquitinates', 'ubiquitinated'],
               'ubiquitinating': [],
               'ubiquitination': [],
               'ubiquitine': [],
               'ubiquitinization': [],
               'ubiquitins': []},
 'ubiquitinactiv': {'ubiquitinactivating': []},
 'ubiquitinate': ['ubiquitinates', 'ubiquitinated'],
 'ubiquitinconjug': {'ubiquitinconjugating': []},
 'ubiquitindepend': {'ubiquitindependent': []},
 'ubiquitinlik': {'ubiquitinlike': []},
 'ubiquitinmedi': {'ubiquitinmediated': []},
 'ubiquitinposit': {'ubiquitinpositive': []},
 'ubiquitinproteasom': {'ubiquitinproteasome': []},
 'ubiquitinproteosom': {'ubiquitinproteosome': []},
 'ubiquitinrel': {'ubiquitinrelated': []},
 'ubiquitinyl': {'ubiquitinylated': [], 'ubiquitinylation': []},
 'ubiquitious': ['ubiquitiously'],
 'ubiquitist': {'ubiquitists': []},
 'ubiquito': {'ubiquitos': []},
 'ubiquitous': ['ubiquitously', 'ubiquitousness'],
 'ubiquitu': {'ubiquituous': ['ubiquituously'], 'ubiquitus': []},
 'ubiquituous': ['ubiquituously'],
 'ubiquityl': {'ubiquitylated': [], 'ubiquitylation': []},
 'ubiqut': {'ubiqutous': []},
 'ubiquti': {'ubiqutious': []},
 'ubisemiquinon': {'ubisemiquinone': ['ubisemiquinones']},
 'ubisemiquinone': ['ubisemiquinones'],
 'ubisens': {'ubisense': []},
 'ubit': {'ubite': ['ubited'], 'ubits': []},
 'ubite': ['ubited'],
 'ubiti': {'ubity': []},
 'ubitiqu': {'ubitiquous': []},
 'ubitron': {'ubitrons': []},
 'ubivers': {'ubiversity': []},
 'ubivi': {'ubivis': []},
 'ubizan': {'ubizane': []},
 'ubj': {'ubje': []},
 'ubject': {'ubjected': [],
            'ubjecting': [],
            'ubjection': [],
            'ubjective': ['ubjectively'],
            'ubjectivity': [],
            'ubjects': []},
 'ubjective': ['ubjectively'],
 'ubkaki': {'ubkaky': []},
 'ubkari': {'ubkary': []},
 'ubl': {'uble': ['ubles', 'ubled'], 'ubling': [], 'ubls': []},
 'ublc': {'ublcs': []},
 'uble': ['ubles', 'ubled'],
 'ubli': {'ublie': [], 'ubly': []},
 'ublic': {'ublication': ['ublications'], 'ublicity': [], 'ublics': []},
 'ublica': {'ublicae': []},
 'ublican': {'ublicans': []},
 'ublication': ['ublications'],
 'ublich': {'ubliche': ['ubliches', 'ublicher']},
 'ubliche': ['ubliches', 'ublicher'],
 'ublicherweis': {'ublicherweise': []},
 'ublicli': {'ublicly': []},
 'ublim': {'ublime': []},
 'ublingu': {'ublingual': []},
 'ubliqu': {'ublique': []},
 'ublish': {'ublished': [],
            'ublisher': ['ublishers'],
            'ublishes': [],
            'ublishing': []},
 'ublisher': ['ublishers'],
 'ubliu': {'ublius': []},
 'ubllsh': {'ubllshed': []},
 'ublqu': {'ublque': []},
 'ubm': {'ubms': []},
 'ubmarin': {'ubmarine': ['ubmarines']},
 'ubmarine': ['ubmarines'],
 'ubmerg': {'ubmerged': []},
 'ubmi': {'ubmy': []},
 'ubmiss': {'ubmission': []},
 'ubmit': {'ubmitted': [], 'ubmitting': []},
 'ubmri': {'ubmry': []},
 'ubnri': {'ubnry': []},
 'ubo': {'ubos': []},
 'uboat': {'uboats': []},
 'ubod': {'ubode': []},
 'ubogi': {'ubogie': [], 'ubogy': []},
 'uboi': {'ubois': []},
 'ubolt': {'ubolts': []},
 'uboma': {'ubomas': []},
 'uboot': {'uboote': []},
 'uboratori': {'uboratory': []},
 'ubordin': {'ubordinate': ['ubordinated', 'ubordinates'], 'ubordination': []},
 'ubordinate': ['ubordinated', 'ubordinates'],
 'ubori': {'ubory': []},
 'ubov': {'ubove': []},
 'ubp': {'ubps': []},
 'ubpari': {'ubpary': []},
 'ubpc': {'ubpcs': []},
 'ubquit': {'ubquitous': []},
 'ubr': {'ubre': ['ubres']},
 'ubra': {'ubras': []},
 'ubrabi': {'ubraby': []},
 'ubrafli': {'ubrafly': []},
 'ubrafti': {'ubrafty': []},
 'ubrahi': {'ubrahy': []},
 'ubrain': {'ubraine': []},
 'ubrair': {'ubraire': []},
 'ubrairi': {'ubrairie': []},
 'ubraki': {'ubraky': []},
 'ubran': {'ubranes': []},
 'ubrar': {'ubrares': []},
 'ubrari': {'ubrarie': ['ubraries'], 'ubrary': []},
 'ubrarian': {'ubrarians': []},
 'ubrarie': ['ubraries'],
 'ubrarif': {'ubrarifs': []},
 'ubrarj': {'ubrarjes': []},
 'ubrarl': {'ubrarles': []},
 'ubrart': {'ubrarte': ['ubrartes']},
 'ubrarte': ['ubrartes'],
 'ubrat': {'ubration': []},
 'ubrati': {'ubraty': []},
 'ubraw': {'ubrawes': []},
 'ubre': ['ubres'],
 'ubreri': {'ubrery': []},
 'ubri': {'ubris': []},
 'ubriacon': {'ubriacone': []},
 'ubric': {'ubricants': [],
           'ubricated': [],
           'ubricating': [],
           'ubrication': []},
 'ubrig': {'ubrige': ['ubriger', 'ubriges']},
 'ubrigbleibend': {'ubrigbleibende': []},
 'ubrige': ['ubriger', 'ubriges'],
 'ubrigen': {'ubrigens': []},
 'ubriggeblieben': {'ubriggebliebene': []},
 'ubriqu': {'ubrique': []},
 'ubriri': {'ubriry': []},
 'ubrizsi': {'ubrizsy': []},
 'ubrk': {'ubrks': []},
 'ubrmi': {'ubrmy': []},
 'ubro': {'ubros': []},
 'ubrori': {'ubrory': []},
 'ubrtri': {'ubrtry': []},
 'ubrwi': {'ubrwy': []},
 'ubsaliensi': {'ubsaliensis': []},
 'ubsari': {'ubsary': []},
 'ubscrib': {'ubscribe': ['ubscribed', 'ubscribers']},
 'ubscribe': ['ubscribed', 'ubscribers'],
 'ubscript': {'ubscription': ['ubscriptions']},
 'ubscription': ['ubscriptions'],
 'ubsdel': {'ubsdell': []},
 'ubsect': {'ubsection': []},
 'ubsenc': {'ubsence': []},
 'ubsequ': {'ubsequent': ['ubsequently']},
 'ubsequent': ['ubsequently'],
 'ubserv': {'ubserved': []},
 'ubsid': {'ubsided': []},
 'ubsidi': {'ubsidies': [], 'ubsidy': []},
 'ubsidiari': {'ubsidiaries': [], 'ubsidiary': []},
 'ubsipub': {'ubsipubs': []},
 'ubsist': {'ubsistence': []},
 'ubsolut': {'ubsolute': []},
 'ubsorpt': {'ubsorption': []},
 'ubstanc': {'ubstance': ['ubstances']},
 'ubstance': ['ubstances'],
 'ubstant': {'ubstantive': []},
 'ubstanti': {'ubstantial': ['ubstantially'], 'ubstantiation': []},
 'ubstantial': ['ubstantially'],
 'ubstitut': {'ubstitute': ['ubstitutes', 'ubstituted'],
              'ubstituting': [],
              'ubstitution': []},
 'ubstitute': ['ubstitutes', 'ubstituted'],
 'ubstrat': {'ubstrate': ['ubstrates']},
 'ubstrate': ['ubstrates'],
 'ubt': {'ubte': ['ubted'], 'ubtful': [], 'ubts': []},
 'ubtain': {'ubtained': []},
 'ubtari': {'ubtary': []},
 'ubte': ['ubted'],
 'ubtedli': {'ubtedly': []},
 'ubtl': {'ubtle': []},
 'ubtli': {'ubtly': []},
 'ubtot': {'ubtotal': []},
 'ubtract': {'ubtracting': [], 'ubtraction': []},
 'ubtrea': {'ubtreas': []},
 'ubtrop': {'ubtropical': []},
 'ubu': {'ubus': []},
 'ubual': {'ubually': []},
 'ubuesqu': {'ubuesque': []},
 'ubugabir': {'ubugabire': []},
 'ubuhak': {'ubuhake': []},
 'ubuhl': {'ubuhle': []},
 'ubukond': {'ubukonde': []},
 'ubul': {'ubule': ['ubules']},
 'ubule': ['ubules'],
 'ubumw': {'ubumwe': []},
 'ubund': {'ubundant': []},
 'ubung': {'ubungs': []},
 'ubungsstiick': {'ubungsstiicke': []},
 'ubuntu': {'ubuntuism': []},
 'uburb': {'uburbs': []},
 'ubus': {'ubuse': []},
 'ubvers': {'ubversive': []},
 'ubvi': {'ubvy': []},
 'ubviou': {'ubvious': []},
 'ubvious': {'ubviously': []},
 'uby': {'ubye': []},
 'ubykh': {'ubykh': []},
 'ubyt': {'ubyte': []}}
