#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_uc = {'uca': ['ucase'],
 'ucabl': {'ucable': []},
 'ucac': {'ucace': []},
 'ucachil': {'ucachile': []},
 'ucalgari': {'ucalgary': []},
 'ucan': {'ucanal': [], 'ucans': []},
 'ucana': {'ucanas': []},
 'ucapugil': {'ucapugilator': []},
 'ucar': {'ucare': ['ucarer']},
 'ucare': ['ucarer'],
 'ucarli': {'ucarly': []},
 'ucas': {'uca': ['ucase']},
 'ucat': {'ucate': ['ucated'],
          'ucating': [],
          'ucation': ['ucations', 'ucational'],
          'ucator': ['ucators']},
 'ucate': ['ucated'],
 'ucation': ['ucations', 'ucational'],
 'ucator': ['ucators'],
 'ucav': {'ucavs': []},
 'ucay': {'ucayal': []},
 'ucayal': {'ucayale': []},
 'ucayl': {'ucayle': []},
 'ucb': {'ucbs': []},
 'ucc': {'ucce': ['ucces'], 'uccs': []},
 'ucca': {'uccas': []},
 'uccaihsrava': {'uccaihsravas': []},
 'uccaisrava': {'uccaisravas': []},
 'uccas': {'uccasion': []},
 'ucce': {'ucceed': ['ucceeds']},
 'ucceed': {'ucceeded': [], 'ucceeding': []},
 'uccellar': {'uccellare': []},
 'uccello': {'uccellos': []},
 'uccept': {'uccepted': []},
 'uccess': {'uccesses': [],
            'uccessful': ['uccessfully'],
            'uccession': [],
            'uccessive': ['uccessively']},
 'uccessari': {'uccessary': []},
 'uccessful': ['uccessfully'],
 'uccessive': ['uccessively'],
 'uccessor': {'uccessors': []},
 'ucchaishrava': {'ucchaishravas': []},
 'ucchaisrava': {'ucchaisravas': []},
 'ucchvasa': {'ucchvasas': []},
 'uccial': {'uccialli': []},
 'ucciardon': {'ucciardone': []},
 'uccid': {'uccide': ['uccider']},
 'uccide': ['uccider'],
 'uccider': {'uccidere': []},
 'uccidet': {'uccidete': []},
 'uccis': {'uccise': []},
 'uccision': {'uccisione': []},
 'uccisor': {'uccisore': []},
 'uccl': {'uccle': ['uccles']},
 'uccle': ['uccles'],
 'ucclur': {'ucclure': []},
 'uccompani': {'uccompanied': []},
 'uccord': {'uccording': []},
 'uccount': {'uccounts': []},
 'uccr': {'uccrs': []},
 'ucd': {'ucde': [], 'ucds': []},
 'ucdavi': {'ucdavis': []},
 'uce': {'uced': [],
         'ucees': [],
         'uceful': [],
         'ucely': [],
         'uces': [],
         'ucing': []},
 'ucebnic': {'ucebnice': []},
 'uced': {'ucede': []},
 'uceda': {'ucedas': []},
 'ucen': {'ucene': [], 'ucens': []},
 'ucenc': {'ucence': ['ucences'], 'ucency': []},
 'ucence': ['ucences'],
 'uceni': {'ucenie': []},
 'ucenj': {'ucenje': []},
 'ucens': {'ucense': ['ucensed', 'ucenses'], 'ucensing': []},
 'ucense': {'ucensee': []},
 'uceny': {'ucenye': []},
 'ucer': {'ucers': []},
 'ucesc': {'ucesce': []},
 'uceuvr': {'uceuvre': []},
 'ucf': {'ucfe': [], 'ucfs': []},
 'ucgi': {'ucgis': []},
 'uch': {'uche': ['uched', 'uches'], 'uching': [], 'uchs': []},
 'ucha': {'uchas': []},
 'uchali': {'uchaly': []},
 'uchang': {'uchanged': []},
 'uchani': {'uchanie': []},
 'uchar': {'ucharal': []},
 'ucharist': {'ucharistic': []},
 'uchasti': {'uchastie': []},
 'uchastk': {'uchastke': []},
 'uchastkovo': {'uchastkovoe': []},
 'uchastok': {'uchastoks': []},
 'uchatiu': {'uchatius': []},
 'uchchaihsrava': {'uchchaihsravas': []},
 'uchchaisrava': {'uchchaisravas': []},
 'uchchakalpa': {'uchchakalpas': []},
 'uche': {'uchee': ['uchees']},
 'uchebno': {'uchebnoe': []},
 'uchebnoy': {'uchebnoye': []},
 'uchebny': {'uchebnye': []},
 'uchee': ['uchees'],
 'ucheldr': {'ucheldre': []},
 'uchelwr': {'uchelwrs': []},
 'ucheni': {'uchenie': []},
 'ucheniy': {'ucheniye': []},
 'uchenny': {'uchennye': []},
 'ucheny': {'uchenye': []},
 'uchenyy': {'uchenyye': []},
 'uchepo': {'uchepos': []},
 'uchest': {'uchester': []},
 'uchet': {'uchete': []},
 'uchi': {'uchies': [], 'uchis': [], 'uchy': []},
 'uchiag': {'uchiage': []},
 'uchiawas': {'uchiawase': []},
 'uchib': {'uchibe': []},
 'uchid': {'uchide': []},
 'uchida': {'uchidas': []},
 'uchiik': {'uchiike': []},
 'uchikak': {'uchikake': []},
 'uchil': {'uchile': [], 'uchill': []},
 'uchilishch': {'uchilishche': []},
 'uchilobo': {'uchilobos': []},
 'uchiltr': {'uchiltre': []},
 'uchiltre': {'uchiltree': []},
 'uchiltri': {'uchiltrie': []},
 'uchir': {'uchire': []},
 'uchisang': {'uchisange': []},
 'uchitel': {'uchitelle': []},
 'uchiti': {'uchities': []},
 'uchizi': {'uchizy': []},
 'uchl': {'uchling': []},
 'uchling': {'uchlinger': []},
 'uchmani': {'uchmany': []},
 'uchmuti': {'uchmuty': []},
 'ucho': {'uchos': []},
 'uchony': {'uchonye': []},
 'uchoreu': {'uchoreus': []},
 'uchraspr': {'uchraspred': []},
 'uchrezhdeni': {'uchrezhdenie': []},
 'uchron': {'uchronic': []},
 'uchroni': {'uchronie': []},
 'uchronia': {'uchronias': []},
 'uchsin': {'uchsine': []},
 'ucht': {'uchte': []},
 'uchtenberg': {'uchtenberger': []},
 'uchteni': {'uchteny': []},
 'uchtomski': {'uchtomsky': []},
 'uchtr': {'uchtred': []},
 'uchtspring': {'uchtspringe': []},
 'uchu': {'uchus': []},
 'uchupiamona': {'uchupiamonas': []},
 'uchwali': {'uchwaly': []},
 'uchwyc': {'uchwycic': []},
 'uchwyceni': {'uchwycenie': []},
 'uchyat': {'uchyate': []},
 'uci': {'ucie': ['ucies'], 'ucis': [], 'ucy': []},
 'ucian': {'ucianism': [], 'ucians': []},
 'ucianist': {'ucianists': []},
 'uciari': {'uciary': []},
 'ucibl': {'ucibility': [], 'ucible': []},
 'ucicki': {'ucicky': []},
 'ucid': {'ucides': [], 'ucids': []},
 'ucie': ['ucies'],
 'ucif': {'ucifer': []},
 'ucigo': {'ucigos': []},
 'ucin': {'ucine': [], 'uciniti': []},
 'ucinit': {'ucinite': []},
 'uciniu': {'ucinius': []},
 'ucink': {'ucinke': []},
 'ucirvin': {'ucirvine': []},
 'ucit': {'ucite': ['ucited'], 'ucits': []},
 'ucite': ['ucited'],
 'ucitelsk': {'ucitelske': []},
 'uciti': {'ucity': []},
 'uciu': {'ucius': []},
 'uciv': {'ucive': []},
 'uck': {'ucke': ['ucked'], 'ucking': [], 'ucks': []},
 'uckang': {'uckange': []},
 'ucke': ['ucked'],
 'ucker': {'uckers': []},
 'uckerbi': {'uckerby': []},
 'uckermiind': {'uckermiinde': []},
 'uckermund': {'uckermunde': []},
 'ucket': {'uckets': []},
 'ucki': {'ucky': []},
 'uckili': {'uckily': []},
 'uckl': {'uckle': ['uckles'], 'uckling': []},
 'uckle': ['uckles'],
 'ucl': {'ucle': ['ucles'], 'ucls': []},
 'ucla': {'uclas': []},
 'uclan': {'uclans': []},
 'ucle': ['ucles'],
 'ucleotid': {'ucleotide': ['ucleotides']},
 'ucleotide': ['ucleotides'],
 'ucler': {'uclers': []},
 'ucleu': {'ucleus': []},
 'ucm': {'ucms': []},
 'ucn': {'ucns': []},
 'ucnc': {'ucnce': []},
 'ucnri': {'ucnry': []},
 'ucntli': {'ucntly': []},
 'uco': {'ucos': []},
 'ucod': {'ucode': []},
 'ucompon': {'ucomponent': []},
 'ucon': {'uconal': [], 'uconate': [], 'ucons': []},
 'ucorg': {'ucorge': []},
 'ucos': {'ucosal': [], 'ucose': []},
 'ucosamin': {'ucosamine': []},
 'ucosidas': {'ucosidase': []},
 'ucou': {'ucous': []},
 'ucp': {'ucpe': [], 'ucps': []},
 'ucpaa': {'ucpaae': []},
 'ucpt': {'ucpte': []},
 'ucquir': {'ucquired': []},
 'ucr': {'ucrative': [], 'ucre': ['ucred', 'ucres'], 'ucrs': []},
 'ucraci': {'ucracy': []},
 'ucrain': {'ucraine': []},
 'ucraina': {'ucrainae': []},
 'ucrari': {'ucrary': []},
 'ucrat': {'ucratic': []},
 'ucre': ['ucred', 'ucres'],
 'ucretiu': {'ucretius': []},
 'ucri': {'ucris': []},
 'ucro': {'ucros': []},
 'ucs': {'ucse': []},
 'ucsbas': {'ucsbase': []},
 'ucsnam': {'ucsname': []},
 'ucst': {'ucsts': []},
 'ucstion': {'ucstions': []},
 'uct': {'ucte': ['ucted'], 'ucting': [], 'ucts': []},
 'uctanc': {'uctance': []},
 'uctantli': {'uctantly': []},
 'ucte': ['ucted'],
 'uctibl': {'uctible': []},
 'uction': {'uctional': [], 'uctioneer': ['uctioneering'], 'uctions': []},
 'uctioneer': ['uctioneering'],
 'uctiv': {'uctive': ['uctively'], 'uctivities': [], 'uctivity': []},
 'uctive': ['uctively'],
 'uctob': {'uctober': []},
 'uctor': {'uctors': []},
 'uctori': {'uctory': []},
 'uctr': {'uctred': []},
 'uctu': {'uctus': []},
 'uctual': {'uctually': []},
 'uctuat': {'uctuate': ['uctuates', 'uctuated'],
            'uctuating': [],
            'uctuation': ['uctuations']},
 'uctuate': ['uctuates', 'uctuated'],
 'uctuation': ['uctuations'],
 'uctur': {'uctural': [], 'ucture': ['uctures', 'uctured'], 'ucturing': []},
 'ucture': ['uctures', 'uctured'],
 'ucu': {'ucus': []},
 'ucual': {'ucually': []},
 'ucubi': {'ucubis': []},
 'ucueti': {'ucuetis': []},
 'ucumb': {'ucumbers': []},
 'ucurv': {'ucurve': []},
 'ucut': {'ucute': ['ucuteness']},
 'ucute': ['ucuteness'],
 'ucv': {'ucvs': []},
 'ucword': {'ucwords': []},
 'ucyant': {'ucyante': []},
 'ucyat': {'ucyate': []},
 'ucydid': {'ucydides': []},
 'uczelnian': {'uczelniane': []},
 'uczestnici': {'uczestnicy': []},
 'uczestniczi': {'uczestniczy': []},
 'uczi': {'uczy': []},
 'uczniowi': {'uczniowie': []},
 'uczoni': {'uczony': []},
 'uczuci': {'uczucie': []},
 'uczyn': {'uczynic': []}}
