#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ud = {'uda': ['udae'],
             'udaa': {'udaas': []},
             'udab': {'udabe': []},
             'udabl': {'udable': []},
             'udabnopithecu': {'udabnopithecus': []},
             'udac': {'udace': [], 'udacity': []},
             'udaci': {'udacious': []},
             'udacy': {'udacyate': []},
             'udaeo': {'udaeos': []},
             'udaeu': {'udaeus': []},
             'udag': {'udags': []},
             'udai': {'udais': []},
             'udaic': {'udaical': []},
             'udaipor': {'udaipore': []},
             'udaist': {'udaistic': []},
             'udaiyar': {'udaiyars': []},
             'udaiz': {'udaizers': [], 'udaizing': []},
             'udaj': {'udaje': []},
             'udak': {'udake': []},
             'udal': {'udale': [],
                      'udalism': [],
                      'udall': ['udally', 'udalls', 'udaller', 'udallers'],
                      'udals': []},
             'udaleni': {'udalenie': []},
             'udalf': {'udalfs': []},
             'udall': ['udally', 'udalls', 'udaller', 'udallers'],
             'udalo': {'udalos': []},
             'udaloy': {'udaloys': []},
             'udalp': {'udalps': []},
             'udalr': {'udalric': []},
             'udalricu': {'udalricus': []},
             'udalt': {'udalts': []},
             'udamu': {'udamus': []},
             'udan': {'udane': []},
             'udana': {'udanas': []},
             'udand': {'udands': []},
             'udanes': {'udanese': []},
             'udanski': {'udansky': []},
             'udap': {'udape': []},
             'udapan': {'udapane': []},
             'udapt': {'udapted': []},
             'udar': {'udare': []},
             'udara': {'udaras': []},
             'udarb': {'udarbe': []},
             'udard': {'udards': []},
             'udareni': {'udarenie': []},
             'udari': {'udary': []},
             'udarnik': {'udarniks': []},
             'udarny': {'udarnye': []},
             'udasi': {'udasis': []},
             'udasin': {'udasins': []},
             'udasl': {'udasls': []},
             'udasp': {'udaspes': []},
             'udat': {'udate': ['udates'], 'udation': [], 'udats': []},
             'udate': ['udates'],
             'udav': {'udave': []},
             'udawalaw': {'udawalawe': []},
             'uday': {'udayer': [], 'udays': []},
             'udaya': {'udayas': []},
             'udayach': {'udayachal': []},
             'udayar': {'udayars': []},
             'udayi': {'udayy': []},
             'udbi': {'udby': []},
             'udbredels': {'udbredelse': []},
             'udbredn': {'udbredning': []},
             'udbredt': {'udbredte': []},
             'udby': {'udbye': []},
             'udbygn': {'udbygning': []},
             'udbytt': {'udbytte': []},
             'udc': {'udcs': []},
             'udd': {'udde': [], 'udds': []},
             'uddannels': {'uddannelse': ['uddannelser']},
             'uddannelse': ['uddannelser'],
             'uddehika': {'uddehikas': []},
             'uddeholm': {'uddeholms': []},
             'uddel': {'uddell': []},
             'uddelerm': {'uddelermeer': []},
             'udden': {'uddens': []},
             'uddenit': {'uddenites': []},
             'uddenli': {'uddenly': []},
             'udder': ['uddered', 'udderful'],
             'udderli': {'udderly': []},
             'udderlik': {'udderlike': []},
             'uddeutsch': {'uddeutsche': []},
             'uddevallensi': {'uddevallensis': []},
             'uddhar': {'uddhared': []},
             'uddhist': {'uddhists': []},
             'uddi': {'uddy': []},
             'uddingston': {'uddingstone': []},
             'uddit': {'uddition': ['udditional']},
             'uddition': ['udditional'],
             'uddl': {'uddle': ['uddled'], 'uddling': []},
             'uddle': ['uddled'],
             'uddragn': {'uddragne': []},
             'uddress': {'uddressed': []},
             'uddsi': {'uddsis': []},
             'uddstrom': {'uddstromer': []},
             'ude': {'uded': [],
                     'udee': ['udeed'],
                     'udeli': [],
                     'udely': [],
                     'udes': [],
                     'uding': []},
             'udean': {'udeans': []},
             'udee': ['udeed'],
             'udefon': {'udefons': []},
             'udefonsu': {'udefonsus': []},
             'udeg': {'udege': [], 'udegs': []},
             'udegb': {'udegbe': []},
             'udegh': {'udeghe': ['udeghes']},
             'udeghe': ['udeghes'],
             'udeh': {'udehe': []},
             'udekemianu': {'udekemianus': []},
             'udekh': {'udekhe': []},
             'udekurab': {'udekurabe': []},
             'udel': {'udele': [], 'udell': ['udells']},
             'udell': ['udells'],
             'udelukk': {'udelukkes': []},
             'udelukkend': {'udelukkende': []},
             'udem': {'udeme': []},
             'udeman': {'udemans': []},
             'udemezu': {'udemezue': []},
             'uden': {'udene': [], 'udens': []},
             'udena': {'udenaes': []},
             'udenc': {'udence': []},
             'udenfrag': {'udenfrage': []},
             'udenfri': {'udenfried': []},
             'udenlandsk': {'udenlandske': []},
             'udenrig': {'udenrigs': []},
             'udenrigsk': {'udenrigske': []},
             'udenrigsminist': {'udenrigsminister': []},
             'udenrigsministeriet': {'udenrigsministeriets': []},
             'udenrigspolitisk': {'udenrigspolitiske': []},
             'udensi': {'udensis': []},
             'udent': {'udently': [], 'udents': []},
             'udenti': {'udential': []},
             'udentum': {'udentums': []},
             'udephonsu': {'udephonsus': []},
             'uder': {'uderes': [], 'uders': []},
             'udergo': {'udergoing': []},
             'udergon': {'udergone': []},
             'uderli': {'uderlying': []},
             'uderol': {'uderolal': []},
             'uderstand': {'uderstanding': []},
             'udert': {'uderts': []},
             'udertak': {'udertake': [], 'udertaking': ['udertakings']},
             'udertaking': ['udertakings'],
             'udeski': {'udesky': []},
             'udeypor': {'udeypore': []},
             'udez': {'udeze': []},
             'udezu': {'udezue': []},
             'udf': {'udfs': []},
             'udfor': {'udfores': []},
             'udfordr': {'udfordring': []},
             'udfordring': {'udfordringer': []},
             'udformn': {'udformning': []},
             'udforskn': {'udforskning': []},
             'udfort': {'udforte': []},
             'udg': {'udge': ['udged', 'udges'], 'udging': [], 'udgs': []},
             'udgama': {'udgamas': []},
             'udgat': {'udgate': []},
             'udgatr': {'udgatrs': []},
             'udgatri': {'udgatris': []},
             'udgav': {'udgave': []},
             'udge': ['udged', 'udges'],
             'udgement': {'udgemental': [], 'udgements': []},
             'udget': {'udgeting': [], 'udgets': []},
             'udgetari': {'udgetary': []},
             'udgift': {'udgifter': []},
             'udgin': {'udginent': []},
             'udgiv': {'udgive': ['udgiver']},
             'udgive': ['udgiver'],
             'udgivels': {'udgivelse': []},
             'udgivn': {'udgivne': []},
             'udgjord': {'udgjorde': []},
             'udgment': {'udgmental': [], 'udgments': []},
             'udgor': {'udgores': []},
             'udgravn': {'udgravning': []},
             'udgravning': {'udgravninger': []},
             'udh': {'udhe': [], 'udhs': []},
             'udha': {'udhas': []},
             'udhavda': {'udhavdas': []},
             'udhi': {'udhis': []},
             'udhrit': {'udhrite': []},
             'udi': {'udie': ['udies', 'udied'], 'udis': [], 'udy': ['udying']},
             'udia': {'udias': []},
             'udiamp': {'udiamper': []},
             'udiant': {'udiants': []},
             'udiast': {'udiastes': []},
             'udibil': {'udibile': []},
             'udibl': {'udible': []},
             'udibono': {'udibonos': []},
             'udibra': {'udibras': []},
             'udic': {'udicated': [],
                      'udicating': [],
                      'udication': [],
                      'udicative': [],
                      'udice': ['udiced', 'udices']},
             'udicatori': {'udicatories': [], 'udicatory': []},
             'udicatur': {'udicature': []},
             'udice': ['udiced', 'udices'],
             'udichya': {'udichyas': []},
             'udici': {'udicial': ['udicially'], 'udicious': ['udiciously']},
             'udicial': ['udicially'],
             'udiciari': {'udiciary': []},
             'udicioufli': {'udicioufly': []},
             'udicious': ['udiciously'],
             'udicr': {'udicrous': []},
             'udie': ['udies', 'udied'],
             'udienc': {'udience': ['udiences']},
             'udience': ['udiences'],
             'udienz': {'udienze': []},
             'udifluv': {'udifluvent': ['udifluvents']},
             'udifluvent': ['udifluvents'],
             'udig': {'udiger': []},
             'udih': {'udihe': []},
             'udim': {'udimer': []},
             'udiment': {'udiments': []},
             'udimentari': {'udimentary': []},
             'udimor': {'udimore': []},
             'udin': {'udinal': ['udinally'], 'udine': [], 'udins': []},
             'udinal': ['udinally'],
             "udine'": {"udine's": []},
             'udines': {'udinese': []},
             'udinski': {'udinsky': []},
             'udio': {'udios': []},
             'udiolog': {'udiology': []},
             'udiovisu': {'udiovisual': []},
             'udipsam': {'udipsamment': ['udipsamments']},
             'udipsamment': ['udipsamments'],
             'udir': {'udire': []},
             'udiret': {'udirete': []},
             'udirl': {'udirle': []},
             'udirn': {'udirne': []},
             'udisch': {'udische': []},
             'udislau': {'udislaus': []},
             'udiss': {'udisse': []},
             'udist': {'udiste': []},
             'udit': {'udite': ['udited'],
                      'uditing': [],
                      'udition': [],
                      'uditive': [],
                      'udits': []},
             'udite': ['udited'],
             'uditi': {'udity': []},
             'uditor': {'uditore': [], 'uditors': []},
             'uditori': {'uditory': []},
             'uditski': {'uditsky': []},
             'udiu': {'udiue': []},
             'udj': {'udje': []},
             'udjahorresn': {'udjahorresne': []},
             'udju': {'udjus': []},
             'udkin': {'udkins': []},
             'udl': {'udle': ['udles'], 'udls': []},
             'udle': ['udles'],
             'udled': {'udledes': []},
             'udli': {'udly': []},
             'udlineni': {'udlinenie': []},
             'udliti': {'udlity': []},
             'udliz': {'udlized': []},
             'udln': {'udlne': []},
             'udm': {'udme': [], 'udms': []},
             'udmiss': {'udmission': []},
             'udmit': {'udmitted': []},
             'udmurt': {'udmurt': []},
             'udmurti': {'udmurty': []},
             'udmyntning': {'udmyntninger': []},
             'udney': {'udneys': []},
             'udni': {'udnie': [], 'udny': []},
             'udnytt': {'udnytte': ['udnyttes']},
             'udnytte': ['udnyttes'],
             'udnyttels': {'udnyttelse': []},
             'udo': {'udoe': [], 'udos': []},
             'udobreni': {'udobrenie': []},
             'udocain': {'udocaine': []},
             'udol': {'udoll': ['udolls']},
             'udoll': ['udolls'],
             'udolph': {'udolphe': []},
             'udolphu': {'udolphus': []},
             'udomet': {'udometer': []},
             'udomkesmale': {'udomkesmalee': []},
             'udomona': {'udomonas': []},
             'udon': {'udone': ['udones']},
             'udone': ['udones'],
             'udonellida': {'udonellidae': []},
             'udong': {'udonge': []},
             'udoni': {'udonis': []},
             'udopt': {'udopted': []},
             'udor': {'udors': []},
             'udorth': {'udorthent': ['udorthents']},
             'udorthent': ['udorthents'],
             'udoteacea': {'udoteaceae': []},
             'udoubtedli': {'udoubtedly': []},
             'udov': {'udove': ['udover'], 'udovic': []},
             'udove': ['udover'],
             'udovic': {'udovicic': []},
             'udovletvoreni': {'udovletvorenie': []},
             'udoy': {'udoye': []},
             'udp': {'udpe': [], 'udps': []},
             'udpas': {'udpase': []},
             'udpat': {'udpate': ['udpated']},
             'udpate': ['udpated'],
             'udpbas': {'udpbased': []},
             'udpgalactos': {'udpgalactose': []},
             'udpglucos': {'udpglucose': []},
             'udpglucuron': {'udpglucuronate': [], 'udpglucuronic': []},
             'udpglucuronosyltransferas': {'udpglucuronosyltransferase': ['udpglucuronosyltransferases']},
             'udpglucuronosyltransferase': ['udpglucuronosyltransferases'],
             'udpglucuronyltransferas': {'udpglucuronyltransferase': []},
             'udpgt': {'udpgts': []},
             'udpindatagram': {'udpindatagrams': []},
             'udpinerror': {'udpinerrors': []},
             'udpnoport': {'udpnoports': []},
             'udpoutdatagram': {'udpoutdatagrams': []},
             'udpsugar': {'udpsugars': []},
             'udptabl': {'udptable': []},
             'udr': {'udre': [], 'udrs': []},
             'udra': {'udras': []},
             'udranski': {'udransky': []},
             'udranszki': {'udranszky': []},
             'udrari': {'udrary': []},
             'udre': {'udree': []},
             'udressi': {'udressier': []},
             'udri': {'udris': [], 'udry': []},
             'udrigl': {'udrigle': []},
             'udrist': {'udriste': []},
             'udriv': {'udrive': []},
             'udruzenj': {'udruzenje': []},
             'udsaett': {'udsaettes': []},
             'udseend': {'udseende': []},
             'udsir': {'udsire': []},
             'udskil': {'udskilles': []},
             'udspr': {'udspring': []},
             'udstil': {'udstilling': []},
             'udstillingsbygn': {'udstillingsbygning': []},
             'udstraekn': {'udstraekning': []},
             'udt': {'udts': []},
             'udtal': {'udtale': []},
             'udtalt': {'udtalte': []},
             'udtrykk': {'udtrykke': ['udtrykker', 'udtrykkes']},
             'udtrykke': ['udtrykker', 'udtrykkes'],
             'udu': {'udus': []},
             'uduc': {'uducation': []},
             'uduk': {'uduks': []},
             'udult': {'udults': []},
             'udumbara': {'udumbaras': []},
             'udupiddi': {'udupiddy': []},
             'udv': {'udve': [], 'udvs': []},
             'udvalgt': {'udvalgte': []},
             'udvanc': {'udvance': ['udvanced']},
             'udvance': ['udvanced'],
             'udvandr': {'udvandring': []},
             'udvantag': {'udvantage': []},
             'udvardi': {'udvardy': []},
             'udvarh': {'udvarhely': []},
             'udvarhazi': {'udvarhazy': []},
             'udvari': {'udvary': []},
             'udvarisoln': {'udvarisolner': []},
             'udvarnoki': {'udvarnoky': []},
             'udvaro': {'udvaros': []},
             'udveksl': {'udveksling': []},
             'udvic': {'udvice': []},
             'udvid': {'udvide': ['udvides']},
             'udvide': ['udvides'],
             'udvided': {'udvidede': []},
             'udvidels': {'udvidelse': []},
             'udvikl': {'udvikle': ['udvikler', 'udvikles'], 'udvikling': ['udviklings']},
             'udvikle': ['udvikler', 'udvikles'],
             'udvikled': {'udviklede': []},
             'udvikling': ['udviklings'],
             'udviklingsforskn': {'udviklingsforskning': []},
             'udviklingshistori': {'udviklingshistorie': []},
             'udviklingslanden': {'udviklingslandene': []},
             'udvis': {'udvised': [], 'udviser': []},
             'udvist': {'udviste': []},
             'udvort': {'udvortes': []},
             'udy': ['udying'],
             'udylit': {'udylite': []},
             'udyog': {'udyogic': []},
             'udyogamand': {'udyogamandal': []},
             'udyogmand': {'udyogmandal': []},
             'udzbenik': {'udzbenike': []},
             'udzial': {'udziale': []},
             'udzieleni': {'udzielenie': []}}
