#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ue = {'uea': {'ueas': []},
             'ueabl': {'ueable': []},
             'ueac': {'ueace': []},
             'uead': {'ueade': [], 'ueads': []},
             'ueag': {'ueage': []},
             'ueal': {'ueale': [], 'ueals': []},
             'uean': {'ueane': [], 'ueans': []},
             'ueapm': {'ueapme': []},
             'uear': {'ueared': [], 'uearing': [], 'uears': []},
             'uearli': {'uearly': []},
             'uearn': {'uearne': []},
             'ueasur': {'ueasure': ['ueasures']},
             'ueasure': ['ueasures'],
             'ueat': {'ueated': [], 'ueating': [], 'ueats': []},
             'ueath': {'ueathed': []},
             'ueati': {'ueaty': []},
             'ueatli': {'ueatly': []},
             'ueauti': {'ueautiful': [], 'ueauty': []},
             'ueb': {'uebbing': [], 'uebe': ['uebes'], 'uebing': []},
             'uebe': ['uebes'],
             'uebel': {'uebele': [], 'uebels': []},
             'uebelack': {'uebelacker': []},
             'uebelho': {'uebelhoer': []},
             'uebelmess': {'uebelmesser': []},
             'ueber': {'uebers': []},
             'ueberal': {'ueberall': []},
             'ueberau': {'ueberaus': []},
             'ueberblick': {'ueberblicke': []},
             'ueberbring': {'ueberbringer': []},
             'ueberda': {'ueberdas': []},
             'ueberdi': {'ueberdie': ['ueberdies']},
             'ueberdie': ['ueberdies'],
             'uebereinkommen': {'uebereinkommens': []},
             'ueberfal': {'ueberfall': []},
             'uebergab': {'uebergabe': []},
             'uebergang': {'uebergange': ['ueberganges'], 'uebergangs': []},
             'uebergange': ['ueberganges'],
             'uebergangsgebirg': {'uebergangsgebirge': []},
             'uebergangsperiod': {'uebergangsperiode': []},
             'uebergriff': {'uebergriffe': []},
             'ueberheid': {'ueberheide': []},
             'ueberhub': {'ueberhuber': []},
             'ueberl': {'ueberle': []},
             'ueberlandstrass': {'ueberlandstrasse': []},
             'ueberlieferungsgeschicht': {'ueberlieferungsgeschichte': []},
             'ueberlieferungsgeschichtlich': {'ueberlieferungsgeschichtliche': []},
             'ueberling': {'ueberlinger': []},
             'uebernahm': {'uebernahme': []},
             'ueberprodukt': {'ueberproduktion': []},
             'ueberreit': {'ueberreiter': []},
             'ueberrest': {'ueberreste': []},
             'ueberreut': {'ueberreuter': []},
             'ueberreuth': {'ueberreuther': []},
             'uebersberg': {'uebersberger': []},
             'ueberscha': {'ueberschaer': []},
             'ueberschuss': {'ueberschusse': ['ueberschusses']},
             'ueberschusse': ['ueberschusses'],
             'ueberse': {'uebersee': []},
             'ueberseeisch': {'ueberseeische': []},
             'uebersetz': {'uebersetzer': ['uebersetzers']},
             'uebersetzen': {'uebersetzens': []},
             'uebersetzer': ['uebersetzers'],
             'uebersicht': {'uebersichts': []},
             'uebersichtlich': {'uebersichtliche': []},
             'uebersichtskart': {'uebersichtskarte': []},
             'uebersinnlich': {'uebersinnliche': []},
             'uebertrag': {'uebertrager': []},
             'ueberwachung': {'ueberwachungs': []},
             'ueberwass': {'ueberwasser': []},
             'ueberweg': {'ueberwegs': []},
             'ueberwegheinz': {'ueberwegheinze': []},
             'ueberwind': {'ueberwinder': []},
             'uebi': {'uebis': []},
             'uebig': {'uebigs': []},
             'uebing': {'uebinger': []},
             'uebl': {'uebling': []},
             'ueblack': {'ueblacker': []},
             'ueblo': {'ueblos': []},
             'uebrig': {'uebrige': []},
             'uebrigen': {'uebrigens': []},
             'uebung': {'uebungs': []},
             'uebungsphanomen': {'uebungsphanomene': []},
             'uec': {'uece': ['ueces'], 'uecs': []},
             'uecam': {'uecame': []},
             'uecaus': {'uecause': []},
             'ueccl': {'ueccles': []},
             'ueccssari': {'ueccssary': []},
             'uece': ['ueces'],
             'uecemb': {'uecember': []},
             'uecess': {'uecesse': [], 'uecessity': []},
             'uecessari': {'uecessaries': [], 'uecessary': []},
             'uecessarili': {'uecessarily': []},
             'uechang': {'uechanged': []},
             'uecherch': {'uecherches': []},
             'uecid': {'uecided': []},
             'uecis': {'uecision': []},
             'ueciu': {'uecius': []},
             'ueck': {'uecke': ['uecked'], 'uecks': []},
             'uecke': ['uecked'],
             'ueckermiind': {'ueckermiinde': []},
             'ueckermund': {'ueckermunde': []},
             'uecol': {'uecole': []},
             'uecom': {'uecome': []},
             'ueconomi': {'ueconomie': []},
             'uecord': {'uecords': []},
             'uecritur': {'uecriture': []},
             'uecrot': {'uecrotic': []},
             'uect': {'uected': []},
             'uectig': {'uectigal': []},
             'uectu': {'uectus': []},
             'ued': {'uede': [], 'ueding': []},
             'ueda': {'uedas': []},
             'uedaet': {'uedaetal': []},
             'uedemat': {'uedematous': []},
             'ueder': {'uedere': []},
             'uedic': {'uedical': []},
             'uedineni': {'uedinenie': []},
             'uedinenno': {'uedinennoe': []},
             'ueduc': {'ueducation': []},
             'uee': {'uees': []},
             'ueed': {'ueeded': [], 'ueedful': [], 'ueeds': []},
             'ueedl': {'ueedle': ['ueedles']},
             'ueedle': ['ueedles'],
             'ueeessari': {'ueeessary': []},
             'ueek': {'ueeks': []},
             'ueekli': {'ueekly': []},
             'ueem': {'ueemed': [], 'ueems': []},
             'ueen': {'ueene': ['ueenes'], 'ueens': []},
             'ueene': ['ueenes'],
             'ueensberri': {'ueensberry': []},
             'ueer': {'ueere': [], 'ueers': []},
             'ueet': {'ueeting': []},
             'ueez': {'ueezed': []},
             'uef': {'ueffing': []},
             'uefact': {'uefaction': []},
             'uefor': {'uefore': []},
             'ueg': {'uegative': [], 'uege': ['ueges']},
             'uega': {'uegas': []},
             'uege': ['ueges'],
             'ueget': {'uegetables': []},
             'uegist': {'uegister': []},
             'uegitglani': {'uegitglanis': []},
             'ueglect': {'ueglected': []},
             'ueglig': {'uegligence': []},
             'ueglis': {'ueglise': []},
             'uego': {'uegos': []},
             'uegoci': {'uegociation': ['uegociations']},
             'uegociation': ['uegociations'],
             'uegoti': {'uegotiations': []},
             'uegre': {'uegree': ['uegrees']},
             'uegree': ['uegrees'],
             'uegro': {'uegroes': []},
             'uegypt': {'uegypte': []},
             'uehemen': {'uehemens': []},
             'uehement': {'uehementer': []},
             'uehementiu': {'uehementius': []},
             'uehicl': {'uehicle': ['uehicles']},
             'uehicle': ['uehicles'],
             'uehl': {'uehling': []},
             'uehlek': {'uehleke': []},
             'uehling': {'uehlinger': []},
             'uei': {'ueis': []},
             'ueighbor': {'ueighbors': []},
             'uein': {'ueine': [], 'ueins': []},
             'ueis': {'ueise': []},
             'ueit': {'ueited': [], 'ueits': []},
             'ueiti': {'ueity': []},
             'ueivers': {'ueiversity': []},
             'uel': {'uele': ['ueles', 'ueled'], 'ueling': [], 'uels': []},
             'uela': {'uelas': []},
             'uelamin': {'uelamine': []},
             'uelani': {'uelany': []},
             'uelawar': {'uelawares': []},
             'uelcom': {'uelcome': []},
             'uelcon': {'uelcone': []},
             'uele': ['ueles', 'ueled'],
             'uelen': {'uelene': []},
             'uelfar': {'uelfare': []},
             'uelh': {'uelhes': []},
             'ueli': {'uelis': [], 'uely': []},
             'ueliev': {'uelieve': []},
             'uelimu': {'uelimus': []},
             'ueling': {'uelinger': []},
             'ueliti': {'uelitis': []},
             'uell': {'uelle': ['uelled', 'uelles'], 'uelling': [], 'uells': []},
             'uelle': ['uelled', 'uelles'],
             'ueller': {'uellere': []},
             'uelli': {'uelly': []},
             'uelo': {'uelos': []},
             'ueloc': {'uelocity': []},
             'uelocit': {'uelocitate': [], 'uelociter': []},
             'uelociu': {'uelocius': []},
             'uelqu': {'uelques': []},
             'uels': {'uelses': []},
             'uelti': {'uelty': []},
             'ueltzhoff': {'ueltzhoffer': []},
             'uem': {'uems': []},
             'uema': {'uemae': []},
             'uemand': {'uemands': []},
             'uemark': {'uemarks': []},
             'uember': {'uembers': []},
             'uemet': {'uemeter': []},
             'uemi': {'uemy': []},
             'uemiliu': {'uemilius': []},
             'uemocrat': {'uemocratic': []},
             'uemocritu': {'uemocritus': []},
             'uemoir': {'uemoires': [], 'uemoirs': []},
             'uempir': {'uempire': []},
             'uemploy': {'uemployment': []},
             'uen': {'uene': ['uenes'], 'uens': []},
             'uena': {'uenae': [], 'uenas': []},
             'uenal': {'uenales': []},
             'uenat': {'uenator': []},
             'uenc': {'uence': ['uenced', 'uences'], 'uencing': []},
             'uence': ['uenced', 'uences'],
             'uench': {'uenched': [], 'uenching': []},
             'uenci': {'uencies': [], 'uency': []},
             'uend': {'uende': [], 'uends': []},
             'uendelig': {'uendelige': []},
             'uender': {'uendere': []},
             'uendi': {'uendy': []},
             'uendicar': {'uendicare': []},
             'uendition': {'uenditione': []},
             'uene': {'uenee': []},
             'uenea': {'ueneas': []},
             'ueneficii': {'ueneficiis': []},
             'ueneni': {'uenenis': []},
             'ueneph': {'uenephes': []},
             'uener': {'ueneral': [], 'uenerant': [], 'ueneration': [], 'uenere': []},
             'uenerabil': {'uenerabile': []},
             'uenerabili': {'uenerabilis': []},
             'uenerabilibu': {'uenerabilibus': []},
             'uenerand': {'uenerande': []},
             'uenerandu': {'uenerandus': []},
             'ueneration': {'ueneratione': []},
             'ueneri': {'ueneris': []},
             'uenew': {'uenews': []},
             'uenfanc': {'uenfance': []},
             'uengl': {'uengle': []},
             'ueni': {'uenie': ['uenies'], 'uenis': []},
             'uenia': {'uenias': []},
             'ueniamu': {'ueniamus': []},
             'uenic': {'uenice': []},
             'uenie': ['uenies'],
             'uenieb': {'ueniebant': []},
             'uenien': {'ueniens': []},
             'uenient': {'ueniente': ['uenientes']},
             'ueniente': ['uenientes'],
             'uenienti': {'uenientis': []},
             'uenientibu': {'uenientibus': []},
             'uenimu': {'uenimus': []},
             'uenir': {'uenire': ['uenirent']},
             'uenire': ['uenirent'],
             'ueniss': {'uenisse': ['uenissent']},
             'uenisse': ['uenissent'],
             'uenit': {'uenite': []},
             'uenl': {'uenle': []},
             'uenn': {'uenne': []},
             'uennali': {'uennalis': []},
             'ueno': {'uenos': []},
             'uenoida': {'uenoidae': []},
             'uenot': {'uenots': []},
             'uenri': {'uenry': []},
             'uens': {'uense': []},
             'uenseign': {'uenseignement': []},
             'uensi': {'uensis': []},
             'uensiti': {'uensity': []},
             'uent': {'uente': ['uentes', 'uented'], 'uents': []},
             'uente': ['uentes', 'uented'],
             'uenti': {'uentis': []},
             'uential': {'uentially': []},
             'uention': {'uentioned': []},
             'uentli': {'uently': []},
             'uento': {'uentos': []},
             'uentr': {'uentre': []},
             'uentri': {'uentris': []},
             'uentu': {'uentus': []},
             'uenturi': {'uentury': []},
             'uenturu': {'uenturus': []},
             'uenu': {'uenue': [], 'uenus': []},
             'uenust': {'uenustate': []},
             'uenusta': {'uenustas': []},
             'uenver': {'uenvers': []},
             'uenz': {'uenze': []},
             'uenza': {'uenzae': []},
             'ueographi': {'ueography': []},
             'ueolog': {'ueological': [], 'ueology': []},
             'ueopl': {'ueople': []},
             'ueorg': {'ueorge': []},
             'ueou': {'ueous': []},
             'uep': {'ueps': []},
             'uepa': {'uepae': []},
             'uepart': {'uepartment': []},
             'uepend': {'uepends': []},
             'uepo': {'uepos': []},
             'uepoqu': {'uepoque': []},
             'ueport': {'ueports': []},
             'uepubl': {'uepublic': []},
             'ueputi': {'ueputy': []},
             'uequ': {'ueque': []},
             'uequip': {'uequipe': []},
             'uer': {'uere': ['uered', 'ueres', 'uerely'], 'uering': [], 'uers': []},
             'uera': {'uerae': [], 'ueras': []},
             'ueracit': {'ueraciter': []},
             'ueral': {'uerally': []},
             'uerament': {'ueramente': []},
             'uerari': {'uerary': []},
             'uerber': {'uerbere': []},
             'uerberatu': {'uerberatus': []},
             'uerberibu': {'uerberibus': []},
             'uerbi': {'uerbis': []},
             'uercu': {'uercus': []},
             'uerd': {'uerde': []},
             'uerding': {'uerdinger': []},
             'uere': ['uered', 'ueres', 'uerely'],
             'uergen': {'uergens': []},
             'ueri': {'uerie': ['ueries'], 'ueris': [], 'uery': []},
             'uerie': ['ueries'],
             'uerifi': {'uerify': []},
             'uerig': {'uerige': []},
             'uerili': {'uerily': []},
             'uerisimil': {'uerisimile': []},
             'uerissim': {'uerissime': []},
             'uerit': {'ueritate': [], 'uerite': []},
             'uerita': {'ueritas': []},
             'ueritati': {'ueritatis': []},
             'ueritu': {'ueritus': []},
             'ueriu': {'uerius': []},
             'ueriv': {'uerived': []},
             'uerk': {'uerke': []},
             'uerl': {'uerling': ['uerlings']},
             'uerli': {'uerly': []},
             'uerling': ['uerlings'],
             'uerm': {'uermes': []},
             'uerman': {'uermans': []},
             'uermani': {'uermany': []},
             'uero': {'ueros': []},
             'ueror': {'uerors': []},
             'uerr': {'uerre': ['uerres']},
             'uerre': ['uerres'],
             'uerri': {'uerrie': [], 'uerry': []},
             'uerrilla': {'uerrillas': []},
             'uers': {'uerse': ['uerses']},
             'uersar': {'uersare': []},
             'uerse': ['uerses'],
             'uersi': {'uersis': []},
             'uersibu': {'uersibus': []},
             'uersiculi': {'uersiculis': []},
             'uersiculo': {'uersiculos': []},
             'uersion': {'uersions': []},
             'uerson': {'uersons': []},
             'uersu': {'uersus': []},
             'uert': {'uerte': ['uertes']},
             'uerte': ['uertes'],
             'uerter': {'uertere': []},
             'uertic': {'uertical': [], 'uertice': []},
             'uertu': {'uertue': ['uertues']},
             'uertue': ['uertues'],
             'uertuou': {'uertuous': []},
             'ueru': {'uerus': []},
             'uerv': {'uerve': ['uerves']},
             'uerve': ['uerves'],
             'uervic': {'uervice': []},
             'uervou': {'uervous': []},
             'ues': {'uese': ['uesed', 'ueses'], 'uesful': ['uesfulness']},
             'ueschicht': {'ueschichte': []},
             'ueschin': {'ueschines': []},
             'ueschylu': {'ueschylus': []},
             'uescrib': {'uescribed': []},
             'uescript': {'uescription': []},
             'uesculapiu': {'uesculapius': []},
             'uese': ['uesed', 'ueses'],
             'ueserv': {'ueserve': []},
             'uesful': ['uesfulness'],
             'uesid': {'uesides': []},
             'uesir': {'uesirable': [], 'uesire': ['uesired']},
             'uesire': ['uesired'],
             'uesn': {'uesne': []},
             'uesophagu': {'uesophagus': []},
             'uespac': {'uespace': []},
             'uespagn': {'uespagne': []},
             'uesper': {'uesperance': [], 'uespere': []},
             'uespit': {'uespite': []},
             'uess': {'uesse': ['uesses', 'uessed'], 'uessing': []},
             'uesse': ['uesses', 'uessed'],
             'uessel': {'uesseler': [], 'uessels': []},
             'uessr': {'uessrs': []},
             'uest': {'ueste': ['uested', 'uestes'], 'uesting': [], 'uests': []},
             'uestaqu': {'uestaque': []},
             'ueste': ['uested', 'uestes'],
             'uesthetiqu': {'uesthetique': []},
             'uesti': {'uestis': []},
             'uestibu': {'uestibus': []},
             'uestigii': {'uestigiis': []},
             'uestimenti': {'uestimentis': []},
             'uestinghous': {'uestinghouse': []},
             'uestion': {'uestionable': [],
                         'uestionably': [],
                         'uestioned': [],
                         'uestioning': [],
                         'uestions': []},
             'uestionnair': {'uestionnaire': ['uestionnaires']},
             'uestionnaire': ['uestionnaires'],
             'uestir': {'uestire': []},
             'uestitu': {'uestitus': []},
             'uestlon': {'uestlons': []},
             'uestlov': {'uestlove': []},
             'uestr': {'uestre': []},
             'uestra': {'uestrae': [], 'uestras': []},
             'uestrang': {'uestrange': []},
             'uestri': {'uestris': []},
             'uestro': {'uestros': []},
             'uesu': {'uesus': []},
             'uesugi': {'uesugis': []},
             'uet': {'uete': ['ueted'], 'uets': []},
             'uetail': {'uetails': []},
             'uetak': {'uetake': []},
             'uete': ['ueted'],
             'ueter': {'uetere': ['ueteres']},
             'uetere': ['ueteres'],
             'ueteri': {'ueteris': []},
             'ueteribu': {'ueteribus': []},
             'uetermin': {'uetermine': ['uetermined']},
             'uetermine': ['uetermined'],
             'uethod': {'uethods': []},
             'uetoil': {'uetoile': []},
             'uetolian': {'uetolians': []},
             'uetp': {'uetps': []},
             'uetr': {'uetre': []},
             'uetrang': {'uetranger': []},
             'uett': {'uette': ['uettes']},
             'uette': ['uettes'],
             'uetu': {'uetus': []},
             'uetust': {'uetustate': []},
             'uetusta': {'uetustas': []},
             'uetustati': {'uetustatis': []},
             'ueu': {'ueus': []},
             'ueualli': {'ueually': []},
             'ueue': {'ueues': []},
             'ueuelli': {'ueuelly': []},
             'ueuri': {'ueury': []},
             'ueurop': {'ueurope': []},
             'ueuten': {'ueutenant': []},
             'uev': {'ueve': ['ueves', 'ueved']},
             'ueva': {'uevas': []},
             'uevangil': {'uevangile': []},
             'ueve': ['ueves', 'ueved'],
             'uevelop': {'ueveloped': [], 'uevelopment': []},
             'ueven': {'uevenement': []},
             'uevenu': {'uevenue': []},
             'uever': {'ueveral': []},
             'uevi': {'uevis': []},
             'uevic': {'uevice': []},
             'uevil': {'ueville': []},
             'uevo': {'uevos': []},
             'uevolut': {'uevolution': []},
             'uevot': {'uevoted': []},
             'uevr': {'uevre': []},
             'uevulos': {'uevulose': []},
             'uew': {'uews': []},
             'uewli': {'uewly': []},
             'uewspap': {'uewspaper': ['uewspapers']},
             'uewspaper': ['uewspapers'],
             'uez': {'uezes': []},
             'uezd': {'uezde': [], 'uezds': []},
             'uezdi': {'uezdy': []}}
