#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_uf = {'ufa': {'ufa': []},
 'ufactori': {'ufactories': [], 'ufactory': []},
 'ufactur': {'ufacture': ['ufactured', 'ufacturer', 'ufactures', 'ufacturers'],
             'ufacturing': []},
 'ufacture': ['ufactured', 'ufacturer', 'ufactures', 'ufacturers'],
 'ufag': {'ufage': ['ufages']},
 'ufage': ['ufages'],
 'ufanishad': {'ufanishads': []},
 'ufano': {'ufanos': []},
 'ufayett': {'ufayette': []},
 'ufc': {'ufce': ['ufced'], 'ufcful': [], 'ufcs': []},
 'ufce': ['ufced'],
 'ufclef': {'ufclefs': []},
 'ufd': {'ufds': []},
 'ufe': {'ufed': [],
         'ufee': ['ufeed'],
         'ufeful': ['ufefully'],
         'ufes': [],
         'ufing': []},
 'ufecycl': {'ufecycle': []},
 'ufee': ['ufeed'],
 'ufeful': {'ufefull': []},
 'ufefulnef': {'ufefulnefs': []},
 'ufelcf': {'ufelcfs': []},
 'ufelef': {'ufelefs': []},
 'ufelel': {'ufelels': []},
 'ufen': {'ufens': []},
 'ufent': {'ufente': []},
 'ufentin': {'ufentine': []},
 'ufer': {'ufere': [], 'ufers': []},
 'uferdig': {'uferdige': []},
 'uferfiltr': {'uferfiltration': []},
 'uferlini': {'uferlinie': []},
 'uferlo': {'uferlos': []},
 'uferlos': {'uferlose': []},
 'uferpromenad': {'uferpromenade': []},
 'uferstrass': {'uferstrasse': []},
 'uferveget': {'ufervegetation': []},
 'uferzon': {'uferzone': []},
 'ufestyl': {'ufestyle': []},
 'ufeti': {'ufety': []},
 'ufetim': {'ufetime': []},
 'uff': {'uffe': [], 'uffs': []},
 'uffair': {'uffairs': []},
 'uffculm': {'uffculme': []},
 'uffect': {'uffected': [], 'uffection': ['uffections'], 'uffects': []},
 'uffection': ['uffections'],
 'uffenheim': {'uffenheimer': []},
 'uffenord': {'uffenorde': []},
 'uffer': {'uffered': [],
           'ufferers': [],
           'uffering': ['ufferings'],
           'uffers': []},
 'uffering': ['ufferings'],
 'uffi': {'uffy': []},
 'uffic': {'uffice': ['uffices', 'ufficer', 'ufficers']},
 'uffice': ['uffices', 'ufficer', 'ufficers'],
 'uffici': {'ufficial': [], 'ufficiency': [], 'ufficient': ['ufficiently']},
 'ufficial': {'ufficiale': []},
 'ufficialment': {'ufficialmente': []},
 'ufficient': ['ufficiently'],
 'uffin': {'uffins': []},
 'uffindel': {'uffindell': []},
 'uffing': {'uffinger': []},
 'uffinga': {'uffingas': []},
 'uffizial': {'uffiziale': []},
 'uffl': {'uffle': []},
 'ufflcial': {'ufflciale': []},
 'ufflet': {'ufflete': []},
 'ufford': {'uffords': []},
 'uffrag': {'uffrage': []},
 'ufg': {'ufge': ['ufged']},
 'ufge': ['ufged'],
 'ufher': {'ufhered': [], 'ufhers': []},
 'ufi': {'ufie': ['ufied'], 'ufis': [], 'ufy': []},
 'ufia': {'ufias': []},
 'ufid': {'ufider': []},
 'ufie': ['ufied'],
 'ufig': {'ufige': []},
 'ufiivers': {'ufiiversity': []},
 'ufil': {'ufile': []},
 'ufila': {'ufilas': []},
 'ufiom': {'ufiome': []},
 'ufir': {'ufirs': []},
 'ufk': {'ufkes': []},
 'ufl': {'ufle': [], 'ufls': []},
 'uflack': {'uflacker': []},
 'uflag': {'uflage': [], 'uflags': []},
 'ufli': {'ufly': []},
 'uflic': {'uflice': []},
 'ufm': {'ufms': []},
 'ufnit': {'ufnited': []},
 'ufnivers': {'ufniversity': []},
 'ufo': {'ufo': []},
 "ufo'": {"ufo's": []},
 'ufoc': {'ufocs': []},
 'ufoer': {'ufoers': []},
 'ufoiogi': {'ufoiogy': []},
 'ufoiogist': {'ufoiogists': []},
 'ufolog': {'ufological': [], 'ufology': []},
 'ufologist': {'ufologists': []},
 'ufonaut': {'ufonauts': []},
 'uforel': {'uforelated': []},
 'uformel': {'uformelle': []},
 'uformit': {'uformite': []},
 'ufortun': {'ufortunate': []},
 'ufp': {'ufpe': [], 'ufps': []},
 'ufqu': {'ufque': []},
 'ufr': {'ufred': [], 'ufrs': []},
 'ufracomb': {'ufracombe': []},
 'ufram': {'uframe': []},
 'ufrg': {'ufrgs': []},
 'ufrp': {'ufrpe': []},
 'ufsatz': {'ufsatze': []},
 'ufsrestor': {'ufsrestore': []},
 'uft': {'ufte': ['ufted'], 'ufting': [], 'ufts': []},
 'uftad': {'uftade': []},
 'ufte': ['ufted'],
 'ufterward': {'ufterwards': []},
 'ufth': {'ufthe': []},
 'uftic': {'uftice': []},
 'uftim': {'uftimate': []},
 'ufu': {'ufus': []},
 'ufual': {'ufuall': ['ufually']},
 'ufuall': ['ufually'],
 'ufufunyan': {'ufufunyane': []},
 'ufullstendig': {'ufullstendige': []},
 'ufur': {'ufure': ['ufurer', 'ufurers']},
 'ufure': ['ufurer', 'ufurers'],
 'ufuri': {'ufury': []},
 'ufurp': {'ufurpation': ['ufurpations'],
           'ufurped': [],
           'ufurper': ['ufurpers'],
           'ufurping': [],
           'ufurps': []},
 'ufurpation': ['ufurpations'],
 'ufurper': ['ufurpers'],
 'ufw': {'ufws': []},
 'ufyss': {'ufysses': []}}
