#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ug = {'uga': {'ugas': []},
             'ugaa': {'ugaas': []},
             'ugabhoga': {'ugabhogas': []},
             'ugac': {'ugacity': []},
             'ugadal': {'ugadale': []},
             'ugaili': {'ugaily': []},
             'ugain': {'ugaine': []},
             'ugair': {'ugaire': []},
             'ugal': {'ugale': ['ugales', 'ugalents'],
                      'ugaling': [],
                      'ugality': [],
                      'ugalization': [],
                      'ugalized': [],
                      'ugally': [],
                      'ugals': []},
             'ugald': {'ugalde': []},
             'ugale': ['ugales', 'ugalents'],
             'ugalit': {'ugalite': []},
             'ugament': {'ugaments': []},
             'ugan': {'ugane': []},
             'ugand': {'ugands': []},
             'uganda': ['ugandae'],
             'ugandan': ['ugandanization'],
             'ugandanis': {'ugandanisation': []},
             'ugandens': {'ugandense': []},
             'ugandensi': {'ugandensis': []},
             'ugandes': {'ugandese': []},
             'ugandian': {'ugandians': []},
             'ugandist': {'ugandists': []},
             'ugandit': {'ugandite': []},
             'ugao': {'ugaos': []},
             'ugar': {'ugaric': [], 'ugars': []},
             'ugarit': {'ugariter': [], 'ugarites': [], 'ugaritic': [], 'ugarits': []},
             'ugaritian': {'ugaritians': []},
             'ugaritiqu': {'ugaritique': []},
             'ugaritisch': {'ugaritische': []},
             'ugaritolog': {'ugaritology': []},
             'ugarkov': {'ugarkovic': []},
             'ugarsk': {'ugarske': []},
             'ugart': {'ugarte': ['ugartes'], 'ugartic': []},
             'ugarte': ['ugartes'],
             'ugartech': {'ugarteche': []},
             'ugast': {'ugaste': []},
             'ugat': {'ugate': ['ugates', 'ugated'],
                      'ugating': [],
                      'ugation': ['ugations']},
             'ugatair': {'ugataire': []},
             'ugatam': {'ugatame': []},
             'ugate': ['ugates', 'ugated'],
             'ugation': ['ugations'],
             'ugatu': {'ugatus': []},
             'ugb': {'ugbe': [], 'ugbs': []},
             'ugbab': {'ugbabe': []},
             'ugben': {'ugbene': []},
             'ugbolu': {'ugbolue': []},
             'ugbrook': {'ugbrooke': []},
             'ugc': {'ugcs': []},
             'ugdal': {'ugdale': []},
             'uge': {'uged': [], 'ugee': ['ugees'], 'uges': [], 'uging': []},
             'uged': {'ugedal': []},
             'ugee': ['ugees'],
             'ugel': {'ugele': []},
             'ugelheim': {'ugelheimer': []},
             'ugemein': {'ugemeine': []},
             'ugement': {'ugements': []},
             'ugen': {'ugene': [], 'ugenics': [], 'ugens': []},
             'ugena': {'ugenas': []},
             'ugenc': {'ugency': []},
             'ugend': {'ugende': ['ugendes']},
             'ugendair': {'ugendaire': ['ugendaires']},
             'ugendaire': ['ugendaires'],
             'ugende': ['ugendes'],
             'ugeni': {'ugenie': []},
             'ugent': {'ugently': [], 'ugents': []},
             'uger': {'ugere': ['ugeres'], 'ugers': []},
             'ugere': ['ugeres'],
             'ugeret': {'ugerete': []},
             'ugeskrlaeg': {'ugeskrlaeger': []},
             'ugetista': {'ugetistas': []},
             'ugf': {'ugfs': []},
             'ugfi': {'ugfy': []},
             'ugg': {'ugge': ['ugges'], 'uggs': []},
             'uggag': {'uggage': []},
             'uggam': {'uggams': []},
             'ugge': ['ugges'],
             'ugger': {'uggers': []},
             'uggermugg': {'uggermugger': []},
             'uggescomb': {'uggescombe': []},
             'uggeshal': {'uggeshall': []},
             'uggest': {'uggested': [],
                        'uggesting': [],
                        'uggestion': ['uggestions'],
                        'uggestive': [],
                        'uggests': []},
             'uggestion': ['uggestions'],
             'ugget': {'uggets': []},
             'uggi': {'uggie': [], 'uggy': []},
             'uggin': {'uggins': []},
             'uggiolar': {'uggiolare': []},
             'uggion': {'uggione': []},
             'uggl': {'uggle': ['uggled', 'uggles'], 'uggling': []},
             'uggla': {'ugglas': []},
             'uggle': ['uggled', 'uggles'],
             'ugglebarnbi': {'ugglebarnby': []},
             'uggler': {'ugglers': []},
             'uggleri': {'ugglery': []},
             'ugglesom': {'ugglesome': []},
             'uggli': {'uggly': []},
             'uggowitz': {'uggowitzer': []},
             'ugguccion': {'ugguccione': []},
             'ugh': {'ughe': ['ughed', 'ughes', 'ugheli'],
                     'ughing': [],
                     'ughness': [],
                     'ughs': []},
             'ughal': {'ughals': []},
             'ughbank': {'ughbanks': []},
             'ughe': ['ughed', 'ughes', 'ugheli'],
             'ughel': {'ughele': []},
             'ughellu': {'ughellus': []},
             'ughil': {'ughill': []},
             'ughli': {'ughly': []},
             'ught': {'ughted': [], 'ughtful': [], 'ughting': [], 'ughts': []},
             'ughter': {'ughters': []},
             'ughthous': {'ughthouse': []},
             'ughti': {'ughty': []},
             'ughtli': {'ughtly': []},
             'ughtn': {'ughtning': ['ughtnings']},
             'ughtning': ['ughtnings'],
             'ughtr': {'ughtred': []},
             'ugi': {'ugie': ['ugies'], 'ugis': [], 'ugy': []},
             'ugianski': {'ugianskis': [], 'ugiansky': []},
             'ugibu': {'ugibus': []},
             'ugido': {'ugidos': []},
             'ugie': ['ugies'],
             'ugin': {'ugine': ['ugines'], 'ugins': []},
             'ugina': {'uginas': []},
             'uginciu': {'ugincius': []},
             'ugine': ['ugines'],
             'ugion': {'ugions': []},
             'ugionnair': {'ugionnaire': ['ugionnaires']},
             'ugionnaire': ['ugionnaires'],
             'ugiou': {'ugious': []},
             'ugisl': {'ugislation': []},
             'ugist': {'ugiste': ['ugistes']},
             'ugiste': ['ugistes'],
             'ugit': {'ugite': [], 'ugitive': ['ugitives']},
             'ugitim': {'ugitime': ['ugitimes']},
             'ugitime': ['ugitimes'],
             'ugitive': ['ugitives'],
             'ugji': {'ugjy': []},
             'ugl': {'ugle': ['ugled'], 'ugling': []},
             'ugla': {'uglas': []},
             'uglan': {'uglans': []},
             'ugland': {'uglands': []},
             'ugle': ['ugled'],
             'uglekisloti': {'uglekisloty': []},
             'ugli': ['uglie', 'uglied', 'ugliness'],
             'ugliestlook': {'ugliestlooking': []},
             'uglif': {'uglification': ['uglifications']},
             'uglifi': {'uglified': [],
                        'uglifier': ['uglifiers'],
                        'uglifies': [],
                        'uglify': ['uglifying']},
             'uglification': ['uglifications'],
             'uglifier': ['uglifiers'],
             'uglify': ['uglifying'],
             'uglili': {'uglily': []},
             'uglin': {'uglines': []},
             'uglinef': {'uglinefs': []},
             'ugliness': {'uglinesse': []},
             'uglion': {'uglione': []},
             'uglis': {'uglise': []},
             'uglubleni': {'uglublenie': []},
             'ugly': {'uglye': [], 'uglyness': []},
             'uglyan': {'uglyane': []},
             'uglybeauti': {'uglybeautiful': []},
             'uglyduckl': {'uglyduckling': []},
             'uglyfac': {'uglyfaced': []},
             'uglylook': {'uglylooking': []},
             'uglyshap': {'uglyshaped': []},
             'uglysound': {'uglysounding': []},
             'uglytemp': {'uglytempered': []},
             'uglyvil': {'uglyville': []},
             'ugm': {'ugme': [], 'ugms': []},
             'ugma': {'ugmas': []},
             'ugment': {'ugmentation': [], 'ugmented': []},
             'ugmenti': {'ugmentis': []},
             'ugn': {'ugne': ['ugnes', 'ugned'], 'ugns': []},
             'ugnaught': {'ugnaughts': []},
             'ugne': {'ugnee': []},
             'ugni': {'ugnis': [], 'ugny': []},
             'ugo': {'ugos': []},
             'ugoccion': {'ugoccione': []},
             'ugok': {'ugoke': []},
             'ugokw': {'ugokwe': []},
             'ugoletu': {'ugoletus': []},
             'ugolin': {'ugoline': []},
             'ugolino': {'ugolinos': []},
             'ugolinu': {'ugolinus': []},
             'ugolovni': {'ugolovny': []},
             'ugolovno': {'ugolovnoe': []},
             'ugon': {'ugone': []},
             'ugoni': {'ugonier': [], 'ugonis': [], 'ugony': []},
             'ugoniu': {'ugonius': []},
             'ugor': {'ugors': []},
             'ugorski': {'ugorskie': []},
             'ugoslav': {'ugoslavs': []},
             'ugotov': {'ugotoviti': []},
             'ugow': {'ugowe': []},
             'ugoy': {'ugoye': []},
             'ugpa': {'ugpas': []},
             'ugr': {'ugre': ['ugres']},
             'ugra': {'ugras': []},
             'ugram': {'ugrams': []},
             'ugrandit': {'ugrandite': []},
             'ugrasrava': {'ugrasravas': []},
             'ugre': {'ugree': ['ugreed']},
             'ugree': ['ugreed'],
             'ugrekhelidz': {'ugrekhelidze': []},
             'ugres': {'ugresic': []},
             'ugri': {'ugry': []},
             'ugrian': {'ugrian': []},
             'ugric': {'ugric': []},
             'ugrica': {'ugricae': []},
             'ugricultur': {'ugriculture': []},
             'ugrin': {'ugrinic': []},
             'ugrinski': {'ugrinsky': []},
             'ugrisch': {'ugrische': ['ugrischer']},
             'ugrische': ['ugrischer'],
             'ugrist': {'ugristics': [], 'ugrists': []},
             'ugrofinn': {'ugrofinnic': [], 'ugrofinns': []},
             'ugrovedeni': {'ugrovedenie': []},
             'ugrozi': {'ugrozy': []},
             'ugsom': {'ugsome': []},
             'ugt': {'ugte': [], 'ugts': []},
             'ugthorp': {'ugthorpe': []},
             'ugti': {'ugty': []},
             'ugu': {'ugue': ['ugued', 'ugues'], 'ugus': []},
             'uguacion': {'uguacione': []},
             'uguaglianz': {'uguaglianze': []},
             'uguagliar': {'uguagliare': []},
             'ugual': {'uguale': [], 'ugually': []},
             'ugualment': {'ugualmente': []},
             'uguart': {'uguarte': []},
             'uguccion': {'uguccione': []},
             'ugue': ['ugued', 'ugues'],
             'uguenot': {'uguenots': []},
             'ugues': {'uguese': []},
             'uguiccion': {'uguiccione': []},
             'ugum': {'ugumes': []},
             'ugun': {'uguns': []},
             'ugunstig': {'ugunstige': []},
             'ugur': {'ugural': [], 'ugure': ['ugures'], 'ugurs': []},
             'ugure': ['ugures'],
             'ugust': {'uguste': []},
             'ugustin': {'ugustine': []},
             'ugustinu': {'ugustinus': []},
             'ugustu': {'ugustus': []},
             'ugv': {'ugvs': []},
             'ugwok': {'ugwoke': []},
             'ugworthi': {'ugworthy': []},
             'ugwuek': {'ugwueke': []},
             'ugwuez': {'ugwueze': []},
             'ugwuok': {'ugwuoke': []},
             'ugy': {'ugye': []},
             'ugyanerr': {'ugyanerre': []},
             'ugyani': {'ugyanis': []}}
