#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_uh = {'uha': {'uhas': []},
             'uhabl': {'uhable': []},
             'uhal': {'uhall': []},
             'uhald': {'uhalde': []},
             'uham': {'uhammed': []},
             'uhammadan': {'uhammadans': []},
             'uhan': {'uhane': []},
             'uhang': {'uhange': []},
             'uhappi': {'uhappy': []},
             'uhapt': {'uhapter': []},
             'uhar': {'uhare': []},
             'uhari': {'uharie': []},
             'uharl': {'uharles': []},
             'uhav': {'uhave': []},
             'uhazi': {'uhazy': []},
             'uhc': {'uhcs': []},
             'uhd': {'uhde': []},
             'uhdd': {'uhdds': []},
             'uhdr': {'uhdrs': []},
             'uhe': {'uhed': [], 'uhes': [], 'uhing': []},
             'uhecr': {'uhecrs': []},
             'uheel': {'uheeler': []},
             'uheh': {'uhehe': []},
             'uheim': {'uheims': []},
             'uhel': {'uhell': []},
             'uheldig': {'uheldige': []},
             'uhelni': {'uhelny': []},
             'uhendu': {'uhendus': []},
             'uhenev': {'uhenever': []},
             'uhenfel': {'uhenfels': []},
             'uher': {'uhere': [], 'uhers': []},
             'uherc': {'uherce': []},
             'uherea': {'uhereas': []},
             'uhersk': {'uherske': []},
             'uherski': {'uhersky': []},
             'uhertyp': {'uhertype': []},
             'uhes': {'uhese': []},
             'uheth': {'uhether': []},
             'uheu': {'uheus': []},
             'uheur': {'uheure': []},
             'uhf': {'uhf': []},
             'uhfinev': {'uhfineves': []},
             'uhfrequ': {'uhfrequently': []},
             'uhh': {'uhhs': []},
             'uhhappi': {'uhhappiness': []},
             'uhhuh': {'uhhuhs': []},
             'uhi': {'uhie': [], 'uhis': [], 'uhy': []},
             'uhil': {'uhile': []},
             'uhim': {'uhimate': ['uhimately']},
             'uhimate': ['uhimately'],
             'uhin': {'uhine': []},
             'uhiqu': {'uhique': [], 'uhiquity': []},
             'uhiquit': {'uhiquitous': []},
             'uhistoir': {'uhistoire': []},
             'uhit': {'uhite': ['uhited'], 'uhits': []},
             'uhitarian': {'uhitarianism': []},
             'uhite': ['uhited'],
             'uhiti': {'uhity': []},
             'uhiuers': {'uhiuersity': []},
             'uhiv': {'uhivers': []},
             'uhivers': {'uhiversal': [], 'uhiversity': []},
             'uhiversel': {'uhiverselle': []},
             'uhiversit': {'uhiversite': []},
             'uhje': {'uhjee': []},
             'uhk': {'uhks': []},
             'uhl': {'uhle': ['uhles'], 'uhling': [], 'uhls': []},
             'uhlaend': {'uhlaender': []},
             'uhlan': {'uhlaner': [], 'uhlans': []},
             'uhland': ['uhlander'],
             'uhlandstrass': {'uhlandstrasse': []},
             'uhle': ['uhles'],
             'uhlemey': {'uhlemeyer': []},
             'uhlenhak': {'uhlenhake': []},
             'uhlenhorst': {'uhlenhorster': []},
             'uhlenri': {'uhlenried': []},
             'uhler': {'uhlers': []},
             'uhlfeld': {'uhlfelder': []},
             'uhlhaa': {'uhlhaas': []},
             'uhli': {'uhlie': [], 'uhly': []},
             'uhling': {'uhlinger': []},
             'uhlmann': {'uhlmanns': []},
             'uhlmey': {'uhlmeyer': []},
             'uhlt': {'uhlte': []},
             'uhm': {'uhms': []},
             'uhmp': {'uhmpe': []},
             'uhmwp': {'uhmwpe': ['uhmwpes']},
             'uhmwpe': ['uhmwpes'],
             'uhn': {'uhne': [], 'uhns': []},
             'uhnt': {'uhnts': []},
             'uhnu': {'uhnus': []},
             'uho': {'uhos': []},
             'uhod': {'uhode': []},
             'uhol': {'uhole': []},
             'uholli': {'uholly': []},
             'uhomm': {'uhomme': []},
             'uhor': {'uhore': []},
             'uhos': {'uhose': []},
             'uhr': {'uhre': [], 'uhring': [], 'uhrs': []},
             'uhrari': {'uhrary': []},
             'uhrastructur': {'uhrastructural': []},
             'uhre': {'uhree': []},
             'uhrenindustri': {'uhrenindustrie': []},
             'uhreniu': {'uhrenius': []},
             'uhrhamm': {'uhrhammer': []},
             'uhrhan': {'uhrhane': []},
             'uhri': {'uhrie': [], 'uhry': []},
             'uhrichsvil': {'uhrichsville': []},
             'uhrichvil': {'uhrichville': []},
             'uhrinev': {'uhrineves': []},
             'uhrmach': {'uhrmacher': ['uhrmachers']},
             'uhrmacher': ['uhrmachers'],
             'uhrmeist': {'uhrmeister': []},
             'uhrt': {'uhrte': []},
             'uhru': {'uhrus': []},
             'uhrwerk': {'uhrwerke': [], 'uhrwerks': []},
             'uhrzeig': {'uhrzeiger': ['uhrzeigers']},
             'uhrzeiger': ['uhrzeigers'],
             'uhs': {'uhse': []},
             'uht': {'uhte': [], 'uhts': []},
             'uhthoff': {'uhthoffs': []},
             'uhtr': {'uhtred': []},
             'uhu': {'uhus': []},
             'uhuman': {'uhumaniti': []},
             'uhumanit': {'uhumanite': []},
             'uhunmwod': {'uhunmwode': []},
             'uhuru': {'uhurus': []},
             'uhvit': {'uhvits': []},
             'uhyr': {'uhyre': []}}
