#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ui = {'uia': {'uias': []},
             'uiabl': {'uiable': []},
             'uiacu': {'uiacus': []},
             'uiad': {'uiade': []},
             'uiag': {'uiage': []},
             'uiai': {'uiais': []},
             'uiak': {'uiake': [], 'uiaking': []},
             'uial': {'uials': []},
             'uialli': {'uially': []},
             'uiamet': {'uiameter': []},
             'uiamqu': {'uiamque': []},
             'uian': {'uiane': [], 'uians': []},
             'uiana': {'uianas': []},
             'uianc': {'uiance': []},
             'uiani': {'uiany': []},
             'uiari': {'uiary': []},
             'uiat': {'uiate': ['uiated']},
             'uiate': ['uiated'],
             'uiation': {'uiations': []},
             'uiatori': {'uiatory': []},
             'uib': {'uibe': ['uibes'], 'uibs': []},
             'uibb': {'uibbs': []},
             'uibe': ['uibes'],
             'uiberack': {'uiberacker': []},
             'uiberal': {'uiberall': []},
             'uiberreith': {'uiberreither': []},
             'uibl': {'uible': []},
             'uibr': {'uibre': []},
             'uibrari': {'uibrary': []},
             'uibridg': {'uibridge': []},
             'uibu': {'uibus': []},
             'uic': {'uice': ['uices'], 'uics': []},
             'uicariu': {'uicarius': []},
             'uicat': {'uication': []},
             'uice': ['uices'],
             'uicecom': {'uicecomes': [], 'uicecomiti': []},
             'uicer': {'uiceration': [], 'uicerative': [], 'uicers': []},
             'uich': {'uiche': ['uiches']},
             'uiche': ['uiches'],
             'uici': {'uicis': [], 'uicy': []},
             'uicibu': {'uicibus': []},
             'uicid': {'uicidal': [], 'uicide': []},
             'uicii': {'uiciis': []},
             'uicini': {'uicinis': []},
             'uicino': {'uicinos': []},
             'uicinu': {'uicinus': []},
             'uiciss': {'uicisse': []},
             'uick': {'uickes': []},
             'uicken': {'uickened': [], 'uickens': []},
             'uickli': {'uickly': []},
             'uiclud': {'uicluding': []},
             'uico': {'uicos': []},
             'uicompon': {'uicomponent': []},
             'uicti': {'uictis': []},
             'uictim': {'uictims': []},
             'uictionnair': {'uictionnaire': []},
             'uicto': {'uictos': []},
             'uictor': {'uictores': []},
             'uictori': {'uictorie': [], 'uictoris': []},
             'uictoria': {'uictoriae': [], 'uictorias': []},
             'uictorqu': {'uictorque': []},
             'uictu': {'uictus': []},
             'uicu': {'uicus': []},
             'uicultur': {'uiculture': []},
             'uid': {'uide': ['uides', 'uided', 'uidely'], 'uiding': [], 'uids': []},
             'uidanc': {'uidance': []},
             'uidand': {'uidander': ['uidanders']},
             'uidander': ['uidanders'],
             'uidat': {'uidate': ['uidated'], 'uidating': [], 'uidation': []},
             'uidate': ['uidated'],
             'uiddl': {'uiddle': []},
             'uide': {'uidee': ['uideed']},
             'uidea': {'uideas': []},
             'uideamu': {'uideamus': []},
             'uideari': {'uidearis': []},
             'uideb': {'uidebant': [], 'uidebitis': []},
             'uidebi': {'uidebis': []},
             'uidebimu': {'uidebimus': []},
             'uidee': ['uideed'],
             'uidefault': {'uidefaults': []},
             'uidelin': {'uidelines': []},
             'uidemu': {'uidemus': []},
             'uiden': {'uidens': []},
             'uident': {'uidentes': []},
             'uidentibu': {'uidentibus': []},
             'uider': {'uiderant': [], 'uidere': ['uideres', 'uiderer', 'uiderent']},
             'uidere': ['uideres', 'uiderer', 'uiderent'],
             'uideri': {'uideris': []},
             'uidet': {'uidete': []},
             'uideti': {'uidetis': []},
             'uidg': {'uidge': []},
             'uidh': {'uidhe': []},
             'uidhr': {'uidhre': []},
             'uidi': {'uidy': []},
             'uidik': {'uidike': []},
             'uidimu': {'uidimus': []},
             'uidiss': {'uidisse': []},
             'uidisti': {'uidistis': []},
             'uiditi': {'uidity': []},
             'uidividu': {'uidividual': []},
             'uidli': {'uidly': []},
             'uidr': {'uidre': []},
             'uidth': {'uidths': []},
             'uidua': {'uiduae': [], 'uiduas': []},
             'uidui': {'uiduis': []},
             'uidvalid': {'uidvalidity': []},
             'uie': {'uied': [], 'uies': []},
             'uiean': {'uieans': []},
             'uieau': {'uieaus': []},
             'uiec': {'uiece': []},
             'uiei': {'uieis': []},
             'uiemselv': {'uiemselves': []},
             'uien': {'uiene': [], 'uiens': []},
             'uienc': {'uience': []},
             'uienn': {'uienne': []},
             'uient': {'uients': []},
             'uieny': {'uienye': []},
             'uieori': {'uieory': []},
             'uier': {'uiere': [], 'uiers': []},
             'uierefor': {'uierefore': []},
             'uierin': {'uierine': []},
             'uieru': {'uierus': []},
             'uies': {'uiese': []},
             'uiescenc': {'uiescence': []},
             'uietli': {'uietly': []},
             'uieu': {'uieus': []},
             'uievent': {'uievents': []},
             'uiew': {'uiewed': [], 'uiewing': [], 'uiews': []},
             'uif': {'uife': [], 'uifs': []},
             'uiff': {'uiffe': []},
             'uiffer': {'uifference': ['uifferences'], 'uifferent': []},
             'uifference': ['uifferences'],
             'uifluenc': {'uifluence': []},
             'uiform': {'uiformation': []},
             'uig': {'uige': ['uiged', 'uiges'], 'uiging': [], 'uigs': []},
             'uigbi': {'uigby': []},
             'uige': ['uiged', 'uiges'],
             'uigenc': {'uigency': []},
             'uigg': {'uiggs': []},
             'uiggin': {'uiggins': []},
             'uighar': {'uighars': []},
             'uigher': {'uighers': []},
             'uight': {'uights': []},
             'uighur': {'uighur': []},
             'uigil': {'uigiles': []},
             'uigilan': {'uigilans': []},
             'uigilar': {'uigilare': []},
             'uigilia': {'uigilias': []},
             'uigilii': {'uigiliis': []},
             'uigiri': {'uigiris': []},
             'uigor': {'uigore': []},
             'uigori': {'uigoris': []},
             'uigur': {'uighur': [], 'uiguric': []},
             'uigurisch': {'uigurische': []},
             'uiher': {'uihere': []},
             'uihit': {'uihite': []},
             'uihlein': {'uihleins': []},
             'uihol': {'uihole': []},
             'uii': {'uiied': [], 'uiies': [], 'uiis': []},
             'uiic': {'uiice': []},
             'uiid': {'uiide': []},
             'uiifrequ': {'uiifrequently': []},
             'uiiit': {'uiiited': [], 'uiiits': []},
             'uiiivers': {'uiiiversity': []},
             'uiil': {'uiile': ['uiiles']},
             'uiile': ['uiiles'],
             'uiili': {'uiilis': [], 'uiily': []},
             'uiiliti': {'uiility': []},
             'uiimal': {'uiimals': []},
             'uiin': {'uiine': []},
             'uiinari': {'uiinary': []},
             'uiind': {'uiinds': []},
             'uiink': {'uiinking': []},
             'uiion': {'uiions': []},
             'uiit': {'uiited': [], 'uiits': []},
             'uiiti': {'uiity': []},
             'uiitori': {'uiitory': []},
             'uiivers': {'uiiversity': []},
             'uij': {'uije': [], 'uijs': []},
             'uijtdehaag': {'uijtdehaage': []},
             'uijttewa': {'uijttewaal': []},
             'uik': {'uike': ['uikes'], 'uiking': [], 'uiks': []},
             'uike': ['uikes'],
             'uil': {'uile': ['uiles', 'uiled'], 'uiling': [], 'uils': []},
             'uilair': {'uilaire': []},
             'uild': {'uilding': ['uildings'], 'uilds': []},
             'uilder': {'uilders': []},
             'uilding': ['uildings'],
             'uildrik': {'uildriks': []},
             'uile': ['uiles', 'uiled'],
             'uileri': {'uileries': []},
             'uili': {'uilis': [], 'uily': []},
             'uilibu': {'uilibus': []},
             'uilicu': {'uilicus': []},
             'uilitari': {'uilitary': []},
             'uiliti': {'uilities': [], 'uility': []},
             'uiliz': {'uilization': []},
             'uilk': {'uilke': []},
             'uilken': {'uilkens': []},
             'uilkin': {'uilkins': []},
             'uill': {'uille': ['uilles'], 'uilling': [], 'uills': []},
             'uilla': {'uillae': [], 'uillas': []},
             'uillag': {'uillage': []},
             'uillaum': {'uillaume': []},
             'uille': ['uilles'],
             'uilli': {'uillis': [], 'uilly': []},
             'uilliam': {'uilliams': []},
             'uillian': {'uillians': []},
             'uillinoi': {'uillinois': []},
             'uilliti': {'uillity': []},
             'uilt': {'uilting': [], 'uilts': []},
             'uilti': {'uilty': []},
             'uim': {'uime': ['uimed', 'uimes'], 'uims': []},
             'uimanag': {'uimanager': []},
             'uime': ['uimed', 'uimes'],
             'uimecessari': {'uimecessary': []},
             'uimers': {'uimersity': []},
             'uimi': {'uimis': []},
             'uimoir': {'uimoires': []},
             'uimu': {'uimus': []},
             'uin': {'uine': ['uined', 'uines', 'uinely', 'uineness'],
                     'uining': [],
                     'uinning': [],
                     'uins': []},
             'uina': {'uinas': []},
             'uinal': {'uinals': []},
             'uinari': {'uinaris': [], 'uinary': []},
             'uinc': {'uince': ['uinces']},
             'uince': ['uinces'],
             'uincer': {'uincere': []},
             'uinci': {'uincis': [], 'uincy': []},
             'uincli': {'uinclis': []},
             'uinctu': {'uinctus': []},
             'uinculi': {'uinculis': []},
             'uind': {'uinde': [], 'uinds': []},
             'uindic': {'uindice': []},
             'uindicar': {'uindicare': []},
             'uindou': {'uindous': []},
             'uindow': {'uindows': []},
             'uine': ['uined', 'uines', 'uinely', 'uineness'],
             'uinea': {'uineas': []},
             'uineil': {'uineill': []},
             'uinervtisi': {'uinervtisy': []},
             'uineti': {'uinety': []},
             'uinfluenc': {'uinfluence': []},
             'uing': {'uinge': []},
             'uingl': {'uingle': []},
             'uinguag': {'uinguage': []},
             'uini': {'uiny': []},
             'uinic': {'uinics': []},
             'uinin': {'uinine': []},
             'uinist': {'uinister': []},
             'uinistri': {'uinistry': []},
             'uiniti': {'uinity': []},
             'uinivers': {'uiniversity': []},
             'uinkaret': {'uinkarets': []},
             'uinoi': {'uinois': []},
             'uinolin': {'uinoline': []},
             'uinon': {'uinone': ['uinones'], 'uinons': []},
             'uinone': ['uinones'],
             'uinou': {'uinous': []},
             'uinqu': {'uinque': []},
             'uint': {'uinted': [], 'uints': []},
             'uinta': {'uintas': []},
             'uintacrinu': {'uintacrinus': []},
             'uintah': {'uintahs': []},
             'uintahit': {'uintahite': []},
             'uintait': {'uintaite': []},
             'uintaniu': {'uintanius': []},
             'uintather': {'uintathere': []},
             'uintatheriida': {'uintatheriidae': []},
             'uinteg': {'uinteger': []},
             'uintensi': {'uintensis': []},
             'uinti': {'uinty': []},
             'uintiu': {'uintius': []},
             'uintji': {'uintjie': ['uintjies']},
             'uintjie': ['uintjies'],
             'uintorni': {'uintornis': []},
             'uintu': {'uintus': []},
             'uinu': {'uinus': []},
             'uinuman': {'uinumane': []},
             'uinut': {'uinutes': []},
             'uinvers': {'uinversal': [], 'uinverse': [], 'uinversity': []},
             'uio': {'uios': []},
             'uiocostali': {'uiocostalis': []},
             'uiodoru': {'uiodorus': []},
             'uiolar': {'uiolare': []},
             'uiolenc': {'uiolence': []},
             'uiolent': {'uiolenter': []},
             'uiolentu': {'uiolentus': []},
             'uiolog': {'uiology': []},
             'uion': {'uions': []},
             'uionarch': {'uionarchs': []},
             'uioneu': {'uioneus': []},
             'uionysiu': {'uionysius': []},
             'uior': {'uiore': []},
             'uiord': {'uiords': []},
             'uiork': {'uiorks': []},
             'uios': {'uiose': []},
             'uiotibi': {'uiotibial': []},
             'uiou': {'uious': []},
             'uip': {'uipe': [], 'uipped': [], 'uips': []},
             'uipermiss': {'uipermission': []},
             'uipment': {'uipments': []},
             'uipo': {'uipos': []},
             'uipp': {'uippe': []},
             'uippolytu': {'uippolytus': []},
             'uiqu': {'uique': []},
             'uir': {'uire': ['uired', 'uires'], 'uiring': [], 'uirs': []},
             'uirari': {'uirary': []},
             'uird': {'uirds': []},
             'uire': {'uiree': []},
             'uirect': {'uirected': [], 'uirection': []},
             'uirectli': {'uirectly': []},
             'uirement': {'uirements': []},
             'uiren': {'uirens': []},
             'uirg': {'uirge': []},
             'uirga': {'uirgae': []},
             'uirgi': {'uirgis': []},
             'uirgin': {'uirgine': ['uirgines']},
             'uirgine': ['uirgines'],
             'uirgini': {'uirginis': []},
             'uirginibu': {'uirginibus': []},
             'uirginit': {'uirginitate': []},
             'uirginita': {'uirginitas': []},
             'uirginitati': {'uirginitatis': []},
             'uiri': {'uiries': [], 'uiris': [], 'uiry': []},
             'uiribu': {'uiribus': []},
             'uirid': {'uirides': []},
             'uiridi': {'uiridis': []},
             'uiril': {'uirile': []},
             'uirili': {'uirilis': []},
             'uirilit': {'uiriliter': []},
             'uirin': {'uirinal': []},
             'uirinu': {'uirinus': []},
             'uirit': {'uirites': []},
             'uirl': {'uirls': []},
             'uirn': {'uirned': [], 'uirning': []},
             'uiro': {'uiros': []},
             'uirrel': {'uirrels': []},
             'uirtu': {'uirtue': ['uirtues'], 'uirtus': []},
             'uirtue': ['uirtues'],
             'uirtut': {'uirtute': ['uirtutes']},
             'uirtute': ['uirtutes'],
             'uirtuti': {'uirtutis': []},
             'uirtutibu': {'uirtutibus': []},
             'uiru': {'uirus': []},
             'uirumqu': {'uirumque': []},
             'uirus': {'uiruses': []},
             'uis': {'uise': ['uised', 'uises'], 'uising': []},
             'uisa': {'uisae': []},
             'uisag': {'uisage': []},
             'uisanc': {'uisance': ['uisances']},
             'uisance': ['uisances'],
             'uisant': {'uisante': []},
             'uisc': {'uisce': []},
             'uisceribu': {'uisceribus': []},
             'uiscour': {'uiscours': []},
             'uiscuss': {'uiscussed': [], 'uiscussion': []},
             'uise': ['uised', 'uises'],
             'uiseas': {'uisease': ['uiseases']},
             'uisease': ['uiseases'],
             'uiser': {'uisere': [], 'uisers': []},
             'uisg': {'uisge': []},
             'uish': {'uished': [], 'uishes': [], 'uishing': []},
             'uishabl': {'uishable': []},
             'uishop': {'uishops': []},
             'uisi': {'uisis': []},
             'uisibil': {'uisibile': []},
             'uisibili': {'uisibilis': []},
             'uisibilibu': {'uisibilibus': []},
             'uisibilit': {'uisibiliter': []},
             'uisibl': {'uisible': []},
             'uision': {'uisione': ['uisiones'], 'uisions': []},
             'uisione': ['uisiones'],
             'uisioni': {'uisionis': []},
             'uisit': {'uisite': ['uisites', 'uisited'],
                       'uisiting': [],
                       'uisition': ['uisitions', 'uisitioned']},
             'uisitar': {'uisitare': []},
             'uisite': ['uisites', 'uisited'],
             'uisition': ['uisitions', 'uisitioned'],
             'uisitor': {'uisitors': []},
             'uisloir': {'uisloire': []},
             'uislori': {'uislory': []},
             'uisn': {'uisne': []},
             'uisqu': {'uisque': []},
             'uiss': {'uisse': ['uisses']},
             'uisse': ['uisses'],
             'uisso': {'uissos': []},
             'uissu': {'uissus': []},
             'uist': {'uiste': [], 'uists': []},
             'uistanc': {'uistance': []},
             'uistic': {'uistics': []},
             'uistoir': {'uistoire': []},
             'uistori': {'uistorie': [], 'uistory': []},
             'uistoriqu': {'uistorique': []},
             'uistribut': {'uistribution': []},
             'uisu': {'uisus': []},
             'uisuri': {'uisuris': []},
             'uisuru': {'uisurus': []},
             'uisvil': {'uisville': []},
             'uit': {'uite': ['uited', 'uites'],
                     'uitful': [],
                     'uiting': [],
                     'uits': [],
                     'uitted': [],
                     'uitting': []},
             'uita': {'uitae': [], 'uitas': []},
             'uitabl': {'uitability': [], 'uitable': [], 'uitably': []},
             'uitali': {'uitalis': []},
             'uitamqu': {'uitamque': []},
             'uitaqu': {'uitaque': []},
             'uitar': {'uitare': []},
             'uitari': {'uitary': []},
             'uitat': {'uitate': []},
             'uitbarst': {'uitbarsting': []},
             'uitbeeld': {'uitbeelding': []},
             'uitbested': {'uitbesteding': []},
             'uitbet': {'uitbetaling': []},
             'uitbreid': {'uitbreiding': []},
             'uitbuit': {'uitbuiting': []},
             'uitd': {'uitde': []},
             'uitdag': {'uitdaging': []},
             'uitdruk': {'uitdrukking': []},
             'uitdrukkelijk': {'uitdrukkelijke': []},
             'uite': ['uited', 'uites'],
             'uiteenlopend': {'uiteenlopende': []},
             'uiteenset': {'uiteensetting': []},
             'uiteenzet': {'uiteenzetting': []},
             'uiteind': {'uiteinde': []},
             'uiteindelijk': {'uiteindelijke': []},
             'uitenhag': {'uitenhage': []},
             'uitenhoov': {'uitenhoove': []},
             'uiter': {'uitered': [], 'uiters': []},
             'uiterli': {'uiterly': []},
             'uiterlijk': {'uiterlijke': []},
             'uiterm': {'uitermate': []},
             'uiterst': {'uiterste': []},
             'uiterwa': {'uiterwaal': []},
             'uitg': {'uitging': []},
             'uitgaand': {'uitgaande': []},
             'uitgav': {'uitgave': []},
             'uitgaw': {'uitgawe': ['uitgawes']},
             'uitgawe': ['uitgawes'],
             'uitge': {'uitgee': []},
             'uitgebreid': {'uitgebreide': ['uitgebreider']},
             'uitgebreide': ['uitgebreider'],
             'uitgege': {'uitgegee': []},
             'uitgestrekt': {'uitgestrekte': []},
             'uitgev': {'uitgever': ['uitgevers']},
             'uitgever': ['uitgevers'],
             'uitgeveri': {'uitgevery': []},
             'uitgevo': {'uitgevoer': []},
             'uitgevoerd': {'uitgevoerde': []},
             'uitgew': {'uitgewers': []},
             'uitgeweri': {'uitgewery': []},
             'uitgewerkt': {'uitgewerkte': []},
             'uitgift': {'uitgifte': []},
             'uith': {'uithe': []},
             'uithaald': {'uithaalder': []},
             'uithald': {'uithalder': []},
             'uitheems': {'uitheemse': []},
             'uithor': {'uithority': []},
             'uiti': {'uities': [], 'uitis': [], 'uity': []},
             'uitiand': {'uitianders': []},
             'uitibu': {'uitibus': []},
             'uitico': {'uiticos': []},
             'uitii': {'uitiis': []},
             'uitil': {'uitility': [], 'uitilization': [], 'uitilized': []},
             'uitim': {'uitimate': ['uitimately']},
             'uitimate': ['uitimately'],
             'uition': {'uitions': []},
             'uitiv': {'uitive': []},
             'uitker': {'uitkering': []},
             'uitland': {'uitlander': ['uitlanders']},
             'uitlandcr': {'uitlandcrs': []},
             'uitlander': ['uitlanders'],
             'uitlandsch': {'uitlandsche': []},
             'uitleg': {'uitlegging': []},
             'uitlev': {'uitlevering': []},
             'uitliti': {'uitlity': []},
             'uitliz': {'uitlization': [], 'uitlized': []},
             'uitlog': {'uitloging': []},
             'uitlop': {'uitlopers': []},
             'uitmakend': {'uitmakende': []},
             'uitmuntend': {'uitmuntende': []},
             'uitnodig': {'uitnodiging': []},
             'uitnoodig': {'uitnoodiging': []},
             'uito': {'uitoes': [], 'uitos': []},
             'uitoef': {'uitoefent': []},
             'uitoefen': {'uitoefening': []},
             'uitor': {'uitors': []},
             'uitoto': {'uitotos': []},
             'uitou': {'uitous': []},
             'uitous': {'uitously': []},
             'uitput': {'uitputting': []},
             'uitrastructur': {'uitrastructural': [], 'uitrastructure': []},
             'uitrat': {'uitrate': []},
             'uitreik': {'uitreiking': []},
             'uitri': {'uitry': []},
             'uitroei': {'uitroeiing': []},
             'uitrogen': {'uitrogenized': []},
             'uitrust': {'uitrusting': []},
             'uitsaaikorporasi': {'uitsaaikorporasie': []},
             'uitscheid': {'uitscheiding': []},
             'uitsluit': {'uitsluiting': []},
             'uitsluitend': {'uitsluitende': []},
             'uitsmijt': {'uitsmijter': ['uitsmijters']},
             'uitsmijter': ['uitsmijters'],
             'uitsond': {'uitsondering': []},
             'uitspoel': {'uitspoeling': []},
             'uitstapj': {'uitstapje': []},
             'uitstekend': {'uitstekende': []},
             'uitstral': {'uitstraling': []},
             'uitt': {'uitte': [], 'uitts': []},
             'uitterhoev': {'uitterhoeve': []},
             'uittl': {'uittle': []},
             'uittoir': {'uittoire': []},
             'uittori': {'uittory': []},
             'uittred': {'uittreding': []},
             'uittreksel': {'uittreksels': []},
             'uitur': {'uitural': [], 'uiture': []},
             'uitvind': {'uitvinder': ['uitvinders'], 'uitvinding': []},
             'uitvinder': ['uitvinders'],
             'uitvoer': {'uitvoering': []},
             'uitvoerd': {'uitvoerders': []},
             'uitvoerend': {'uitvoerende': []},
             'uitvoerig': {'uitvoerige': ['uitvoeriger']},
             'uitvoerige': ['uitvoeriger'],
             'uitwendig': {'uitwendige': []},
             'uitwerk': {'uitwerking': []},
             'uitwissel': {'uitwisseling': []},
             'uitypeeditoreditstyl': {'uitypeeditoreditstyle': []},
             'uitz': {'uitzes': []},
             'uitzend': {'uitzending': []},
             'uitzet': {'uitzetting': []},
             'uitzond': {'uitzondering': []},
             'uitzonderlijk': {'uitzonderlijke': []},
             'uiu': {'uius': []},
             'uiua': {'uiuas': []},
             'uiualli': {'uiually': []},
             'uiuamu': {'uiuamus': []},
             'uiucdc': {'uiucdcs': []},
             'uiue': {'uiues': []},
             'uiuen': {'uiuens': []},
             'uiuent': {'uiuente': ['uiuentes']},
             'uiuente': ['uiuentes'],
             'uiuenti': {'uiuentis': []},
             'uiuentibu': {'uiuentibus': []},
             'uiuer': {'uiuere': []},
             'uiui': {'uiuis': []},
             'uiuimu': {'uiuimus': []},
             'uiuo': {'uiuos': []},
             'uiur': {'uiure': []},
             'uiut': {'uiuted': [], 'uiuts': []},
             'uiuu': {'uiuus': []},
             'uiuvers': {'uiuversity': []},
             'uiv': {'uive': ['uives'], 'uiving': []},
             'uival': {'uivalent': ['uivalents']},
             'uivalent': ['uivalents'],
             'uive': ['uives'],
             'uiver': {'uivers': []},
             'uivers': {'uiversal': [], 'uiverse': [], 'uiversities': [], 'uiversity': []},
             'uivid': {'uivided': []},
             'uivin': {'uivine': []},
             'uivis': {'uivision': []},
             'uivo': {'uivos': []},
             'uivoc': {'uivocal': []},
             'uivolut': {'uivolution': []},
             'uiw': {'uiws': []},
             'uiwrenc': {'uiwrence': []},
             'uiyss': {'uiysses': []},
             'uiz': {'uize': ['uized']},
             'uize': ['uized']}
