#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_uk = {'uka': {'ukae': [], 'ukas': []},
             'ukac': {'ukacs': []},
             'ukadg': {'ukadge': []},
             'ukadik': {'ukadike': []},
             'ukaer': {'ukaere': []},
             'ukai': {'ukais': []},
             'ukain': {'ukaine': []},
             'ukal': {'ukall': []},
             'ukalel': {'ukalele': []},
             'ukama': {'ukamas': []},
             'ukan': {'ukane': [], 'ukans': []},
             'ukap': {'ukape': []},
             'ukarain': {'ukaraine': []},
             'ukarani': {'ukarany': []},
             'ukarin': {'ukarine': []},
             'ukaryot': {'ukaryotic': []},
             'ukas': {'ukase': []},
             'ukaz': {'ukazal': [], 'ukazateli': [], 'ukaze': ['ukazes']},
             'ukazali': {'ukazaly': []},
             'ukazani': {'ukazanie': [], 'ukazany': []},
             'ukazanno': {'ukazannoe': []},
             'ukazanny': {'ukazannye': []},
             'ukazatel': {'ukazatele': []},
             'ukaze': ['ukazes'],
             'ukazi': {'ukazy': []},
             'ukazuj': {'ukazuje': []},
             'ukazyv': {'ukazyval': []},
             'ukazyvaiushchi': {'ukazyvaiushchie': []},
             'ukbas': {'ukbased': []},
             'ukc': {'ukcs': []},
             'ukci': {'ukcis': []},
             'ukcl': {'ukcle': []},
             'uke': ['ukee', 'uked', 'ukely', 'ukeness'],
             'ukeh': {'ukehe': []},
             'ukeir': {'ukeire': []},
             'ukeiw': {'ukeiwe': []},
             'ukej': {'ukeje': []},
             'ukek': {'ukeke': []},
             'ukel': {'ukele': ['ukeles'], 'ukelle': []},
             'ukele': ['ukeles'],
             'ukelel': {'ukelele': ['ukeleles']},
             'ukelele': ['ukeleles'],
             'ukem': {'ukems': []},
             'uken': {'ukens': []},
             'ukendt': {'ukendte': []},
             'uker': {'ukeration': [],
                      'ukerative': [],
                      'ukere': [],
                      'ukeritis': [],
                      'ukers': []},
             'ukerew': {'ukerewe': []},
             'uket': {'ukete': []},
             'ukewis': {'ukewise': []},
             'ukh': {'ukhs': []},
             'ukhan': {'ukhans': []},
             'ukhara': {'ukharas': []},
             'ukhbar': {'ukhbars': []},
             'ukhtan': {'ukhtanes': []},
             'ukhtomski': {'ukhtomsky': []},
             'ukhudsheni': {'ukhudshenie': []},
             'uki': {'ukie': ['ukies'], 'ukis': [], 'uky': []},
             'ukia': {'ukias': []},
             'ukiah': {'ukiahs': []},
             'ukie': ['ukies'],
             'ukifun': {'ukifune': []},
             'ukil': {'ukils': []},
             'ukim': {'ukimate': ['ukimately']},
             'ukimate': ['ukimately'],
             'ukin': {'ukine': []},
             'ukinz': {'ukinzer': []},
             'ukioy': {'ukioye': []},
             'ukit': {'ukited': [], 'ukits': []},
             'ukivers': {'ukiversity': []},
             'ukiw': {'ukiwe': []},
             'ukiyo': {'ukiyoe': []},
             'ukiyoy': {'ukiyoye': []},
             'ukjent': {'ukjente': []},
             'ukk': {'ukke': []},
             'ukladi': {'uklady': []},
             'ukladzi': {'ukladzie': []},
             'uklar': {'uklare': []},
             'ukld': {'uklds': []},
             'ukli': {'ukly': []},
             'ukljucuj': {'ukljucuje': []},
             'uklon': {'uklone': [], 'ukloniti': []},
             'ukmerg': {'ukmerge': ['ukmerges']},
             'ukmerge': ['ukmerges'],
             'ukn': {'uknes': []},
             'uko': {'ukos': []},
             'ukoli': {'ukoly': []},
             'ukoumunn': {'ukoumunne': []},
             'ukown': {'ukowned': []},
             'ukp': {'ukpe': []},
             'ukpd': {'ukpds': []},
             'ukra': {'ukras': []},
             "ukrai'ni": {"ukrai'ny": []},
             'ukraiini': {'ukraiiny': []},
             'ukrain': {'ukraine': ['ukrainer', 'ukrainers'],
                        'ukrainism': [],
                        'ukrainization': [],
                        'ukrainize': ['ukrainized'],
                        'ukrainizing': [],
                        'ukrains': []},
             'ukrainain': {'ukrainains': []},
             'ukrainan': {'ukrainans': []},
             'ukrainci': {'ukraincy': []},
             'ukraine': ['ukrainer', 'ukrainers'],
             'ukrainean': {'ukraineans': []},
             'ukraineru': {'ukrainerus': []},
             'ukrainet': {'ukrainets': []},
             'ukraini': {'ukrainie': [], 'ukrainy': []},
             'ukrainian': ['ukrainianism',
                           'ukrainianize',
                           'ukrainianized',
                           'ukrainianisms',
                           'ukrainianness',
                           'ukrainianizing',
                           'ukrainianization'],
             'ukrainianamerican': {'ukrainianamericans': []},
             'ukrainiancanadian': {'ukrainiancanadians': []},
             'ukrainianis': {'ukrainianisation': []},
             'ukrainianist': {'ukrainianists': []},
             'ukrainianlanguag': {'ukrainianlanguage': []},
             'ukrainianspeak': {'ukrainianspeaking': []},
             'ukrainien': {'ukrainiens': []},
             'ukrainienn': {'ukrainienne': ['ukrainiennes']},
             'ukrainienne': ['ukrainiennes'],
             'ukrainis': {'ukrainisation': []},
             'ukrainisch': {'ukrainische': ['ukrainischer', 'ukrainisches']},
             'ukrainische': ['ukrainischer', 'ukrainisches'],
             'ukrainize': ['ukrainized'],
             'ukrainophil': {'ukrainophile': ['ukrainophiles'],
                             'ukrainophilism': [],
                             'ukrainophils': []},
             'ukrainophile': ['ukrainophiles'],
             'ukrainophob': {'ukrainophobe': []},
             'ukrainophon': {'ukrainophone': ['ukrainophones']},
             'ukrainophone': ['ukrainophones'],
             "ukrains'k": {"ukrains'ke": []},
             'ukrainsk': {'ukrainske': []},
             'ukrainski': {'ukrainskie': [], 'ukrainsky': []},
             'ukrainsko': {'ukrainskoe': []},
             'ukrajin': {'ukrajine': []},
             'ukrajini': {'ukrajiny': []},
             'ukraln': {'ukralne': []},
             'ukralni': {'ukralny': []},
             'ukram': {'ukrame': []},
             'ukrami': {'ukramy': []},
             'ukran': {'ukrane': []},
             'ukrani': {'ukranie': []},
             'ukranian': {'ukranian': []},
             'ukratn': {'ukratne': []},
             'ukratni': {'ukratny': []},
             'ukrayini': {'ukrayiny': []},
             'ukrayn': {'ukrayne': []},
             'ukregist': {'ukregistered': []},
             'ukrepleni': {'ukreplenie': []},
             'ukrepleniy': {'ukrepleniye': []},
             'ukrian': {'ukriane': []},
             'ukridg': {'ukridge': []},
             'ukrof': {'ukrofs': []},
             'ukrop': {'ukrops': []},
             'ukroshcheni': {'ukroshchenie': []},
             'ukryt': {'ukryte': []},
             'uksh': {'ukshe': []},
             'uksztaltowani': {'uksztaltowanie': []},
             'ukt': {'ukte': [], 'ukts': []},
             'ukta': {'uktas': []},
             'uktha': {'ukthas': []},
             'uktomski': {'uktomsky': []},
             'uktu': {'uktus': []},
             'uku': {'ukus': []},
             'ukuku': {'ukukus': []},
             'ukukw': {'ukukwe': []},
             'ukul': {'ukule': []},
             'ukulel': {'ukulele': []},
             'ukulumetul': {'ukulumetule': []},
             'ukumeham': {'ukumehame': []},
             'ukupn': {'ukupne': []},
             'ukurunduens': {'ukurunduense': []},
             'ukuz': {'ukuze': []},
             'ukw': {'ukwe': ['ukweli']},
             'ukwan': {'ukwane': []},
             'ukwatt': {'ukwatte': []},
             'ukwe': ['ukweli'],
             'ukwer': {'ukwere': []},
             'ukwid': {'ukwide': []},
             'ukya': {'ukyas': []}}
