#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ul = {'ula': {'ulae': [], 'ulas': []},
             'ulaanba': {'ulaanbaator': []},
             'ulabi': {'ulaby': []},
             'ulabl': {'ulable': []},
             'ulac': {'ulace': ['ulaced', 'ulaces']},
             'ulace': ['ulaced', 'ulaces'],
             'ulackfriar': {'ulackfriars': []},
             'ulackston': {'ulackstone': []},
             'ulackwel': {'ulackwell': []},
             'uladiflau': {'uladiflaus': []},
             'uladisla': {'uladislas': []},
             'uladislau': {'uladislaus': []},
             'ulag': {'ulage': []},
             'ulair': {'ulaire': ['ulaires']},
             'ulaire': ['ulaires'],
             'ulaj': {'ulaje': []},
             'ulak': {'ulake': [], 'ulaks': []},
             'ulalum': {'ulalume': ['ulalumes']},
             'ulalume': ['ulalumes'],
             'ulam': {'ulamal': [], 'ulams': []},
             'ulama': {'ulama': []},
             'ulan': {'ulane': ['ulaner'], 'ulans': []},
             'ulanb': {'ulanbator': []},
             'ulanc': {'ulance': []},
             'uland': {'ulander': [], 'ulands': []},
             'ulane': ['ulaner'],
             'ulani': {'ulany': []},
             'ulanov': {'ulanovs': []},
             'ulanovski': {'ulanovsky': []},
             'ulanowski': {'ulanowsky': []},
             'ulanski': {'ulansky': []},
             'ulant': {'ulants': []},
             'ulanud': {'ulanude': []},
             'ulanun': {'ulanuns': []},
             'ulanvil': {'ulanville': []},
             'ulap': {'ulape': []},
             'ulapan': {'ulapane': []},
             'ulapprov': {'ulapproved': []},
             'ular': {'ulare': ['ulares'],
                      'ularism': [],
                      'ularities': [],
                      'ularity': [],
                      'ularization': [],
                      'ularize': ['ularized'],
                      'ularizing': [],
                      'ularring': [],
                      'ulars': []},
             'ulare': ['ulares'],
             'ularg': {'ularge': []},
             'ulari': {'ularies': [], 'ularis': [], 'ulary': []},
             'ularist': {'ularistic': []},
             'ularize': ['ularized'],
             'ularli': {'ularly': []},
             'ularm': {'ularmed': []},
             'ulat': {'ulate': ['ulated', 'ulates', 'ulater', 'ulately'],
                      'ulating': [],
                      'ulation': ['ulations'],
                      'ulator': ['ulators']},
             'ulate': ['ulated', 'ulates', 'ulater', 'ulately'],
             'ulati': {'ulatis': []},
             'ulation': ['ulations'],
             'ulatlon': {'ulatlons': []},
             'ulator': ['ulators'],
             'ulatori': {'ulatory': []},
             'ulatu': {'ulatus': []},
             'ulatur': {'ulature': []},
             'ulatw': {'ulatwic': []},
             'ulav': {'ulaval': []},
             'ulawan': {'ulawans': []},
             'ulaww': {'ulawwal': []},
             'ulay': {'ulays': []},
             'ulaz': {'ulaze': []},
             'ulb': {'ulbe': [], 'ulbs': []},
             'ulbandu': {'ulbandus': []},
             'ulberri': {'ulberry': []},
             'ulbp': {'ulbps': []},
             'ulbricht': {'ulbrichts': []},
             'ulbu': {'ulbus': []},
             'ulburgh': {'ulburghs': []},
             'ulc': {'ulce': ['ulces'], 'ulcs': []},
             'ulcc': {'ulccs': []},
             'ulccr': {'ulccrative': []},
             'ulccrat': {'ulccration': ['ulccrations']},
             'ulccration': ['ulccrations'],
             'ulce': ['ulces'],
             'ulcebi': {'ulceby': []},
             'ulcei': {'ulceis': []},
             'ulcer': ['ulcere',
                       'ulceric',
                       'ulcered',
                       'ulceres',
                       'ulcerate',
                       'ulcerant',
                       'ulcerous',
                       'ulcerated',
                       'ulcerants',
                       'ulcerates',
                       'ulcerative',
                       'ulceration',
                       'ulcerously',
                       'ulcerating'],
             'ulcera': {'ulceras': []},
             'ulceral': {'ulceralive': []},
             'ulceran': {'ulcerans': []},
             'ulcerati': {'ulceratiou': ['ulceratious']},
             'ulceratiou': ['ulceratious'],
             'ulcerbear': {'ulcerbearing': []},
             'ulcere': {'ulceree': ['ulcerees']},
             'ulceree': ['ulcerees'],
             'ulcereus': {'ulcereuse': ['ulcereuses']},
             'ulcereuse': ['ulcereuses'],
             'ulcerh': {'ulcerhealing': []},
             'ulceri': {'ulceris': []},
             'ulceribu': {'ulceribus': []},
             'ulcerlik': {'ulcerlike': []},
             'ulcerocavern': {'ulcerocavernous': []},
             'ulcerogen': {'ulcerogenic': ['ulcerogenicity'], 'ulcerogens': []},
             'ulcerogenesi': {'ulcerogenesis': []},
             'ulcerogenic': ['ulcerogenicity'],
             'ulcerogranulomat': {'ulcerogranulomatous': []},
             'ulcerohypertroph': {'ulcerohypertrophic': []},
             'ulceroinfiltr': {'ulceroinfiltrative': []},
             'ulceroinflammatori': {'ulceroinflammatory': []},
             'ulceromembran': {'ulceromembranous': []},
             'ulceronecrot': {'ulceronecrotic': []},
             'ulcerosu': {'ulcerosus': []},
             'ulceroveget': {'ulcerovegetative': []},
             'ulcerproduc': {'ulcerproducing': []},
             'ulcerpron': {'ulcerprone': []},
             'ulcerrel': {'ulcerrelated': []},
             'ulcert': {'ulcertion': [], 'ulcerts': []},
             'ulceu': {'ulceus': []},
             'ulch': {'ulches': []},
             'ulchak': {'ulchaker': []},
             'ulchi': {'ulchis': []},
             'ulchr': {'ulchre': ['ulchres']},
             'ulchre': ['ulchres'],
             'ulci': {'ulcis': []},
             'ulcicka': {'ulcickas': []},
             'ulciscen': {'ulciscens': []},
             'ulciscenda': {'ulciscendae': [], 'ulciscendas': []},
             'ulciscer': {'ulciscere': []},
             'ulcisceri': {'ulcisceris': []},
             'ulcofauhache': {'ulcofauhachee': []},
             'ulcofauhatch': {'ulcofauhatche': []},
             'ulcofauhatche': {'ulcofauhatchee': []},
             'ulcol': {'ulcole': []},
             'ulcomb': {'ulcombe': []},
             'ulcompon': {'ulcomponent': []},
             'ulcrum': {'ulcrums': []},
             'ulcu': {'ulcue': [], 'ulcus': []},
             'ulcultur': {'ulculture': []},
             'uld': {'ulde': ['ulded', 'uldes'], 'ulding': [], 'ulds': []},
             'ulda': {'uldas': []},
             'uldal': {'uldale': [], 'uldall': []},
             'uldar': {'uldaric': []},
             'uldaricu': {'uldaricus': []},
             'ulde': {'uldee': []},
             'ulden': {'uldene': []},
             'ulder': {'ulderic': [], 'ulders': []},
             'uldericu': {'uldericus': []},
             'uldi': {'uldie': [], 'uldis': []},
             'uldin': {'uldine': []},
             'uldmat': {'uldmate': ['uldmately']},
             'uldmate': ['uldmately'],
             'uldp': {'uldpe': []},
             'uldri': {'uldry': []},
             'uldrick': {'uldricks': []},
             'ule': {'uled': [], 'ulee': [], 'uleful': [], 'ules': [], 'uling': ['ulings']},
             'ulea': {'uleas': []},
             'uleaborg': {'uleaborgs': []},
             'ulecot': {'ulecote': ['ulecotes']},
             'ulecote': ['ulecotes'],
             'uleebalang': {'uleebalangs': []},
             'uleer': {'uleerated': [],
                       'uleeration': ['uleerations'],
                       'uleerative': [],
                       'uleerous': [],
                       'uleers': []},
             'uleeration': ['uleerations'],
             'ulefo': {'ulefos': []},
             'uleg': {'ulegal': []},
             'ulegali': {'ulegaly': []},
             'ulegam': {'ulegames': []},
             'ulegli': {'ulegly': []},
             'ulejo': {'ulejos': []},
             'ulel': {'ulele': []},
             'ulem': {'uleme': [], 'ulems': []},
             'ulema': ['ulemae'],
             'ulemah': {'ulemahs': []},
             'ulemat': {'ulemats': []},
             'ulemist': {'ulemiste': []},
             'ulemp': {'ulempe': ['ulemper']},
             'ulempe': ['ulemper'],
             'ulen': {'ulene': [], 'ulens': []},
             'ulena': {'ulenaers': []},
             'ulenc': {'ulence': []},
             'ulenco': {'ulencoe': []},
             'ulendo': {'ulendos': []},
             'uleng': {'ulenge': []},
             'ulensil': {'ulensils': []},
             'ulent': {'ulently': [], 'ulents': []},
             'uleny': {'ulenye': []},
             'uler': {'ulere': [], 'ulers': []},
             'uleri': {'uleris': [], 'ulery': []},
             'ulerin': {'ulerine': []},
             'uleru': {'ulerus': []},
             'ulesca': {'ulescas': []},
             'ulespiegl': {'ulespiegle': []},
             'uless': {'ulessed': []},
             'ulet': {'ulets': []},
             'ulett': {'ulette': []},
             'uleu': {'uleus': []},
             'ulev': {'ulevs': []},
             'ulevaad': {'ulevaade': []},
             'uleviciu': {'ulevicius': []},
             'uleyburi': {'uleybury': []},
             'ulf': {'ulfe': [], 'ulfs': []},
             'ulfan': {'ulfane': []},
             'ulfat': {'ulfate': []},
             'ulfeld': {'ulfelder': []},
             'ulfeldt': {'ulfeldts': []},
             'ulfer': {'ulfers': []},
             'ulfert': {'ulferts': []},
             'ulffer': {'ulffers': []},
             'ulfhak': {'ulfhake': []},
             'ulfia': {'ulfias': []},
             'ulfid': {'ulfide': []},
             'ulfil': {'ulfill': ['ulfilled', 'ulfiller', 'ulfilling', 'ulfillment'],
                       'ulfilment': []},
             'ulfila': ['ulfilae'],
             'ulfill': ['ulfilled', 'ulfiller', 'ulfilling', 'ulfillment'],
             'ulfiu': {'ulfius': []},
             'ulfkel': {'ulfkell': []},
             'ulfkil': {'ulfkill': []},
             'ulfkott': {'ulfkotte': []},
             'ulflla': {'ulfllas': []},
             'ulfon': {'ulfonic': []},
             'ulfr': {'ulfred': []},
             'ulfrastructur': {'ulfrastructure': []},
             'ulfri': {'ulfried': []},
             'ulfsbi': {'ulfsby': []},
             'ulfsdott': {'ulfsdotter': []},
             'ulfsparr': {'ulfsparre': []},
             'ulfu': {'ulfus': []},
             'ulfur': {'ulfuric': []},
             'ulg': {'ulge': ['ulged'], 'ulging': [], 'ulgs': []},
             'ulgar': {'ulgare': [], 'ulgarity': []},
             'ulgari': {'ulgaris': []},
             'ulgat': {'ulgate': ['ulgated'], 'ulgation': []},
             'ulgate': ['ulgated'],
             'ulge': ['ulged'],
             'ulgen': {'ulgener': [], 'ulgens': []},
             'ulgenc': {'ulgence': []},
             'ulgeriu': {'ulgerius': []},
             'ulgi': {'ulgy': []},
             'ulgin': {'ulgine': []},
             'ulgrav': {'ulgrave': []},
             'ulgur': {'ulguration': []},
             'ulh': {'ulhe': []},
             'ulha': {'ulhas': []},
             'ulhaqu': {'ulhaque': []},
             'ulher': {'ulhered': [], 'ulhers': []},
             'ulhor': {'ulhority': [], 'ulhors': []},
             'uli': {'ulie': ['ulies', 'ulied'], 'ulis': [], 'uly': ['ulys']},
             'ulia': {'ulias': []},
             'uliacea': {'uliaceae': []},
             'uliad': {'uliades': []},
             'ulial': {'uliall': []},
             'ulian': {'uliane': []},
             'ulianc': {'uliance': []},
             'ulianov': {'ulianovs': []},
             'ulianovski': {'ulianovsky': []},
             'ulianu': {'ulianus': []},
             'uliar': {'uliarities': [], 'uliarity': []},
             'uliari': {'uliaris': []},
             'uliarli': {'uliarly': []},
             'ulias': {'uliase': []},
             'uliass': {'uliasser': ['uliassers']},
             'uliasser': ['uliassers'],
             'uliber': {'uliberality': []},
             'uliberi': {'uliberis': []},
             'ulibu': {'ulibus': []},
             'ulic': {'ulically': [], 'ulice': [], 'ulics': []},
             'ulichian': {'ulichians': []},
             'ulichni': {'ulichny': []},
             'ulici': {'ulicis': [], 'ulicy': []},
             'ulick': {'ulicke': []},
             'ulicki': {'ulicky': []},
             'ulicni': {'ulicny': []},
             'ulid': {'ulider': []},
             'ulidg': {'ulidge': []},
             'ulidia': {'ulidiae': []},
             'ulidian': {'ulidians': []},
             'ulidiida': {'ulidiidae': []},
             'ulie': ['ulies', 'ulied'],
             'ulienth': {'ulienthal': []},
             'ulier': {'uliers': []},
             'ulietean': {'ulieteans': []},
             'ulietensi': {'ulietensis': []},
             'uliett': {'uliette': []},
             'ulig': {'uliger': [], 'uligs': []},
             'ulightli': {'ulightly': []},
             'uligin': {'uligine': [], 'uliginous': []},
             'uliginos': {'uliginose': []},
             'uliginosi': {'uliginosis': []},
             'uliginosu': {'uliginosus': []},
             'ulii': {'uliis': []},
             'uliim': {'uliimate': ['uliimately']},
             'uliimate': ['uliimately'],
             'ulik': {'ulike': ['ulikely']},
             'ulike': ['ulikely'],
             'ulikhet': {'ulikheter': []},
             'ulil': {'ulile': [],
                      'ulility': [],
                      'ulilization': [],
                      'ulilize': ['ulilized'],
                      'ulilizing': [],
                      'ulill': []},
             'ulili': {'ulilis': []},
             'ulilize': ['ulilized'],
             'ulilouett': {'ulilouette': []},
             'ulim': {'ulimate': ['ulimately']},
             'ulimate': ['ulimately'],
             'ulimit': {'ulimited': []},
             'ulin': {'uline': [], 'ulinity': [], 'ulins': []},
             'ulinari': {'ulinary': []},
             'ulind': {'ulinder': []},
             'uling': {'ulinger': []},
             'ulinio': {'ulinios': []},
             'ulinoi': {'ulinois': []},
             'ulinoisan': {'ulinoisans': []},
             'ulinska': {'ulinskas': []},
             'ulinski': {'ulinsky': []},
             'ulinu': {'ulinus': []},
             'ulion': {'ulions': []},
             'uliopilast': {'uliopilaste': []},
             'ulip': {'ulips': []},
             'uliph': {'uliphant': []},
             'uliqu': {'ulique': []},
             'uliquid': {'uliquidity': []},
             'ulirastructur': {'ulirastructure': []},
             'ulirg': {'ulirgs': []},
             'ulis': {'ulise': ['ulises']},
             'ulise': ['ulises'],
             'ulisi': {'ulisis': [], 'ulisys': []},
             'uliss': {'ulisse': ['ulisses']},
             'ulisse': ['ulisses'],
             'ulissi': {'ulissis': []},
             'ulist': {'ulists': []},
             'ulit': {'ulite': ['uliter', 'ulites', 'uliters'],
                      'ulitization': [],
                      'ulitize': ['ulitized'],
                      'ulitizing': [],
                      'ulits': []},
             'ulitari': {'ulitary': []},
             'ulite': ['uliter', 'ulites', 'uliters'],
             'ulitheu': {'ulitheus': []},
             'ulithian': {'ulithians': []},
             'uliti': {'ulitis': [], 'ulity': []},
             'ulitim': {'ulitimate': ['ulitimately']},
             'ulitimate': ['ulitimately'],
             'ulitis': {'ulitisation': []},
             'ulitiu': {'ulitius': []},
             'ulitize': ['ulitized'],
             'ulitm': {'ulitmate': ['ulitmately']},
             'ulitmate': ['ulitmately'],
             'ulits': {'ulitse': []},
             'ulitsi': {'ulitsy': []},
             'ulitski': {'ulitsky': []},
             'ulitz': {'ulitzer': []},
             'uliu': {'ulius': []},
             'uliur': {'uliural': []},
             'uliv': {'ulive': ['uliver'], 'ulivou': []},
             'ulive': ['uliver'],
             'ulivi': {'ulivier': []},
             'ulja': {'uljas': []},
             'ulje': {'uljee': []},
             'uljen': {'uljens': []},
             'uljss': {'uljsses': []},
             'ulk': {'ulke': ['ulked'], 'ulking': [], 'ulks': []},
             'ulke': ['ulked'],
             'ulked': {'ulkede': []},
             'ulkel': {'ulkeler': []},
             'ulkeler': {'ulkelere': []},
             'ulkelerd': {'ulkelerde': []},
             'ulkelerind': {'ulkelerinde': []},
             'ulkelerl': {'ulkelerle': []},
             'ulkemizd': {'ulkemizde': []},
             'ulkey': {'ulkeye': []},
             'ulki': {'ulky': []},
             'ulkopuolel': {'ulkopuolelle': []},
             'ulku': {'ulkus': []},
             'ull': ['ulle', 'ulles', 'ulled', 'ulling', 'ullness'],
             'ulla': {'ullae': [], 'ullas': []},
             'ulladal': {'ulladale': []},
             'ulladan': {'ulladans': []},
             'ullag': {'ullage': ['ullaged'], 'ullaging': []},
             'ullage': ['ullaged'],
             'ullagon': {'ullagone': []},
             'ullah': {'ullahs': []},
             'ullai': {'ullais': []},
             'ullalum': {'ullalume': []},
             'ullamcorp': {'ullamcorper': []},
             'ullan': {'ullans': []},
             'ullari': {'ullary': []},
             'ullasa': {'ullasas': []},
             'ullastr': {'ullastres': []},
             'ullat': {'ullate': []},
             'ullatan': {'ullatans': []},
             'ullatenu': {'ullatenus': []},
             'ullathom': {'ullathome': []},
             'ullathorn': {'ullathorne': ['ullathornes']},
             'ullathorne': ['ullathornes'],
             'ullav': {'ullave': []},
             'ullay': {'ullays': []},
             'ulle': {'ullee': []},
             'ullema': {'ullemas': []},
             'ullemey': {'ullemeyer': []},
             'ullen': {'ullens': []},
             'ullenhal': {'ullenhall': []},
             'ulleniu': {'ullenius': []},
             'ullensak': {'ullensaker': []},
             'uller': {'ullers': []},
             'ullerak': {'ulleraker': []},
             'ulleri': {'ullery': []},
             'ulleriu': {'ullerius': []},
             'ullersperg': {'ullersperger': []},
             'ullesthorp': {'ullesthorpe': []},
             'ulleswat': {'ulleswater': []},
             'ullet': {'ullets': []},
             'ulletin': {'ulletins': []},
             'ullev': {'ulleval': []},
             'ulleva': {'ullevaal': []},
             'ulley': {'ulleys': []},
             'ullfil': {'ullfilled': []},
             'ulli': {'ullie': ['ullies', 'ullied'], 'ullis': [], 'ully': []},
             'ullian': {'ullians': []},
             'ullianc': {'ulliance': []},
             'ullic': {'ullice': []},
             'ullie': ['ullies', 'ullied'],
             'ullikummi': {'ullikummis': []},
             'ullim': {'ullimate': ['ullimately']},
             'ullimate': ['ullimately'],
             'ullin': {'ullins': []},
             'ulling': {'ullinger': []},
             'ullist': {'ullisted': []},
             'ullithorn': {'ullithorne': []},
             'ulliu': {'ullius': []},
             'ulliv': {'ulliver': []},
             'ulll': {'ullle': []},
             'ulllustr': {'ulllustration': [], 'ulllustre': []},
             'ullman': {'ullmans': []},
             'ullmanit': {'ullmanite': []},
             'ullmann': {'ullmanns': []},
             'ullmannit': {'ullmannite': []},
             'ulln': {'ullnes': []},
             'ullnam': {'ullname': []},
             'ullo': {'ullos': []},
             'ulloa': {'ulloas': []},
             "ulloa'": {"ulloa's": []},
             'ullov': {'ullove': []},
             'ullow': {'ullowed': [], 'ullowing': []},
             'ullr': {'ullring': []},
             'ullramaf': {'ullramafic': []},
             'ullrastructur': {'ullrastructural': [], 'ullrastructure': []},
             'ullrich': {'ullrichs': []},
             'ulls': {'ullse': []},
             'ullsperg': {'ullsperger': []},
             'ullstadiu': {'ullstadius': []},
             'ullstein': {'ullsteins': []},
             'ullswat': {'ullswater': []},
             'ulltim': {'ulltime': []},
             'ullu': {'ullus': []},
             'ulluco': {'ullucos': []},
             'ullucu': {'ullucus': []},
             'ullud': {'ulluded': []},
             'ullul': {'ullulating': [], 'ullulation': ['ullulations']},
             'ullulation': ['ullulations'],
             'ullumv': {'ullumve': []},
             'ullur': {'ullural': [], 'ullure': []},
             'ullys': {'ullyses': []},
             'ullyss': {'ullysses': []},
             'ulm': {'ulme': ['ulmes'], 'ulms': []},
             'ulma': {'ulmae': [], 'ulmas': []},
             'ulmac': {'ulmace': ['ulmaceous']},
             'ulmace': ['ulmaceous'],
             'ulmacea': {'ulmaceae': []},
             'ulmacec': {'ulmacece': []},
             'ulmaces': {'ulmacese': []},
             'ulmaginair': {'ulmaginaire': []},
             'ulmamqu': {'ulmamque': []},
             'ulman': {'ulmans': []},
             'ulmani': {'ulmanis': []},
             'ulmann': {'ulmanns': []},
             'ulmanski': {'ulmansky': []},
             'ulmaria': {'ulmariae': []},
             'ulmarida': {'ulmaridae': []},
             'ulmariu': {'ulmarius': []},
             'ulmat': {'ulmate': ['ulmates']},
             'ulmate': ['ulmates'],
             'ulme': ['ulmes'],
             'ulmec': {'ulmecs': []},
             'ulmeca': {'ulmecas': []},
             'ulmen': {'ulmener': [], 'ulmenes': [], 'ulmens': []},
             'ulmensi': {'ulmensis': []},
             'ulmenstrass': {'ulmenstrasse': []},
             'ulmer': {'ulmers': []},
             'ulmerstrass': {'ulmerstrasse': []},
             'ulmi': {'ulmis': []},
             'ulmifoliu': {'ulmifolius': []},
             'ulmin': {'ulminated': [],
                       'ulminating': [],
                       'ulmination': ['ulminations'],
                       'ulmine': [],
                       'ulmins': []},
             'ulmination': ['ulminations'],
             'ulminit': {'ulminite': []},
             'ulmipollenit': {'ulmipollenites': []},
             'ulmisqu': {'ulmisque': []},
             'ulmiu': {'ulmius': []},
             'ulmk': {'ulmke': []},
             'ulmmoralist': {'ulmmoraliste': []},
             'ulmn': {'ulmns': []},
             'ulmo': {'ulmos': []},
             'ulmoid': {'ulmoides': []},
             'ulmoidi': {'ulmoidis': []},
             'ulmonari': {'ulmonary': []},
             'ulmschneid': {'ulmschneider': []},
             'ulmu': {'ulmus': []},
             'uln': {'ulne': ['ulnes'], 'ulns': []},
             'ulna': {'ulna': []},
             'ulnag': {'ulnage': ['ulnager', 'ulnagers']},
             'ulnage': ['ulnager', 'ulnagers'],
             'ulnan': {'ulnans': []},
             'ulnar': {'ulnare': ['ulnares'], 'ulnars': []},
             'ulnare': ['ulnares'],
             'ulnari': {'ulnaris': [], 'ulnary': []},
             'ulnarinnerv': {'ulnarinnervated': []},
             'ulnarl': {'ulnarls': []},
             'ulnarli': {'ulnarly': []},
             'ulnarsid': {'ulnarsided': []},
             'ulnarward': {'ulnarwards': []},
             'ulncoronazion': {'ulncoronazione': []},
             'ulnd': {'ulnde': []},
             'ulndustri': {'ulndustrie': []},
             'ulne': ['ulnes'],
             'ulnef': {'ulnefs': []},
             'ulner': {'ulnerability': [], 'ulnerable': []},
             'ulness': {'ulnesse': []},
             'ulnfluenc': {'ulnfluence': []},
             'ulni': {'ulnis': []},
             'ulniversit': {'ulniversits': []},
             'ulniverstt': {'ulniverstts': []},
             'ulniversu': {'ulniversus': []},
             'ulnk': {'ulnke': []},
             'ulnmat': {'ulnmate': ['ulnmately']},
             'ulnmate': ['ulnmately'],
             'ulnocarp': {'ulnocarpal': []},
             'ulnodors': {'ulnodorsal': []},
             'ulnohumer': {'ulnohumeral': []},
             'ulnolun': {'ulnolunate': []},
             'ulnoradi': {'ulnoradial': []},
             'ulnori': {'ulnoris': []},
             'ulnotriquetr': {'ulnotriquetral': []},
             'ulns': {'ulnse': []},
             'ulnstrat': {'ulnstrated': [], 'ulnstrations': []},
             'ulnsurgent': {'ulnsurgente': []},
             'ulnteg': {'ulnteger': []},
             'ulntransig': {'ulntransigeant': []},
             'ulntrus': {'ulntruse': []},
             'ulntverstt': {'ulntverstts': []},
             'ulnu': {'ulnus': []},
             'ulo': {'uloe': [], 'ulos': []},
             'ulob': {'ulobe': []},
             'uloborid': {'uloborids': []},
             'uloborida': {'uloboridae': []},
             'uloboru': {'uloborus': []},
             'ulochaet': {'ulochaetes': []},
             'ulocutionari': {'ulocutionary': []},
             'ulocyt': {'ulocyte': ['ulocytes']},
             'ulocyte': ['ulocytes'],
             'uloendotheli': {'uloendothelial': []},
             'uloer': {'uloeration': [], 'uloers': []},
             'ulog': {'uloge': [], 'ulogic': ['ulogically'], 'ulogy': []},
             'ulogic': ['ulogically'],
             'ulohi': {'ulohy': []},
             'uloi': {'ulois': []},
             'ulojeni': {'ulojenie': []},
             'uloma': {'ulomas': []},
             'ulomat': {'ulomatous': []},
             'ulomu': {'ulomus': []},
             'ulon': {'ulone': [], 'ulons': []},
             'ulonephr': {'ulonephritis': []},
             'ulongw': {'ulongwe': []},
             'uloom': {'ulooms': []},
             'ulopi': {'ulopie': []},
             'ulopt': {'uloptions': []},
             'ulor': {'ulors': []},
             'ulos': {'ulose': ['uloses'], 'ulosic': []},
             'ulose': ['uloses'],
             'ulosi': {'ulosis': []},
             'uloson': {'ulosonic': []},
             'ulosu': {'ulosus': []},
             'ulothricacea': {'ulothricaceae': []},
             'ulothrical': {'ulothricales': []},
             'ulothrichacea': {'ulothrichaceae': []},
             'ulothrichal': {'ulothrichales': []},
             'ulotrich': {'ulotrichous': []},
             'ulotrichacea': {'ulotrichaceae': []},
             'ulotrichal': {'ulotrichales': []},
             'ulott': {'ulottes': []},
             'ulou': {'ulous': []},
             'ulous': {'ulously': [], 'ulousness': []},
             'uloz': {'uloze': []},
             'ulozheni': {'ulozhenie': []},
             'ulozheniy': {'ulozheniye': []},
             'ulozon': {'ulozone': []},
             'ulp': {'ulpe': ['ulpes'], 'ulps': []},
             'ulpan': {'ulpans': []},
             'ulpe': ['ulpes'],
             'ulpermiss': {'ulpermission': []},
             'ulph': {'ulphe': []},
             'ulphat': {'ulphate': ['ulphates']},
             'ulphate': ['ulphates'],
             'ulphid': {'ulphide': []},
             'ulphila': {'ulphilas': []},
             'ulphilu': {'ulphilus': []},
             'ulphu': {'ulphus': []},
             'ulphur': {'ulphuric': []},
             'ulpia': {'ulpiae': []},
             'ulpian': {'ulpianic': [], 'ulpians': []},
             'ulpianu': {'ulpianus': []},
             'ulpino': {'ulpinos': []},
             'ulpiu': {'ulpius': []},
             'ulptor': {'ulptors': []},
             'ulptur': {'ulptural': [], 'ulpture': ['ulptures', 'ulptured']},
             'ulpture': ['ulptures', 'ulptured'],
             'ulqu': {'ulque': []},
             'ulr': {'ulred': [], 'ulring': [], 'ulrs': []},
             'ulraqu': {'ulraque': []},
             'ulrau': {'ulraus': []},
             'ulreadi': {'ulready': []},
             'ulri': {'ulrie': [], 'ulry': []},
             'ulric': {'ulrics': []},
             'ulrica': {'ulricae': [], 'ulricas': []},
             'ulrich': {'ulriche': ['ulricher'], 'ulrichs': []},
             'ulriche': ['ulricher'],
             'ulrichskirch': {'ulrichskirche': []},
             'ulrichsvil': {'ulrichsville': []},
             'ulrichu': {'ulrichus': []},
             'ulrick': {'ulricke': [], 'ulricks': []},
             'ulricu': {'ulricus': []},
             'ulrik': {'ulrike': []},
             'ulrikk': {'ulrikke': []},
             'ulriksd': {'ulriksdal': ['ulriksdals']},
             'ulriksdal': ['ulriksdals'],
             'ulrim': {'ulrimate': ['ulrimately']},
             'ulrimate': ['ulrimately'],
             'ulrinqu': {'ulrinque': []},
             'ulriqu': {'ulrique': []},
             'ulriusqu': {'ulriusque': []},
             'ulrland': {'ulrlande': []},
             'ulrnu': {'ulrnus': []},
             'ulrom': {'ulrome': []},
             'ulrrastructur': {'ulrrastructural': [], 'ulrrastructure': []},
             'uls': {'ulse': ['ulsed', 'ulses']},
             'ulsak': {'ulsaker': []},
             'ulsam': {'ulsamer': []},
             'ulsceniu': {'ulscenius': []},
             'ulse': {'ulsee': []},
             'ulseah': {'ulseahs': []},
             'ulsenheim': {'ulsenheimer': []},
             'ulseniu': {'ulsenius': []},
             'ulser': {'ulsers': []},
             'ulshaf': {'ulshafer': []},
             'ulsheim': {'ulsheimer': []},
             'ulshoef': {'ulshoefer': []},
             'ulshoeff': {'ulshoeffer': []},
             'ulshof': {'ulshofer': []},
             'ulsi': {'ulsis': []},
             'ulsinu': {'ulsinus': []},
             'ulsion': {'ulsions': []},
             'ulsiu': {'ulsius': []},
             'ulsiv': {'ulsive': []},
             'ulsl': {'ulsle': []},
             'ulsom': {'ulsomely': []},
             'ulsori': {'ulsory': []},
             'ulsperg': {'ulsperger': []},
             'ulst': {'ulste': []},
             'ulstadiu': {'ulstadius': []},
             'ulster': ['ulstered', 'ulsterism', 'ulsterness', 'ulsterization'],
             'ulsterbu': {'ulsterbus': []},
             'ulsterett': {'ulsterettes': []},
             'ulsteris': {'ulsterisation': []},
             'ulsterit': {'ulsterite': ['ulsterites']},
             'ulsterite': ['ulsterites'],
             'ulsterscot': {'ulsterscots': []},
             'ulstervil': {'ulsterville': []},
             'ulstrastructur': {'ulstrastructural': [], 'ulstrastructure': []},
             'ulswat': {'ulswater': []},
             'ult': {'ultative': [], 'ulte': ['ulted', 'ultes'], 'ulting': [], 'ults': []},
             'ultali': {'ultalie': []},
             'ultan': {'ultane': ['ultaneous', 'ultaneously']},
             'ultane': ['ultaneous', 'ultaneously'],
             'ultant': {'ultants': []},
             'ultantli': {'ultantly': []},
             'ultanu': {'ultanus': []},
             'ultason': {'ultasonic': []},
             'ultasonographi': {'ultasonography': []},
             'ultastructur': {'ultastructural': []},
             'ultat': {'ultation': ['ultations'], 'ultats': []},
             'ultation': ['ultations'],
             'ultcriu': {'ultcrius': []},
             'ulte': {'ultee': []},
             'ultenth': {'ultenthal': []},
             'ulter': {'ulterance': ['ulterances'], 'ultered': [], 'ultering': []},
             'ulterance': ['ulterances'],
             'ulteri': {'ultery': []},
             'ulterieur': {'ulterieure': ['ulterieures', 'ulterieurement'],
                           'ulterieurs': []},
             'ulterieure': ['ulterieures', 'ulterieurement'],
             'ulteriii': {'ulteriiis': []},
             'ulterin': {'ulterins': []},
             'ulterioar': {'ulterioare': []},
             'ulterior': {'ulteriore': ['ulteriores'], 'ulteriority': []},
             'ulteriore': ['ulteriores'],
             'ulteriori': {'ulterioris': []},
             'ulterioribu': {'ulterioribus': []},
             'ulteriorli': {'ulteriorly': []},
             'ulteriorment': {'ulteriormente': []},
             'ulteriu': {'ulterius': []},
             'ulteriusqu': {'ulteriusque': []},
             'ulterli': {'ulterly': []},
             'ultevi': {'ultevis': []},
             'ulth': {'ulthe': []},
             'ulti': {'ulties': [], 'ultis': [], 'ulty': []},
             'ultiaat': {'ultiaate': ['ultiaately']},
             'ultiaate': ['ultiaately'],
             'ultiamt': {'ultiamte': []},
             'ultiat': {'ultiately': []},
             'ulticultur': {'ulticultural': ['ulticulturalism']},
             'ulticultural': ['ulticulturalism'],
             'ultidisciplinari': {'ultidisciplinary': []},
             'ultiem': {'ultieme': []},
             'ultiin': {'ultiinates': []},
             'ultil': {'ultilately': [],
                       'ultilities': [],
                       'ultility': [],
                       'ultilization': [],
                       'ultilize': ['ultilizes', 'ultilized'],
                       'ultilizing': []},
             'ultila': {'ultilas': []},
             'ultilater': {'ultilateral': []},
             'ultilis': {'ultilisation': [], 'ultilise': ['ultilised'], 'ultilising': []},
             'ultilise': ['ultilised'],
             'ultilitarian': {'ultilitarianism': [], 'ultilitarians': []},
             'ultilize': ['ultilizes', 'ultilized'],
             'ultim': {'ultimal': [],
                       'ultimate': ['ultimated', 'ultimately', 'ultimateness'],
                       'ultimating': [],
                       'ultimation': ['ultimations'],
                       'ultimative': ['ultimatively'],
                       'ultime': ['ultimes', 'ultimely', 'ultimement'],
                       'ultimities': [],
                       'ultimity': []},
             'ultima': ['ultimae', 'ultimaely'],
             'ultimaci': {'ultimacy': []},
             'ultimal': {'ultimale': ['ultimalely']},
             'ultimale': ['ultimalely'],
             'ultimament': {'ultimamente': []},
             'ultimaqu': {'ultimaque': []},
             'ultimar': {'ultimare': ['ultimarely']},
             'ultimare': ['ultimarely'],
             'ultimat': {'ultimatism': []},
             'ultimatali': {'ultimataly': []},
             'ultimatc': {'ultimatcs': []},
             'ultimatcli': {'ultimatcly': []},
             'ultimate': ['ultimated', 'ultimately', 'ultimateness'],
             'ultimatedli': {'ultimatedly': []},
             'ultimatego': {'ultimategoal': []},
             'ultimatelli': {'ultimatelly': []},
             'ultimatelyb': {'ultimatelybe': []},
             'ultimateti': {'ultimatety': []},
             'ultimatili': {'ultimatily': []},
             'ultimation': ['ultimations'],
             'ultimatist': {'ultimatistic': [], 'ultimatists': []},
             'ultimative': ['ultimatively'],
             'ultimatli': {'ultimatly': []},
             'ultimatori': {'ultimatory': []},
             'ultimatt': {'ultimatte': []},
             'ultimatum': ['ultimatumed', 'ultimatumism'],
             'ultimatumist': {'ultimatumists': []},
             'ultimatumlik': {'ultimatumlike': []},
             'ultimazion': {'ultimazione': []},
             'ultime': ['ultimes', 'ultimely', 'ultimement'],
             'ultimel': {'ultimele': []},
             'ultimendli': {'ultimendly': []},
             'ultimet': {'ultimete': ['ultimetely']},
             'ultimete': ['ultimetely'],
             'ultimi': {'ultimis': []},
             'ultimit': {'ultimite': ['ultimitely']},
             'ultimite': ['ultimitely'],
             'ultimnt': {'ultimnte': []},
             'ultimo': {'ultimos': []},
             'ultimobrachi': {'ultimobrachial': []},
             'ultimobranchi': {'ultimobranchial': ['ultimobranchials']},
             'ultimobranchial': ['ultimobranchials'],
             'ultimobranchialectomi': {'ultimobranchialectomy': []},
             'ultimobronchi': {'ultimobronchial': []},
             'ultimogenitur': {'ultimogeniture': []},
             'ultimosqu': {'ultimosque': []},
             'ultimot': {'ultimote': [], 'ultimotion': []},
             'ultims': {'ultimse': []},
             'ultimt': {'ultimte': ['ultimtely']},
             'ultimte': ['ultimtely'],
             'ultimu': {'ultimus': []},
             'ultimumqu': {'ultimumque': []},
             'ultin': {'ultinate': ['ultinately'], 'ultinational': []},
             'ultinate': ['ultinately'],
             'ultingli': {'ultingly': []},
             'ultion': {'ultione': ['ultiones']},
             'ultione': ['ultiones'],
             'ultioni': {'ultionis': []},
             'ultipl': {'ultiple': [], 'ultiplication': [], 'ultiplicity': []},
             'ultipli': {'ultiplied': [], 'ultiplier': [], 'ultiply': ['ultiplying']},
             'ultiply': ['ultiplying'],
             'ultipor': {'ultipore': []},
             'ultirn': {'ultirnate': ['ultirnately']},
             'ultirnate': ['ultirnately'],
             'ultisol': {'ultisols': []},
             'ultitim': {'ultitimate': ['ultitimately']},
             'ultitimate': ['ultitimately'],
             'ultitud': {'ultitude': ['ultitudes']},
             'ultitude': ['ultitudes'],
             'ultiu': {'ultius': []},
             'ultiv': {'ultivate': ['ultivated'],
                       'ultivating': [],
                       'ultivation': [],
                       'ultivators': []},
             'ultivar': {'ultivars': []},
             'ultivari': {'ultivariate': []},
             'ultivate': ['ultivated'],
             'ultiz': {'ultization': []},
             'ultl': {'ultle': []},
             'ultlmat': {'ultlmate': ['ultlmately']},
             'ultlmate': ['ultlmately'],
             'ultmat': {'ultmate': ['ultmately']},
             'ultmate': ['ultmately'],
             'ultnu': {'ultnus': []},
             'ultoni': {'ultonie': []},
             'ultonia': {'ultoniae': []},
             'ultonian': {'ultonians': []},
             'ultoniens': {'ultonienses': []},
             'ultor': {'ultore': ['ultores']},
             'ultore': ['ultores'],
             'ultori': {'ultoris': [], 'ultory': []},
             'ultorqu': {'ultorque': []},
             'ultr': {'ultre': []},
             'ultra': {'ultras': []},
             'ultraabolitionist': {'ultraabolitionists': []},
             'ultraabyss': {'ultraabyssal': []},
             'ultraacadem': {'ultraacademic': []},
             'ultraacceler': {'ultraaccelerator': ['ultraaccelerators']},
             'ultraaccelerator': ['ultraaccelerators'],
             'ultraadvanc': {'ultraadvanced': []},
             'ultraaggress': {'ultraaggressive': []},
             'ultraaristocrat': {'ultraaristocratic': []},
             'ultraatom': {'ultraatomic': []},
             'ultrabaroqu': {'ultrabaroque': []},
             'ultrabas': {'ultrabasic': ['ultrabasics']},
             'ultrabasic': ['ultrabasics'],
             'ultrabasiqu': {'ultrabasique': ['ultrabasiques']},
             'ultrabasique': ['ultrabasiques'],
             'ultrabasisch': {'ultrabasische': []},
             'ultrabasit': {'ultrabasite': ['ultrabasites']},
             'ultrabasite': ['ultrabasites'],
             'ultrablu': {'ultrablue': []},
             'ultrabolshev': {'ultrabolshevism': []},
             'ultrabrachycephal': {'ultrabrachycephalic': []},
             'ultrabrit': {'ultrabrite': []},
             'ultrabusi': {'ultrabusy': []},
             'ultrac': {'ultracal': []},
             'ultracain': {'ultracaine': []},
             'ultracalvin': {'ultracalvinism': []},
             'ultracalvinist': {'ultracalvinistic': []},
             'ultracapacitor': {'ultracapacitors': []},
             'ultracapit': {'ultracapitalism': []},
             'ultracar': {'ultracareful': []},
             'ultracashmer': {'ultracashmere': []},
             'ultracasu': {'ultracasual': []},
             'ultracataclasit': {'ultracataclasite': ['ultracataclasites']},
             'ultracataclasite': ['ultracataclasites'],
             'ultracathol': {'ultracatholic': ['ultracatholics']},
             'ultracatholic': ['ultracatholics'],
             'ultracaut': {'ultracaution': []},
             'ultracauti': {'ultracautious': []},
             'ultraccntrifug': {'ultraccntrifugation': [], 'ultraccntrifuge': []},
             'ultracentifug': {'ultracentifugation': [], 'ultracentifuge': []},
             'ultracentnfug': {'ultracentnfugation': []},
             'ultracentr': {'ultracentralism': [],
                            'ultracentralization': [],
                            'ultracentralized': []},
             'ultracentrifug': {'ultracentrifugal': ['ultracentrifugally'],
                                'ultracentrifugation': ['ultracentrifugational'],
                                'ultracentrifuge': ['ultracentrifuged'],
                                'ultracentrifuging': []},
             'ultracentrifugal': ['ultracentrifugally'],
             'ultracentrifugation': ['ultracentrifugational'],
             'ultracentrifuge': ['ultracentrifuged'],
             'ultrach': {'ultrachic': []},
             'ultrachauvinist': {'ultrachauvinistic': []},
             'ultrachrom': {'ultrachrome': []},
             'ultrachromat': {'ultrachromatic': []},
             'ultrachromatic': {'ultrachromaticism': []},
             'ultracid': {'ultracide': []},
             'ultracis': {'ultracision': []},
             'ultracivil': {'ultracivilization': [], 'ultracivilized': []},
             'ultracivilis': {'ultracivilised': []},
             'ultraclass': {'ultraclassic': ['ultraclassical']},
             'ultraclassic': ['ultraclassical'],
             'ultracleanli': {'ultracleanliness': []},
             'ultracler': {'ultraclerical': ['ultraclericals']},
             'ultraclerical': ['ultraclericals'],
             'ultraclos': {'ultraclose': []},
             'ultracoloni': {'ultracolonialism': []},
             'ultracomfort': {'ultracomfortable': []},
             'ultracommerci': {'ultracommercial': []},
             'ultracompet': {'ultracompetent': []},
             'ultracompetit': {'ultracompetitive': []},
             'ultracompl': {'ultracomplicated': []},
             'ultracompress': {'ultracompressed': []},
             'ultracomput': {'ultracomputer': ['ultracomputers']},
             'ultracomputer': ['ultracomputers'],
             'ultraconcentr': {'ultraconcentrated': []},
             'ultraconciliatori': {'ultraconciliatory': []},
             'ultracondens': {'ultracondensed': [], 'ultracondenser': []},
             'ultraconfid': {'ultraconfident': []},
             'ultraconfidenti': {'ultraconfidential': []},
             'ultraconsci': {'ultraconscious': ['ultraconsciousness']},
             'ultraconscienti': {'ultraconscientious': []},
             'ultraconscious': ['ultraconsciousness'],
             'ultraconserv': {'ultraconservative': ['ultraconservatively'],
                              'ultraconserved': []},
             'ultraconservat': {'ultraconservatism': []},
             'ultraconservativ': {'ultraconservativism': []},
             'ultraconservative': ['ultraconservatively'],
             'ultraconstitut': {'ultraconstitutional': []},
             'ultracontemporari': {'ultracontemporary': []},
             'ultracontinent': {'ultracontinental': []},
             'ultraconveni': {'ultraconvenient': []},
             'ultraconvent': {'ultraconventional': []},
             'ultracosm': {'ultracosmic': []},
             'ultracr': {'ultracreative': []},
             'ultracrit': {'ultracritical': []},
             'ultracryomicrotom': {'ultracryomicrotome': []},
             'ultracryomicrotomi': {'ultracryomicrotomy': []},
             'ultracryotom': {'ultracryotome': []},
             'ultracryotomi': {'ultracryotomy': []},
             'ultracyn': {'ultracynical': []},
             'ultracytochem': {'ultracytochemical': ['ultracytochemically']},
             'ultracytochemical': ['ultracytochemically'],
             'ultracytochemistri': {'ultracytochemistry': []},
             'ultrad': {'ultradent': []},
             'ultradanger': {'ultradangerous': []},
             'ultradarwinian': {'ultradarwinians': []},
             'ultradefens': {'ultradefensive': []},
             'ultradeform': {'ultradeformable': []},
             'ultradel': {'ultradelicate': []},
             'ultrademocraci': {'ultrademocracy': []},
             'ultrademocrat': {'ultrademocratic': [], 'ultrademocrats': []},
             'ultradens': {'ultradense': []},
             'ultradetail': {'ultradetailed': []},
             'ultradian': {'ultradians': []},
             'ultradignifi': {'ultradignified': []},
             'ultradilut': {'ultradilute': []},
             'ultradimension': {'ultradimensional': []},
             'ultradiplomat': {'ultradiplomatic': []},
             'ultradirect': {'ultradirectional': []},
             'ultradispensation': {'ultradispensationalism': []},
             'ultradispers': {'ultradisperse': ['ultradispersed']},
             'ultradisperse': ['ultradispersed'],
             'ultradist': {'ultradistal': [], 'ultradistance': []},
             'ultradogmat': {'ultradogmatic': []},
             'ultradomest': {'ultradomestic': []},
             'ultradr': {'ultradrive': []},
             'ultradramat': {'ultradramatic': []},
             'ultradraw': {'ultradrawing': []},
             'ultradri': {'ultradry': []},
             'ultradur': {'ultradurable': []},
             'ultradyn': {'ultradyne': []},
             'ultradynam': {'ultradynamic': []},
             'ultraearli': {'ultraearly': []},
             'ultraeentrifug': {'ultraeentrifuge': []},
             'ultraeffici': {'ultraefficient': []},
             'ultraeleg': {'ultraelegant': []},
             'ultraelit': {'ultraelite': []},
             'ultraempir': {'ultraempirical': []},
             'ultraempiric': {'ultraempiricism': []},
             'ultraendur': {'ultraendurance': []},
             'ultraestructur': {'ultraestructural': []},
             'ultraeth': {'ultraethical': []},
             'ultraevangel': {'ultraevangelical': []},
             'ultraf': {'ultrafancy': []},
             'ultrafam': {'ultrafamous': []},
             'ultrafanat': {'ultrafanatical': []},
             'ultrafashion': {'ultrafashionable': ['ultrafashionables']},
             'ultrafashionable': ['ultrafashionables'],
             'ultrafastidi': {'ultrafastidious': []},
             'ultrafederalist': {'ultrafederalists': []},
             'ultrafeminin': {'ultrafeminine': [], 'ultrafemininity': []},
             'ultrafeminist': {'ultrafeminists': []},
             'ultrafich': {'ultrafiche': ['ultrafiches']},
             'ultrafiche': ['ultrafiches'],
             'ultrafilt': {'ultrafilter': ['ultrafilters',
                                           'ultrafiltered',
                                           'ultrafiltering']},
             'ultrafilter': {'ultrafilterability': [],
                             'ultrafilterable': [],
                             'ultrafilteration': []},
             'ultrafiltr': {'ultrafiltrability': [],
                            'ultrafiltrable': [],
                            'ultrafiltrate': ['ultrafiltrated', 'ultrafiltrates'],
                            'ultrafiltrating': [],
                            'ultrafiltration': ['ultrafiltrations'],
                            'ultrafiltrator': []},
             'ultrafiltrate': ['ultrafiltrated', 'ultrafiltrates'],
             'ultrafiltration': ['ultrafiltrations'],
             'ultrafin': {'ultrafine': ['ultrafines', 'ultrafinely']},
             'ultrafine': ['ultrafines', 'ultrafinely'],
             'ultrafinegrain': {'ultrafinegrained': []},
             'ultraflltr': {'ultraflltrate': [], 'ultraflltration': []},
             'ultrafln': {'ultraflne': []},
             'ultrafm': {'ultrafme': []},
             'ultraform': {'ultraformal': [], 'ultraforming': []},
             'ultrafram': {'ultraframe': []},
             'ultrafre': {'ultrafree': []},
             'ultrafreez': {'ultrafreezer': []},
             'ultrafriendli': {'ultrafriendly': []},
             'ultrafunct': {'ultrafunctional': []},
             'ultrafundamentalist': {'ultrafundamentalists': []},
             'ultrag': {'ultrage': []},
             'ultraga': {'ultragas': []},
             'ultragas': {'ultragaseous': []},
             'ultragener': {'ultragenerous': []},
             'ultraglamor': {'ultraglamorous': []},
             'ultragraph': {'ultragraphics': []},
             'ultraharmon': {'ultraharmonic': ['ultraharmonics']},
             'ultraharmonic': ['ultraharmonics'],
             'ultrahazard': {'ultrahazardous': []},
             'ultrahealthi': {'ultrahealthy': []},
             'ultraheavi': {'ultraheavy': []},
             'ultrahelvet': {'ultrahelvetic': []},
             'ultrahero': {'ultraheroic': []},
             'ultrahighfrequ': {'ultrahighfrequency': []},
             'ultrahighpressur': {'ultrahighpressure': []},
             'ultrahighresolut': {'ultrahighresolution': []},
             'ultrahighspe': {'ultrahighspeed': []},
             'ultrahistochem': {'ultrahistochemical': []},
             'ultrahistochemi': {'ultrahistochemie': []},
             'ultrahistochemistri': {'ultrahistochemistry': []},
             'ultrahistor': {'ultrahistorical': []},
             'ultrahomogen': {'ultrahomogeneous': []},
             'ultrahydrophob': {'ultrahydrophobic': []},
             'ultrahygien': {'ultrahygienic': []},
             'ultrahyperbol': {'ultrahyperbolic': []},
             'ultraidealist': {'ultraidealistic': []},
             'ultraimperi': {'ultraimperialism': []},
             'ultraimport': {'ultraimportance': [], 'ultraimportant': []},
             'ultraindepend': {'ultraindependent': []},
             'ultraindividu': {'ultraindividual': ['ultraindividualism']},
             'ultraindividual': ['ultraindividualism'],
             'ultraindividualist': {'ultraindividualistic': []},
             'ultraintellectu': {'ultraintellectual': []},
             'ultraintellig': {'ultraintelligent': []},
             'ultraintens': {'ultraintense': [], 'ultraintensive': []},
             'ultraism': {'ultraisms': []},
             'ultraisol': {'ultraisolation': []},
             'ultraist': {'ultraistic': [], 'ultraists': []},
             'ultraista': {'ultraistas': []},
             'ultraj': {'ultraje': ['ultrajes']},
             'ultrajacobin': {'ultrajacobins': []},
             'ultrajant': {'ultrajante': []},
             'ultraje': ['ultrajes'],
             'ultrajectensi': {'ultrajectensis': []},
             'ultrajectina': {'ultrajectinae': []},
             'ultrajectinu': {'ultrajectinus': []},
             'ultralarg': {'ultralarge': []},
             'ultraleft': {'ultraleftism': [], 'ultralefts': []},
             'ultraleftist': {'ultraleftists': []},
             'ultraleg': {'ultralegal': []},
             'ultralegalist': {'ultralegalistic': []},
             'ultralent': {'ultralente': []},
             'ultraliber': {'ultraliberal': ['ultraliberals', 'ultraliberalism']},
             'ultraliberal': ['ultraliberals', 'ultraliberalism'],
             'ultralif': {'ultralife': []},
             'ultralight': {'ultralights': []},
             'ultraliltr': {'ultraliltration': []},
             'ultralit': {'ultralite': []},
             'ultraliter': {'ultraliteral': []},
             'ultraliterari': {'ultraliterary': []},
             'ultraloc': {'ultralocal': []},
             'ultralog': {'ultralogical': []},
             'ultraloy': {'ultraloyal': []},
             'ultraloyalist': {'ultraloyalists': []},
             'ultralum': {'ultralume': []},
             'ultralumin': {'ultraluminous': []},
             'ultram': {'ultramer': []},
             'ultramaf': {'ultramafic': ['ultramafics']},
             'ultramafic': ['ultramafics'],
             'ultramaficmaf': {'ultramaficmafic': []},
             'ultramafiqu': {'ultramafiques': []},
             'ultramafit': {'ultramafite': ['ultramafites']},
             'ultramafite': ['ultramafites'],
             'ultramagnet': {'ultramagnetic': []},
             'ultramal': {'ultramalic': []},
             'ultramaph': {'ultramaphic': []},
             'ultramar': {'ultramare': ['ultramares']},
             'ultramarathon': {'ultramarathoner': ['ultramarathoners'],
                               'ultramarathoning': [],
                               'ultramarathons': []},
             'ultramarathoner': ['ultramarathoners'],
             'ultramare': ['ultramares'],
             'ultramargin': {'ultramarginal': []},
             'ultramarin': {'ultramarine': [], 'ultramarins': []},
             'ultramarina': {'ultramarinas': []},
             'ultramarineblu': {'ultramarineblue': []},
             'ultramarini': {'ultramarinis': []},
             'ultramarino': {'ultramarinos': []},
             'ultramarinu': {'ultramarinus': []},
             'ultramasculin': {'ultramasculine': [], 'ultramasculinity': []},
             'ultramass': {'ultramassive': []},
             'ultramat': {'ultramatic': []},
             'ultramateri': {'ultramaterial': ['ultramaterialism']},
             'ultramaterial': ['ultramaterialism'],
             'ultramaterialist': {'ultramaterialistic': []},
             'ultramechan': {'ultramechanical': []},
             'ultramechanist': {'ultramechanistic': []},
             'ultrametamorph': {'ultrametamorphic': [], 'ultrametamorphism': []},
             'ultrametamorphos': {'ultrametamorphose': []},
             'ultrametr': {'ultrametric': ['ultrametrics', 'ultrametricity']},
             'ultrametric': ['ultrametrics', 'ultrametricity'],
             'ultramicro': {'ultramicros': []},
             'ultramicroanalysi': {'ultramicroanalysis': []},
             'ultramicroanalyt': {'ultramicroanalytical': []},
             'ultramicrob': {'ultramicrobe': ['ultramicrobes']},
             'ultramicrobal': {'ultramicrobalance': ['ultramicrobalances']},
             'ultramicrobalance': ['ultramicrobalances'],
             'ultramicrobe': ['ultramicrobes'],
             'ultramicrobor': {'ultramicrobore': []},
             'ultramicrocel': {'ultramicrocells': []},
             'ultramicrochem': {'ultramicrochemical': []},
             'ultramicrochemistri': {'ultramicrochemistry': []},
             'ultramicrocrystallin': {'ultramicrocrystalline': []},
             'ultramicrodetermin': {'ultramicrodetermination': []},
             'ultramicroelectrod': {'ultramicroelectrode': ['ultramicroelectrodes']},
             'ultramicroelectrode': ['ultramicroelectrodes'],
             'ultramicrofich': {'ultramicrofiche': []},
             'ultramicrohard': {'ultramicrohardness': []},
             'ultramicromet': {'ultramicrometer': []},
             'ultramicromethod': {'ultramicromethods': []},
             'ultramicron': {'ultramicronized': [], 'ultramicrons': []},
             'ultramicropor': {'ultramicropores': [], 'ultramicroporous': []},
             'ultramicroporos': {'ultramicroporosity': []},
             'ultramicros': {'ultramicrosize': ['ultramicrosized']},
             'ultramicroscal': {'ultramicroscale': []},
             'ultramicroscop': {'ultramicroscope': [],
                                'ultramicroscopic': ['ultramicroscopical',
                                                     'ultramicroscopically']},
             'ultramicroscopi': {'ultramicroscopy': []},
             'ultramicroscopic': ['ultramicroscopical', 'ultramicroscopically'],
             'ultramicroscopiqu': {'ultramicroscopique': ['ultramicroscopiques']},
             'ultramicroscopique': ['ultramicroscopiques'],
             'ultramicroseop': {'ultramicroseopic': []},
             'ultramicrosize': ['ultramicrosized'],
             'ultramicrostructur': {'ultramicrostructure': []},
             'ultramicrotechniqu': {'ultramicrotechniques': []},
             'ultramicrotom': {'ultramicrotome': ['ultramicrotomes', 'ultramicrotomed'],
                               'ultramicrotoming': []},
             'ultramicrotome': ['ultramicrotomes', 'ultramicrotomed'],
             'ultramicrotomi': {'ultramicrotomie': [], 'ultramicrotomy': []},
             'ultramicrowav': {'ultramicrowave': []},
             'ultramieroscop': {'ultramieroscopic': []},
             'ultramikroskopi': {'ultramikroskopie': []},
             'ultramikroskopisch': {'ultramikroskopische': []},
             'ultramilit': {'ultramilitant': ['ultramilitants']},
             'ultramilitant': ['ultramilitants'],
             'ultramilitari': {'ultramilitary': []},
             'ultramilitarist': {'ultramilitaristic': [], 'ultramilitarists': []},
             'ultraminiatur': {'ultraminiature': [],
                               'ultraminiaturization': [],
                               'ultraminiaturized': []},
             'ultraminim': {'ultraminimal': []},
             'ultraminut': {'ultraminute': []},
             'ultramiscroscop': {'ultramiscroscopic': []},
             'ultramobil': {'ultramobile': []},
             'ultramod': {'ultramoder': []},
             'ultramoder': {'ultramoderate': []},
             'ultramodern': {'ultramoderne': [],
                             'ultramodernism': [],
                             'ultramodernity': [],
                             'ultramoderns': []},
             'ultramodernist': {'ultramodernistic': [], 'ultramodernists': []},
             'ultramonarch': {'ultramonarchical': []},
             'ultramonarchist': {'ultramonarchists': []},
             'ultramonist': {'ultramonistic': []},
             'ultramont': {'ultramontism': []},
             'ultramontain': {'ultramontaine': ['ultramontaines'], 'ultramontains': []},
             'ultramontaine': ['ultramontaines'],
             'ultramontan': {'ultramontane': [], 'ultramontanism': []},
             'ultramontanc': {'ultramontancs': []},
             'ultramontani': {'ultramontanis': []},
             'ultramontanism': {'ultramontanisme': []},
             'ultramontanismu': {'ultramontanismus': []},
             'ultramontanist': {'ultramontanistic': [], 'ultramontanists': []},
             'ultramontano': {'ultramontanos': []},
             'ultramor': {'ultramoral': []},
             'ultramoralist': {'ultramoralistic': []},
             'ultramorpholog': {'ultramorphological': [], 'ultramorphology': []},
             'ultramundan': {'ultramundane': []},
             'ultramylonit': {'ultramylonite': ['ultramylonites'], 'ultramylonitic': []},
             'ultramylonite': ['ultramylonites'],
             'ultran': {'ultranational': []},
             'ultrananocrystallin': {'ultrananocrystalline': []},
             'ultranation': {'ultranationalism': []},
             'ultranationalist': {'ultranationalistic': [], 'ultranationalists': []},
             'ultranatur': {'ultranatural': []},
             'ultranaturalist': {'ultranaturalistic': []},
             'ultranerv': {'ultranervous': []},
             'ultranorm': {'ultranormal': []},
             'ultranson': {'ultransonic': []},
             'ultraobject': {'ultraobjective': []},
             'ultraoentrifug': {'ultraoentrifuge': []},
             'ultraoligotroph': {'ultraoligotrophic': []},
             'ultraomnipot': {'ultraomnipotence': []},
             'ultraoptimist': {'ultraoptimistic': []},
             'ultraorgan': {'ultraorganized': []},
             'ultraori': {'ultraoriented': []},
             'ultrap': {'ultrapeers': []},
             'ultrapa': {'ultrapas': []},
             'ultrapacif': {'ultrapacific': []},
             'ultrapacifist': {'ultrapacifists': []},
             'ultrapal': {'ultrapale': []},
             'ultrapass': {'ultrapassive': [], 'ultrapassou': []},
             'ultrapasteur': {'ultrapasteurization': [], 'ultrapasteurized': []},
             'ultrapatriot': {'ultrapatriotic': [],
                              'ultrapatriotism': [],
                              'ultrapatriots': []},
             'ultrapenetr': {'ultrapenetrating': []},
             'ultrapercept': {'ultraperceptive': []},
             'ultraperipher': {'ultraperipheral': []},
             'ultrapermiss': {'ultrapermissive': []},
             'ultraperson': {'ultrapersonal': []},
             'ultrapessimist': {'ultrapessimistic': []},
             'ultraphenomen': {'ultraphenomenal': []},
             'ultraphon': {'ultraphone': []},
             'ultraphosph': {'ultraphosphate': ['ultraphosphates']},
             'ultraphosphate': ['ultraphosphates'],
             'ultraphys': {'ultraphysical': [], 'ultraphysics': []},
             'ultrapi': {'ultrapious': []},
             'ultraplankt': {'ultraplankters': []},
             'ultraplankton': {'ultraplanktonic': []},
             'ultrapoet': {'ultrapoetical': []},
             'ultrapolit': {'ultrapolite': [], 'ultrapolitical': []},
             'ultrapor': {'ultrapore': ['ultrapores'], 'ultraporous': []},
             'ultrapore': ['ultrapores'],
             'ultraporos': {'ultraporosity': []},
             'ultraport': {'ultraportable': ['ultraportables']},
             'ultraportable': ['ultraportables'],
             'ultraposit': {'ultrapositive': []},
             'ultrapositivist': {'ultrapositivistic': []},
             'ultrapot': {'ultrapotent': []},
             'ultrapotass': {'ultrapotassic': []},
             'ultrapoverti': {'ultrapoverty': []},
             'ultrapow': {'ultrapower': ['ultrapowers', 'ultrapowerful']},
             'ultrapower': ['ultrapowers', 'ultrapowerful'],
             'ultrapract': {'ultrapractical': []},
             'ultrapragmat': {'ultrapragmatic': []},
             'ultraprecis': {'ultraprecise': [], 'ultraprecision': []},
             'ultraprestigi': {'ultraprestigious': []},
             'ultraprimit': {'ultraprimitive': []},
             'ultrapriv': {'ultraprivate': []},
             'ultraproduct': {'ultraproductive': [], 'ultraproducts': []},
             'ultraprofession': {'ultraprofessional': []},
             'ultraprogress': {'ultraprogressive': ['ultraprogressives']},
             'ultraprogressive': ['ultraprogressives'],
             'ultraprotect': {'ultraprotective': []},
             'ultraprotectionist': {'ultraprotectionists': []},
             'ultraprotest': {'ultraprotestant': ['ultraprotestants']},
             'ultraprotestant': {'ultraprotestantism': []},
             'ultrapuerto': {'ultrapuertos': []},
             'ultrapuls': {'ultrapulse': ['ultrapulsed']},
             'ultrapulse': ['ultrapulsed'],
             'ultrapur': {'ultrapure': [], 'ultrapurity': []},
             'ultrapurif': {'ultrapurification': []},
             'ultrapurifi': {'ultrapurified': []},
             'ultrapuritan': {'ultrapuritanical': []},
             'ultraqu': {'ultraque': []},
             'ultraquist': {'ultraquists': []},
             'ultrar': {'ultrarational': [],
                        'ultrareal': ['ultrareality', 'ultrarealism'],
                        'ultrared': []},
             'ultrarad': {'ultraradical': ['ultraradicals', 'ultraradicalism']},
             'ultraradical': ['ultraradicals', 'ultraradicalism'],
             'ultrarapid': {'ultrarapide': []},
             'ultrarapidli': {'ultrarapidly': []},
             'ultrarar': {'ultrarare': []},
             'ultraration': {'ultrarationalism': [], 'ultrarationality': []},
             'ultrarationalist': {'ultrarationalistic': [], 'ultrarationalists': []},
             'ultrareactionari': {'ultrareactionaries': [], 'ultrareactionary': []},
             'ultrareal': ['ultrareality', 'ultrarealism'],
             'ultrarealist': {'ultrarealistic': [], 'ultrarealists': []},
             'ultrareason': {'ultrareasonable': []},
             'ultrarefin': {'ultrarefined': [], 'ultrarefinement': []},
             'ultrareform': {'ultrareformers': []},
             'ultrarelativist': {'ultrarelativistic': []},
             'ultrareli': {'ultrareliability': [], 'ultrareliable': []},
             'ultrareligi': {'ultrareligious': []},
             'ultrarepublican': {'ultrarepublicanism': [], 'ultrarepublicans': []},
             'ultrarespect': {'ultrarespectability': [], 'ultrarespectable': []},
             'ultrarespons': {'ultraresponsible': [], 'ultraresponsive': []},
             'ultrarevolutionari': {'ultrarevolutionaries': [], 'ultrarevolutionary': []},
             'ultrarevolutionist': {'ultrarevolutionists': []},
             'ultraright': {'ultrarightism': []},
             'ultrarightist': {'ultrarightists': []},
             'ultrarightw': {'ultrarightwing': []},
             'ultrarigor': {'ultrarigorous': []},
             'ultraromant': {'ultraromantic': []},
             'ultraromantic': {'ultraromanticism': []},
             'ultraromanticist': {'ultraromanticists': []},
             'ultrarot': {'ultrarote': ['ultraroter']},
             'ultrarotabsorpt': {'ultrarotabsorption': []},
             'ultrarote': ['ultraroter'],
             'ultrarotspektroskopi': {'ultrarotspektroskopie': []},
             'ultrarotspektroskopisch': {'ultrarotspektroskopische': []},
             'ultraroy': {'ultraroyalism': []},
             'ultraroyalist': {'ultraroyalists': []},
             'ultrarun': {'ultrarunning': []},
             'ultrarunn': {'ultrarunner': ['ultrarunners']},
             'ultrarunner': ['ultrarunners'],
             'ultras': {'ultrase': ['ultraseal']},
             'ultrasaf': {'ultrasafe': []},
             'ultrasauro': {'ultrasauros': []},
             'ultrasauru': {'ultrasaurus': []},
             'ultrascept': {'ultrasceptical': []},
             'ultraschal': {'ultraschall': ['ultraschalls']},
             'ultraschall': ['ultraschalls'],
             'ultraschallabsorpt': {'ultraschallabsorption': []},
             'ultraschalltherapi': {'ultraschalltherapie': []},
             'ultrascientif': {'ultrascientific': []},
             'ultrascop': {'ultrascope': []},
             'ultrase': ['ultraseal'],
             'ultrasecreci': {'ultrasecrecy': []},
             'ultrasecret': {'ultrasecretive': []},
             'ultrasect': {'ultrasections': []},
             'ultrasecur': {'ultrasecure': []},
             'ultraselect': {'ultraselective': []},
             'ultrasens': {'ultrasensational': [], 'ultrasensible': []},
             'ultrasensit': {'ultrasensitive': ['ultrasensitiveness'],
                             'ultrasensitivity': []},
             'ultrasensitive': ['ultrasensitiveness'],
             'ultrasensori': {'ultrasensorial': [], 'ultrasensory': []},
             'ultrasensu': {'ultrasensual': [], 'ultrasensuous': []},
             'ultrasentiment': {'ultrasentimental': []},
             'ultraseri': {'ultraserious': ['ultraseriousness']},
             'ultraserious': ['ultraseriousness'],
             'ultrasever': {'ultrasevere': []},
             'ultrash': {'ultrasheer': []},
             'ultrashortact': {'ultrashortacting': []},
             'ultrashortpuls': {'ultrashortpulse': []},
             'ultrashortwav': {'ultrashortwave': []},
             'ultrasimpl': {'ultrasimple': [], 'ultrasimplicity': []},
             'ultrasimplifi': {'ultrasimplified': []},
             'ultrasimplist': {'ultrasimplistic': []},
             'ultrasiructur': {'ultrasiructural': [], 'ultrasiructure': []},
             'ultraskept': {'ultraskeptical': []},
             'ultraskinni': {'ultraskinny': []},
             'ultraslructur': {'ultraslructural': [], 'ultraslructure': []},
             'ultrasmal': {'ultrasmall': []},
             'ultrasoci': {'ultrasocial': ['ultrasociality']},
             'ultrasocial': ['ultrasociality'],
             'ultrasocialist': {'ultrasocialistic': []},
             'ultrason': {'ultrasonic': ['ultrasonics',
                                         'ultrasonical',
                                         'ultrasonicate',
                                         'ultrasonicated',
                                         'ultrasonically',
                                         'ultrasonicator',
                                         'ultrasonication',
                                         'ultrasonicating'],
                          'ultrasons': []},
             'ultrasonagraphi': {'ultrasonagraphy': []},
             'ultrasongraphi': {'ultrasongraphy': []},
             'ultrasonic': ['ultrasonics',
                            'ultrasonical',
                            'ultrasonicate',
                            'ultrasonicated',
                            'ultrasonically',
                            'ultrasonicator',
                            'ultrasonication',
                            'ultrasonicating'],
             'ultrasonido': {'ultrasonidos': []},
             'ultrasonif': {'ultrasonification': []},
             'ultrasoniqu': {'ultrasonique': ['ultrasoniques']},
             'ultrasonique': ['ultrasoniques'],
             'ultrasonlc': {'ultrasonlcally': []},
             'ultrasonogram': {'ultrasonograms': []},
             'ultrasonograph': {'ultrasonographer': ['ultrasonographers'],
                                'ultrasonographic': ['ultrasonographical',
                                                     'ultrasonographically'],
                                'ultrasonographs': []},
             'ultrasonographer': ['ultrasonographers'],
             'ultrasonographi': {'ultrasonographie': [], 'ultrasonography': []},
             'ultrasonographic': ['ultrasonographical', 'ultrasonographically'],
             'ultrasonograpi': {'ultrasonograpy': []},
             'ultrasonohysterographi': {'ultrasonohysterography': []},
             'ultrasonologist': {'ultrasonologists': []},
             'ultrasonometri': {'ultrasonometry': []},
             'ultrasonor': {'ultrasonore': ['ultrasonores']},
             'ultrasonore': ['ultrasonores'],
             'ultrasonoscop': {'ultrasonoscope': []},
             'ultrasonotomographi': {'ultrasonotomography': []},
             'ultrasophist': {'ultrasophisticated': [], 'ultrasophistication': []},
             'ultrasound': ['ultrasounded', 'ultrasounding'],
             'ultrasoundassist': {'ultrasoundassisted': []},
             'ultrasoundbas': {'ultrasoundbased': []},
             'ultrasoundcardiographi': {'ultrasoundcardiography': []},
             'ultrasounddirect': {'ultrasounddirected': []},
             'ultrasoundguid': {'ultrasoundguided': []},
             'ultrasoundinduc': {'ultrasoundinduced': []},
             'ultraspe': {'ultraspeed': []},
             'ultraspeci': {'ultraspecial': ['ultraspecialized', 'ultraspecialization']},
             'ultraspecial': ['ultraspecialized', 'ultraspecialization'],
             'ultraspecialist': {'ultraspecialists': []},
             'ultraspecif': {'ultraspecific': []},
             'ultraspectr': {'ultraspectral': []},
             'ultraspher': {'ultrasphere': [], 'ultraspherical': []},
             'ultraspiracl': {'ultraspiracle': []},
             'ultraspiritu': {'ultraspiritual': ['ultraspiritualism']},
             'ultraspiritual': ['ultraspiritualism'],
             'ultrasrructur': {'ultrasrructural': []},
             'ultrast': {'ultrastability': [], 'ultrastable': []},
             'ultrastabil': {'ultrastabilization': []},
             'ultrasteril': {'ultrasterile': []},
             'ultrastmctur': {'ultrastmctural': [], 'ultrastmcture': []},
             'ultrastnictur': {'ultrastnictural': [], 'ultrastnicture': []},
             'ultrastractur': {'ultrastractural': [], 'ultrastracture': []},
             'ultrastreamlin': {'ultrastreamlined': []},
             'ultrastruciur': {'ultrastruciure': []},
             'ultrastruclur': {'ultrastruclural': [], 'ultrastruclure': []},
             'ultrastrucrur': {'ultrastrucrural': [], 'ultrastrucrure': []},
             'ultrastructr': {'ultrastructral': []},
             'ultrastructu': {'ultrastructual': ['ultrastructually']},
             'ultrastructual': ['ultrastructually'],
             'ultrastructur': {'ultrastructural': ['ultrastructurally'],
                               'ultrastructure': ['ultrastructures']},
             'ultrastructural': {'ultrastructurale': ['ultrastructurales']},
             'ultrastructurale': ['ultrastructurales'],
             'ultrastructure': ['ultrastructures'],
             'ultrastrucur': {'ultrastrucural': []},
             'ultrastrucutr': {'ultrastrucutral': []},
             'ultrastruetur': {'ultrastruetural': [], 'ultrastrueture': []},
             'ultrastrukturel': {'ultrastrukturelle': []},
             'ultrastruotur': {'ultrastruoture': []},
             'ultrastruttural': {'ultrastrutturale': []},
             'ultrastuctur': {'ultrastuctural': [], 'ultrastucture': []},
             'ultrasturctur': {'ultrasturctural': [], 'ultrasturcture': []},
             'ultrasubject': {'ultrasubjective': []},
             'ultrasubtl': {'ultrasubtle': []},
             'ultrasuccess': {'ultrasuccessful': []},
             'ultrasued': {'ultrasuede': []},
             'ultrasupercrit': {'ultrasupercritical': []},
             'ultrasupernatur': {'ultrasupernaturalism': []},
             'ultrasuspici': {'ultrasuspicious': []},
             'ultrasystem': {'ultrasystems': []},
             'ultratechn': {'ultratechnical': []},
             'ultratechnolog': {'ultratechnological': []},
             'ultratermin': {'ultraterminal': []},
             'ultraterrestr': {'ultraterrestre': []},
             'ultraterrestri': {'ultraterrestrial': ['ultraterrestrials']},
             'ultraterrestrial': ['ultraterrestrials'],
             'ultratheatr': {'ultratheatrical': []},
             'ultrathen': {'ultrathene': []},
             'ultrathermost': {'ultrathermostate': []},
             'ultrathin': {'ultrathinness': []},
             'ultratiltr': {'ultratiltration': []},
             'ultratini': {'ultratiny': []},
             'ultratom': {'ultratome': []},
             'ultratori': {'ultratories': [], 'ultratory': []},
             'ultratory': {'ultratoryism': []},
             'ultratrac': {'ultratrace': ['ultratraces']},
             'ultratrace': ['ultratraces'],
             'ultratradit': {'ultratraditional': []},
             'ultratraditionalist': {'ultratraditionalists': []},
             'ultratranscendent': {'ultratranscendental': []},
             'ultratranspar': {'ultratransparent': []},
             'ultratrendi': {'ultratrendy': []},
             'ultratrop': {'ultratropical': []},
             'ultratyp': {'ultratype': []},
             'ultrav': {'ultravate': []},
             'ultraviol': {'ultraviolate': [],
                           'ultraviole': ['ultraviolent', 'ultraviolence']},
             'ultraviole': ['ultraviolent', 'ultraviolence'],
             'ultraviolet': {'ultraviolet': []},
             'ultravioleta': {'ultravioletas': []},
             'ultravioletabsorb': {'ultravioletabsorbing': []},
             'ultravioletinduc': {'ultravioletinduced': []},
             'ultravioletirradi': {'ultravioletirradiated': []},
             'ultravioletradi': {'ultravioletradiation': []},
             'ultravioletsensit': {'ultravioletsensitive': []},
             'ultraviolett': {'ultraviolette': ['ultravioletter', 'ultraviolettes'],
                              'ultravioletts': []},
             'ultraviolette': ['ultravioletter', 'ultraviolettes'],
             'ultraviolettransmit': {'ultraviolettransmitting': []},
             'ultravioletvis': {'ultravioletvisible': []},
             'ultravir': {'ultravires': []},
             'ultraviril': {'ultravirile': []},
             'ultraviru': {'ultravirus': []},
             'ultravirus': {'ultraviruses': []},
             'ultravis': {'ultravisible': [], 'ultravision': []},
             'ultrawav': {'ultrawave': []},
             'ultraweakli': {'ultraweakly': []},
             'ultrawealthi': {'ultrawealthy': []},
             'ultrawhit': {'ultrawhite': []},
             'ultrawid': {'ultrawide': []},
             'ultraworldli': {'ultraworldly': []},
             'ultrazeal': {'ultrazealous': []},
             'ultrazentrifug': {'ultrazentrifuge': []},
             'ultrazin': {'ultrazine': []},
             'ultrazodiac': {'ultrazodiacal': []},
             'ultrazon': {'ultrazone': []},
             'ultrazym': {'ultrazyme': []},
             'ultri': {'ultry': []},
             'ultric': {'ultrice': ['ultrices']},
             'ultrice': ['ultrices'],
             'ultricesqu': {'ultricesque': []},
             'ultrici': {'ultricies': []},
             'ultricibu': {'ultricibus': []},
             'ultrogel': {'ultrogels': []},
             'ultrogoth': {'ultrogothe': []},
             'ultron': {'ultroneous': ['ultroneously'], 'ultronic': ['ultronics']},
             'ultrone': {'ultronee': []},
             'ultronei': {'ultroneis': []},
             'ultroneous': ['ultroneously'],
             'ultroneu': {'ultroneus': []},
             'ultronic': ['ultronics'],
             'ultroqu': {'ultroque': []},
             'ultros': {'ultroser': []},
             'ultrotom': {'ultrotome': []},
             'ultruist': {'ultruistic': []},
             'ultss': {'ultsses': []},
             'ultu': {'ultus': []},
             'ultun': {'ultunate': ['ultunately']},
             'ultunate': ['ultunately'],
             'ultur': {'ultural': ['ulturally', 'ulturalism'],
                       'ulture': ['ultured', 'ultures']},
             'ultural': ['ulturally', 'ulturalism'],
             'ulture': ['ultured', 'ultures'],
             'ultzinzur': {'ultzinzures': []},
             'ulu': {'ulue': ['ulues'], 'ulus': []},
             'ulua': {'uluas': []},
             'ulual': {'ulually': []},
             'uluari': {'uluaris': []},
             'ulubra': {'ulubrae': []},
             'ulubri': {'ulubris': []},
             'uluchsheni': {'uluchshenie': []},
             'uluder': {'uludere': []},
             'ulue': ['ulues'],
             'uluf': {'ulufe': []},
             'ulugurensi': {'ulugurensis': []},
             'uluguru': {'ulugurus': []},
             'uluguruensi': {'uluguruensis': []},
             'uluh': {'uluhe': []},
             'uluk': {'ulukou': []},
             'uluku': {'ulukus': []},
             'ulul': {'ululant': [],
                      'ululate': ['ululates', 'ululated'],
                      'ululating': [],
                      'ululation': [],
                      'ululators': [],
                      'ulule': []},
             'ululan': {'ululans': []},
             'ululant': {'ululante': ['ululantes']},
             'ululante': ['ululantes'],
             'ululantibu': {'ululantibus': []},
             'ululantqu': {'ululantque': []},
             'ulular': {'ululare': []},
             'ululate': ['ululates', 'ululated'],
             'ululatibu': {'ululatibus': []},
             'ululatori': {'ululatory': []},
             'ululatu': {'ululatus': []},
             'ululod': {'ululodes': []},
             'ulum': {'ulumate': ['ulumately'], 'ulume': [], 'ulums': []},
             'ulumate': ['ulumately'],
             'ulumin': {'uluminant': ['uluminants'],
                        'uluminate': ['uluminated'],
                        'uluminating': [],
                        'ulumination': ['uluminations'],
                        'uluminism': []},
             'uluminant': ['uluminants'],
             'uluminate': ['uluminated'],
             'ulumination': ['uluminations'],
             'uluminatu': {'uluminatus': []},
             'uluot': {'uluots': []},
             'ulur': {'ulure': [], 'uluric': []},
             'ulus': {'ulusal': [], 'uluses': [], 'ulusion': ['ulusions']},
             'ulusion': {'ulusionism': []},
             'uluss': {'ulusses': []},
             'ulust': {'ulusts': []},
             'ulustr': {'ulustrate': ['ulustrated'],
                        'ulustrating': [],
                        'ulustration': ['ulustrations'],
                        'ulustrative': [],
                        'ulustre': ['ulustres']},
             'ulustrate': ['ulustrated'],
             'ulustration': ['ulustrations'],
             'ulustrazion': {'ulustrazione': []},
             'ulustre': {'ulustree': []},
             'ulustri': {'ulustrious': [], 'ulustris': []},
             'ulustribu': {'ulustribus': []},
             'ulustriert': {'ulustrierte': []},
             'ulustrirt': {'ulustrirte': []},
             'ulut': {'ulution': []},
             'uluta': {'ulutas': []},
             'ulv': {'ulve': ['ulves'], 'ulving': [], 'ulvs': []},
             'ulva': ['ulvae'],
             'ulvacea': {'ulvaceae': []},
             'ulvacec': {'ulvacece': []},
             'ulvaceu': {'ulvaceus': []},
             'ulvad': {'ulvadal': []},
             'ulvaeu': {'ulvaeus': []},
             'ulval': {'ulvales': []},
             'ulvc': {'ulvce': []},
             'ulve': ['ulves'],
             'ulved': {'ulvedal': []},
             'ulvel': {'ulveling': []},
             'ulver': {'ulvers': []},
             'ulverston': {'ulverstone': []},
             'ulvi': {'ulvis': []},
             'ulvit': {'ulvite': []},
             'ulviy': {'ulviye': []},
             'ulvophycea': {'ulvophyceae': []},
             'ulvs': {'ulvse': []},
             'ulvss': {'ulvsse': ['ulvsses']},
             'ulvsse': ['ulvsses'],
             'ulvu': {'ulvus': []},
             'ulway': {'ulways': []},
             'ulwel': {'ulwell': ['ulwelling']},
             'ulwell': ['ulwelling'],
             'ulwuy': {'ulwuys': []},
             'uly': {'ulyes': []},
             'ulyanov': {'ulyanovs': []},
             'ulyanovski': {'ulyanovsky': []},
             'ulyas': {'ulyases': []},
             'ulyat': {'ulyate': []},
             'ulyff': {'ulyffes': []},
             'ulyfi': {'ulyfies': []},
             'ulyfl': {'ulyfles': []},
             'ulyjf': {'ulyjfes': []},
             'ulyjj': {'ulyjjes': []},
             'ulyjs': {'ulyjses': []},
             'ulykk': {'ulykke': ['ulykker']},
             'ulykke': ['ulykker'],
             'ulykkelig': {'ulykkelige': []},
             'ulykkesforsikr': {'ulykkesforsikring': []},
             'ulyr': {'ulyric': []},
             'ulyrian': {'ulyrians': []},
             'ulyricu': {'ulyricus': []},
             'ulys': {'ulyses': []},
             'ulyse': {'ulysee': ['ulysees']},
             'ulysee': ['ulysees'],
             'ulysi': {'ulysies': [], 'ulysis': []},
             'ulysl': {'ulysles': []},
             'ulyss': {'ulysse': ['ulysses']},
             'ulysse': {'ulyssee': ['ulyssees']},
             'ulyssean': {'ulysseans': []},
             'ulyssee': ['ulyssees'],
             'ulysses': {'ulysses': []},
             'ulysseslik': {'ulysseslike': []},
             'ulysseu': {'ulysseus': []},
             'ulyssi': {'ulyssis': []},
             'ulyssipon': {'ulyssipone': []},
             'ulysss': {'ulyssses': []},
             'ulysst': {'ulyssts': []},
             'ulyssu': {'ulyssus': []},
             'ulyst': {'ulystes': []},
             'ulysu': {'ulysus': []},
             'ulzeros': {'ulzeroser': []},
             'ulzheim': {'ulzheimer': []},
             'ulzi': {'ulzie': []}}
