#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_um = {'uma': ['umae'],
             'umabl': {'umable': [], 'umably': []},
             'umac': {'umace': []},
             'umach': {'umachal': []},
             'umad': {'umade': []},
             'umaeru': {'umaerus': []},
             'umag': {'umage': []},
             'umagillida': {'umagillidae': []},
             'umai': {'umais': []},
             'umail': {'umaill': []},
             'umain': {'umaine': []},
             'umaiyad': {'umaiyade': [], 'umaiyads': []},
             'umaiyid': {'umaiyids': []},
             'umak': {'umakant': []},
             'umaki': {'umaky': []},
             'umakishor': {'umakishore': []},
             'umal': {'umale': [], 'umall': ['umally'], 'umals': []},
             'umali': {'umalis': [], 'umaly': []},
             'umall': ['umally'],
             'umam': {'umame': []},
             'umambigu': {'umambiguous': ['umambiguously']},
             'umambiguous': ['umambiguously'],
             'uman': {'umane': ['umanes'],
                      'umanism': [],
                      'umanities': [],
                      'umanity': [],
                      'umans': []},
             'umana': {'umanas': []},
             'umanament': {'umanamente': []},
             'umane': ['umanes'],
             'umanet': {'umanets': []},
             'umangit': {'umangite': []},
             'umanglai': {'umanglais': []},
             'umani': {'umanis': []},
             'umanist': {'umanistic': [], 'umanists': []},
             'umanistich': {'umanistiche': []},
             'umanitari': {'umanitarie': []},
             'umanitarian': {'umanitarianism': []},
             'umanizzazion': {'umanizzazione': []},
             'umanksi': {'umanksy': []},
             'umanli': {'umanly': []},
             'umanosuk': {'umanosuke': []},
             'umanski': {'umansky': []},
             'umap': {'umaps': []},
             'umapathi': {'umapathy': []},
             'umapin': {'umapine': []},
             'umar': {'umaral': [], 'umarate': [], 'umare': [], 'umaric': [], 'umars': []},
             'umara': {'umaras': []},
             'umaret': {'umarete': []},
             'umari': {'umaris': [], 'umary': []},
             'umarian': {'umarians': []},
             'umark': {'umarked': []},
             'umarkh': {'umarkhed': []},
             'umarkot': {'umarkote': []},
             'umarm': {'umarme': []},
             'umarmt': {'umarmte': []},
             'umarol': {'umaroles': []},
             'umarri': {'umarried': []},
             'umashank': {'umashanker': []},
             'umask': {'umasks': []},
             'umassonlin': {'umassonline': []},
             'umat': {'umate': [], 'umatic': [], 'umatism': []},
             'umatilla': {'umatillas': []},
             'umaua': {'umauas': []},
             'umavyad': {'umavyads': []},
             'umawi': {'umawis': []},
             'umay': {'umayal': [], 'umays': []},
             'umayad': {'umayads': []},
             'umayi': {'umayy': ['umayyed', 'umayyeds']},
             'umayy': ['umayyed', 'umayyeds'],
             'umayyad': ['umayyade', 'umayyades'],
             'umayyid': {'umayyids': []},
             'umazum': {'umazume': []},
             'umb': {'umbe': ['umbes'], 'umbing': [], 'umbs': []},
             'umba': {'umbas': []},
             'umbaje': {'umbajee': []},
             'umbandin': {'umbandine': []},
             'umbandist': {'umbandists': []},
             'umbandista': {'umbandistas': []},
             'umbar': {'umbare': [], 'umbars': []},
             'umbarg': {'umbarger': []},
             'umbat': {'umbate': []},
             'umbatu': {'umbatus': []},
             'umbau': {'umbaues': [], 'umbaus': []},
             'umbaut': {'umbaute': []},
             'umbazooksku': {'umbazookskus': []},
             'umbazooksu': {'umbazooksus': []},
             'umbcllifera': {'umbclliferae': []},
             'umbe': ['umbes'],
             'umbear': {'umbearable': []},
             'umbel': ['umbell',
                       'umbeled',
                       'umbells',
                       'umbellic',
                       'umbelled',
                       'umbellate',
                       'umbelical',
                       'umbellates',
                       'umbellated',
                       'umbellately'],
             'umbelicu': {'umbelicus': []},
             'umbelifer': {'umbeliferous': []},
             'umbelifera': {'umbeliferae': []},
             'umbelin': {'umbeline': []},
             'umbella': {'umbellae': [], 'umbellas': []},
             'umbellal': {'umbellales': []},
             'umbellata': {'umbellatae': []},
             'umbellatc': {'umbellatce': []},
             'umbellati': {'umbellatis': []},
             'umbellatu': {'umbellatus': []},
             'umbellet': {'umbellets': []},
             'umbelli': {'umbellis': []},
             'umbellif': {'umbellifer': []},
             'umbellifcra': {'umbellifcrae': []},
             'umbellifen': {'umbellifene': []},
             'umbellifer': {'umbellifere': [], 'umbelliferous': []},
             'umbellifera': {'umbelliferae': [], 'umbelliferas': []},
             'umbelliferc': {'umbelliferce': []},
             'umbellifere': {'umbelliferee': []},
             'umbelliferea': {'umbellifereae': []},
             'umbelliferi': {'umbelliferie': []},
             'umbellifero': {'umbelliferoe': []},
             'umbelliferon': {'umbelliferone': ['umbelliferones']},
             'umbelliferone': ['umbelliferones'],
             'umbelliferr': {'umbelliferre': []},
             'umbellifers': {'umbelliferse': []},
             'umbellifert': {'umbelliferte': []},
             'umbelliflora': {'umbelliflorae': []},
             'umbellik': {'umbellike': []},
             'umbelloid': {'umbelloides': []},
             'umbellu': {'umbellus': []},
             'umbellul': {'umbellule': ['umbellules']},
             'umbellule': ['umbellules'],
             'umbellulon': {'umbellulone': []},
             'umbenhau': {'umbenhauer': []},
             'umbenhow': {'umbenhower': []},
             'umber': ['umbered', 'umbering'],
             'umbercolor': {'umbercolored': []},
             'umbercolour': {'umbercoloured': []},
             'umberel': {'umberell': ['umbereller']},
             'umberell': ['umbereller'],
             'umberella': {'umberellas': []},
             'umberg': {'umberger': []},
             'umberi': {'umbery': []},
             'umberslad': {'umberslade': []},
             'umbertid': {'umbertide': []},
             'umbertin': {'umbertine': []},
             'umberto': {'umbertos': []},
             'umbertu': {'umbertus': []},
             'umbeuatu': {'umbeuatus': []},
             'umbeuifera': {'umbeuiferae': []},
             'umbeuu': {'umbeuus': []},
             'umbgrov': {'umbgrove': []},
             'umbibl': {'umbiblical': []},
             'umbic': {'umbical': []},
             'umbigu': {'umbiguous': []},
             'umbil': {'umbilic': ['umbilics',
                       'umbilical',
                                   'umbilicate',
                                   'umbilically',
                                   'umbilicated',
                                   'umbilicaled',
                                   'umbilication',
                                   'umbilicality',
                                   'umbilications'],
                       'umbillical': []},
             'umbili': {'umbilieal': [], 'umbilieated': [], 'umbilieation': []},
             'umbilic': ['umbilics',
                         'umbilical',
                         'umbilicate',
                         'umbilically',
                         'umbilicated',
                         'umbilicaled',
                         'umbilication',
                         'umbilicality',
                         'umbilications'],
             'umbilical': {'umbilicale': ['umbilicales']},
             'umbilicale': ['umbilicales'],
             'umbilicali': {'umbilicalis': []},
             'umbilicalplacent': {'umbilicalplacental': []},
             'umbilicari': {'umbilicaris': []},
             'umbilicariacea': {'umbilicariaceae': []},
             'umbilicatu': {'umbilicatus': []},
             'umbilici': {'umbilicial': [], 'umbilicis': []},
             'umbilico': {'umbilicos': []},
             'umbilicoplacent': {'umbilicoplacental': []},
             'umbilicoplasti': {'umbilicoplasty': []},
             'umbilicoport': {'umbilicoportal': []},
             'umbilicoves': {'umbilicovesical': []},
             'umbilicovitellin': {'umbilicovitelline': []},
             'umbilicu': {'umbilicus': []},
             'umbilicus': {'umbilicus': []},
             'umbillicu': {'umbillicus': []},
             'umbillifera': {'umbilliferae': []},
             'umbl': {'umble': ['umbles', 'umbled', 'umbleness'],
                      'umbling': ['umblings'],
                      'umbly': []},
             'umble': ['umbles', 'umbled', 'umbleness'],
             'umblebi': {'umbleby': []},
             'umblemish': {'umblemished': []},
             'umblic': {'umblical': []},
             'umblicu': {'umblicus': []},
             'umbling': ['umblings'],
             'umblingli': {'umblingly': []},
             'umbo': ['umbone', 'umbonal', 'umbonate', 'umbonally', 'umbonated'],
             'umbon': {'umbo': ['umbone', 'umbonal', 'umbonate', 'umbonally', 'umbonated']},
             'umbonatu': {'umbonatus': []},
             'umbonc': {'umboncs': []},
             'umboni': {'umbonial': []},
             'umbonibu': {'umbonibus': []},
             'umboniu': {'umbonius': []},
             'umbp': {'umbps': []},
             'umbr': {'umbre': ['umbres']},
             'umbra': {'umbra': []},
             'umbracl': {'umbracle': []},
             'umbraculi': {'umbraculis': []},
             'umbraculida': {'umbraculidae': []},
             'umbraculiformi': {'umbraculiformis': []},
             'umbraequ': {'umbraeque': []},
             'umbrag': {'umbrage': ['umbraged',
                        'umbrageous',
                                    'umbrageously',
                                    'umbrageousness'],
                        'umbraging': []},
             'umbrage': ['umbraged', 'umbrageous', 'umbrageously', 'umbrageousness'],
             'umbragi': {'umbragious': []},
             'umbral': {'umbrales': []},
             'umbramqu': {'umbramque': []},
             'umbranc': {'umbrance': []},
             'umbraqu': {'umbraque': []},
             'umbraquult': {'umbraquults': []},
             'umbrarumqu': {'umbrarumque': []},
             'umbrasa': {'umbrasas': []},
             'umbrasqu': {'umbrasque': []},
             'umbrat': {'umbrated': [], 'umbratic': ['umbratical']},
             'umbrati': {'umbratious': []},
             'umbratic': ['umbratical'],
             'umbraticu': {'umbraticus': []},
             'umbratil': {'umbratile': ['umbratiles']},
             'umbratile': ['umbratiles'],
             'umbratili': {'umbratilis': []},
             'umbratilibu': {'umbratilibus': []},
             'umbratu': {'umbratus': []},
             'umbraver': {'umbravere': []},
             'umbraviru': {'umbravirus': []},
             'umbrc': {'umbrce': []},
             'umbre': ['umbres'],
             'umbrel': {'umbrell': ['umbrells', 'umbreller', 'umbrellers'], 'umbrels': []},
             'umbrell': ['umbrells', 'umbreller', 'umbrellers'],
             'umbrella': ['umbrellaed'],
             'umbrellabear': {'umbrellabearer': ['umbrellabearers']},
             'umbrellabearer': ['umbrellabearers'],
             'umbrellabird': {'umbrellabirds': []},
             'umbrellacarri': {'umbrellacarrying': []},
             'umbrellacov': {'umbrellacovered': []},
             'umbrellalik': {'umbrellalike': []},
             'umbrellamak': {'umbrellamaker': ['umbrellamakers']},
             'umbrellamaker': ['umbrellamakers'],
             'umbrellamend': {'umbrellamender': []},
             'umbrellapin': {'umbrellapines': []},
             'umbrellarian': {'umbrellarians': []},
             'umbrellashad': {'umbrellashaded': []},
             'umbrellashap': {'umbrellashaped': []},
             'umbrellastand': {'umbrellastands': []},
             'umbrellatop': {'umbrellatopped': []},
             'umbrellatre': {'umbrellatree': []},
             'umbrellatyp': {'umbrellatype': []},
             'umbrellawield': {'umbrellawielding': []},
             'umbrelli': {'umbrelly': []},
             'umbrello': {'umbrelloes': [], 'umbrellos': []},
             'umbrenu': {'umbrenus': []},
             'umbrept': {'umbrepts': []},
             'umbret': {'umbrete': []},
             'umbrett': {'umbrette': []},
             'umbri': {'umbris': [], 'umbry': []},
             'umbria': {'umbriae': []},
             'umbriamarch': {'umbriamarche': []},
             'umbrian': {'umbrian': []},
             'umbriau': {'umbriaus': []},
             'umbriciu': {'umbricius': []},
             'umbricoid': {'umbricoides': []},
             'umbrida': {'umbridae': []},
             'umbridg': {'umbridge': []},
             'umbridl': {'umbridled': []},
             'umbrifer': {'umbriferous': []},
             'umbrifero': {'umbriferos': []},
             'umbriich': {'umbriiche': []},
             'umbrillo': {'umbrilloes': []},
             'umbrina': {'umbrina': []},
             'umbrinu': {'umbrinus': []},
             'umbripenni': {'umbripennis': []},
             'umbrisch': {'umbrische': []},
             'umbrisol': {'umbrisols': []},
             'umbritiu': {'umbritius': []},
             'umbriu': {'umbrius': []},
             'umbro': {'umbros': []},
             'umbroflorentin': {'umbroflorentine': []},
             'umbron': {'umbrone': []},
             'umbrosa': {'umbrosae': [], 'umbrosas': []},
             'umbrosi': {'umbrosis': []},
             'umbroso': {'umbrosos': []},
             'umbrosu': {'umbrosus': []},
             'umbrou': {'umbrous': []},
             'umbrs': {'umbrse': []},
             'umbruch': {'umbruche': [], 'umbruchs': []},
             'umbruchsitu': {'umbruchsituation': []},
             'umbstaett': {'umbstaetter': []},
             'umbstandlich': {'umbstandliche': []},
             'umbu': {'umbus': []},
             'umbug': {'umbugged': [], 'umbugging': [], 'umbugs': []},
             'umbugw': {'umbugwe': []},
             'umburana': {'umburanas': []},
             'umburg': {'umburger': []},
             'umbw': {'umbwe': []},
             'umc': {'umce': [], 'umcs': []},
             'umce': {'umcee': ['umcees']},
             'umcee': ['umcees'],
             'umcnt': {'umcnts': []},
             'umcompahgr': {'umcompahgre': []},
             'umcompromis': {'umcompromising': []},
             'umd': {'umde': [], 'umds': []},
             'umda': {'umdas': []},
             'umdah': {'umdahs': []},
             'umdau': {'umdaus': []},
             'umdenken': {'umdenkens': []},
             'umdi': {'umdie': []},
             'umdiamet': {'umdiameter': []},
             'umdo': {'umdos': []},
             'umdreht': {'umdrehte': []},
             'umdz': {'umdze': []},
             'ume': {'umed': [],
                     'umee': ['umeed'],
                     'umely': [],
                     'umes': [],
                     'uming': ['umings']},
             'umea': {'umeas': []},
             'umeason': {'umeasonable': []},
             'umedali': {'umedaly': []},
             'umee': ['umeed'],
             'umega': {'umegae': []},
             'umegan': {'umegane': []},
             'umeinand': {'umeinander': []},
             'umek': {'umeke': []},
             'umekag': {'umekage': []},
             'umel': {'umele': [], 'umell': []},
             'umeleck': {'umelecke': []},
             'umelecki': {'umelecky': []},
             'umeleckoprumyslov': {'umeleckoprumyslove': []},
             'umem': {'umeme': []},
             'umemit': {'umemitting': []},
             'umemittingli': {'umemittingly': []},
             'umemploy': {'umemployed': [], 'umemployment': []},
             'umen': {'umene': ['umenes'], 'umenical': [], 'umens': []},
             'umend': {'umended': []},
             'umene': ['umenes'],
             'umeni': {'umenie': []},
             'umenit': {'umenite': []},
             'umensi': {'umensis': []},
             'ument': {'umental': ['umentality'],
                       'umentation': [],
                       'umente': ['umented'],
                       'umenting': [],
                       'uments': []},
             'umentair': {'umentaire': ['umentaires']},
             'umentaire': ['umentaires'],
             'umental': ['umentality'],
             'umentari': {'umentaries': [], 'umentary': []},
             'umente': ['umented'],
             'umenti': {'umenty': []},
             'umentibu': {'umentibus': []},
             'umento': {'umentos': []},
             'umer': {'umerable': [],
                      'umeral': ['umerals'],
                      'umerated': [],
                      'umeration': [],
                      'umere': ['umeres'],
                      'umeric': ['umerical', 'umerically'],
                      'umerous': [],
                      'umers': []},
             'umeral': ['umerals'],
             'umere': ['umeres'],
             'umeri': {'umeris': []},
             'umeric': ['umerical', 'umerically'],
             'umerkh': {'umerkhed': []},
             'umerkot': {'umerkote': []},
             'umero': {'umeros': []},
             'umerosqu': {'umerosque': []},
             'umeru': {'umerus': []},
             'umeston': {'umestone': ['umestones']},
             'umestone': ['umestones'],
             'umet': {'umete': []},
             'umetnostit': {'umetnostite': []},
             'umetr': {'umetric': ['umetrics']},
             'umetric': ['umetrics'],
             'umezulik': {'umezulike': []},
             'umezurik': {'umezurike': []},
             'umf': {'umfe': [], 'umfing': [], 'umfs': []},
             'umfaan': {'umfaans': []},
             'umfabt': {'umfabte': []},
             'umfafit': {'umfafite': []},
             'umfang': {'umfange': ['umfanges'], 'umfangs': []},
             'umfange': ['umfanges'],
             'umfanglich': {'umfangliche': []},
             'umfangreich': {'umfangreiche': ['umfangreiches', 'umfangreicher']},
             'umfangreiche': ['umfangreiches', 'umfangreicher'],
             'umfangreicher': {'umfangreichere': ['umfangreicheres', 'umfangreicherer']},
             'umfangreichere': ['umfangreicheres', 'umfangreicherer'],
             'umfangreichst': {'umfangreichste': []},
             'umfass': {'umfasse': []},
             'umfassend': {'umfassende': ['umfassender', 'umfassendes']},
             'umfassende': ['umfassender', 'umfassendes'],
             'umfassender': {'umfassendere': ['umfassenderer', 'umfassenderes']},
             'umfassendere': ['umfassenderer', 'umfassenderes'],
             'umfassendst': {'umfassendste': []},
             'umfasst': {'umfasste': []},
             'umfassungsmau': {'umfassungsmauer': []},
             'umfeld': {'umfeldes': [], 'umfelds': []},
             'umfer': {'umference': []},
             'umfi': {'umfied': []},
             'umfic': {'umfication': []},
             'umform': {'umformer': [], 'umformity': [], 'umforms': []},
             'umformli': {'umformly': []},
             'umfrag': {'umfrage': []},
             'umfrageergebniss': {'umfrageergebnisse': []},
             'umframvil': {'umframville': []},
             'umfranvil': {'umfranville': []},
             'umfravil': {'umfravile': [], 'umfravill': ['umfraville', 'umfravilles']},
             'umfravill': ['umfraville', 'umfravilles'],
             'umfrevil': {'umfrevile': [], 'umfrevill': ['umfreville', 'umfrevilles']},
             'umfrevill': ['umfreville', 'umfrevilles'],
             'umfri': {'umfried': []},
             'umfridu': {'umfridus': []},
             'umg': {'umge': [], 'umging': [], 'umgs': []},
             'umgang': {'umgange': ['umganges'], 'umgangs': []},
             'umgange': ['umganges'],
             'umgangsprach': {'umgangsprache': []},
             'umgangssprach': {'umgangssprache': []},
             'umgangssprachlich': {'umgangssprachliche': ['umgangssprachlicher']},
             'umgangssprachliche': ['umgangssprachlicher'],
             'umgearbeitet': {'umgearbeitete': []},
             'umgeb': {'umgebe': []},
             'umgebaut': {'umgebaute': []},
             'umgeben': {'umgebene': ['umgebener']},
             'umgebend': {'umgebende': ['umgebender']},
             'umgebende': ['umgebender'],
             'umgebene': ['umgebener'],
             'umgebung': {'umgebungs': []},
             'umgedreht': {'umgedrehte': ['umgedrehter']},
             'umgedrehte': ['umgedrehter'],
             'umgeformt': {'umgeformte': []},
             'umgeh': {'umgehe': []},
             'umgehend': {'umgehende': []},
             'umgekehrt': {'umgekehrte': ['umgekehrtes', 'umgekehrter']},
             'umgekehrte': ['umgekehrtes', 'umgekehrter'],
             'umgelagert': {'umgelagerte': []},
             'umgelt': {'umgelter': []},
             'umgenitu': {'umgenitus': []},
             'umgesetzt': {'umgesetzte': []},
             'umgestaltet': {'umgestaltete': []},
             'umgewandelt': {'umgewandelte': ['umgewandelter']},
             'umgewandelte': ['umgewandelter'],
             'umgiess': {'umgiesser': []},
             'umgombari': {'umgombarie': []},
             'umgreifend': {'umgreifende': []},
             'umgrenzt': {'umgrenzte': []},
             'umguag': {'umguage': []},
             'umh': {'umhe': [], 'umhs': []},
             'umhail': {'umhaill': []},
             'umhal': {'umhall': []},
             'umhellifer': {'umhelliferous': []},
             'umhellifera': {'umhelliferae': []},
             'umherziehend': {'umherziehende': []},
             'umhil': {'umhilical': []},
             'umhilicu': {'umhilicus': []},
             'umhlatuz': {'umhlatuze': []},
             'umho': {'umhos': []},
             'umhoef': {'umhoefer': []},
             'umhrag': {'umhrage': []},
             'umhrella': {'umhrellas': []},
             'umhullend': {'umhullende': []},
             'umhullt': {'umhullte': []},
             'umi': {'umie': ['umied'], 'umis': [], 'umy': []},
             'umiac': {'umiacs': []},
             'umiak': {'umiaks': []},
             'umial': {'umially': []},
             'umialik': {'umialiks': []},
             'umiaq': {'umiaqs': []},
             'umiatur': {'umiatural': []},
             'umib': {'umibe': []},
             'umibil': {'umibilical': []},
             'umic': {'umics': []},
             'umicor': {'umicore': []},
             'umid': {'umide': [], 'umidity': []},
             'umida': {'umidas': []},
             'umidad': {'umidade': []},
             'umiddelbar': {'umiddelbare': []},
             'umidiu': {'umidius': []},
             'umido': {'umidos': []},
             'umidu': {'umidus': []},
             'umie': ['umied'],
             'umiecessari': {'umiecessary': []},
             'umieg': {'umieges': []},
             'umieszczeni': {'umieszczenie': []},
             'umieszczon': {'umieszczone': []},
             'umieszczoni': {'umieszczony': []},
             'umig': {'umigant': ['umigants'], 'umigation': []},
             'umigant': ['umigants'],
             'umigatu': {'umigatus': []},
             'umigd': {'umigdal': []},
             'umiir': {'umiiral': []},
             'umik': {'umiker': []},
             'umikaz': {'umikaze': []},
             'umil': {'umile': [], 'umility': []},
             'umild': {'umilde': []},
             'umilement': {'umilemente': []},
             'umileni': {'umilenie': []},
             'umili': {'umiliate': [], 'umiliating': [], 'umiliation': [], 'umily': []},
             'umiliant': {'umiliante': []},
             'umiliar': {'umiliare': []},
             'umiliazion': {'umiliazione': []},
             'umilissimament': {'umilissimamente': []},
             'umilit': {'umilitate': [], 'umilite': []},
             'umilment': {'umilmente': []},
             'umilt': {'umiltate': []},
             'umimport': {'umimportant': []},
             'umimsh': {'umimshal': []},
             'umin': {'uminal': ['uminality'],
                      'uminate': ['uminated'],
                      'uminating': [],
                      'umination': [],
                      'umine': [],
                      'uminous': []},
             'uminal': ['uminality'],
             'uminari': {'uminaries': []},
             'uminate': ['uminated'],
             'uminesc': {'uminescence': [], 'uminescent': []},
             'uming': ['umings'],
             'uminos': {'uminosity': []},
             'uminski': {'uminsky': []},
             'uminst': {'uminster': []},
             'uminterpret': {'uminterpretation': []},
             'umip': {'umips': []},
             'umir': {'umiral': []},
             'umish': {'umished': []},
             'umiss': {'umission': []},
             'umistak': {'umistakable': [], 'umistakably': [], 'umistakeable': []},
             'umisu': {'umisual': ['umisually']},
             'umisual': ['umisually'],
             'umit': {'umitation': ['umitations'],
                      'umite': ['umiter', 'umited', 'umites'],
                      'umiting': [],
                      'umits': [],
                      'umitted': []},
             'umitan': {'umitans': []},
             'umitation': ['umitations'],
             'umite': ['umiter', 'umited', 'umites'],
             'umiti': {'umity': []},
             'umitl': {'umitled': []},
             'umitur': {'umiture': []},
             'umivers': {'umiversity': []},
             'umk': {'umke': []},
             'umkehr': {'umkehrer': []},
             'umkehrbar': {'umkehrbare': []},
             'umkehrt': {'umkehrte': []},
             'umklammert': {'umklammerte': []},
             'umklammerung': {'umklammerungs': []},
             'umkok': {'umkokeli': []},
             'umkoma': {'umkomas': []},
             'umkomaa': {'umkomaas': []},
             'umkrei': {'umkreis': []},
             'umkreis': {'umkreise': ['umkreises']},
             'umkreise': ['umkreises'],
             'umkreist': {'umkreiste': []},
             'umkristallis': {'umkristallisation': []},
             'umkristallisiert': {'umkristallisierte': []},
             'umky': {'umkye': []},
             'uml': {'umle': ['umled'], 'umls': []},
             'umla': {'umlas': []},
             'umlaa': {'umlaas': []},
             'umlag': {'umlage': []},
             'umland': {'umlandes': [], 'umlands': []},
             'umlater': {'umlateral': []},
             'umlauf': {'umlaufe': [], 'umlaufs': []},
             'umlaufend': {'umlaufende': ['umlaufender']},
             'umlaufende': ['umlaufender'],
             'umlaut': ['umlaute', 'umlauted', 'umlauting', 'umlautable'],
             'umlbas': {'umlbased': []},
             'umle': {'umlee': []},
             'umli': {'umly': []},
             'umliegend': {'umliegende': ['umliegender']},
             'umliegende': ['umliegender'],
             'umlimit': {'umlimited': []},
             'umlt': {'umlted': [], 'umlts': []},
             'umltipl': {'umltiple': []},
             'umm': {'umme': [], 'umms': []},
             'umma': {'umma': []},
             'ummah': {'ummah': []},
             'ummanalda': {'ummanaldas': []},
             'ummaniga': {'ummanigas': []},
             'ummar': {'ummarized': [], 'ummarizing': []},
             'ummareddi': {'ummareddy': []},
             'ummari': {'ummaries': [], 'ummary': []},
             'ummark': {'ummarked': []},
             'ummarri': {'ummarried': []},
             'ummat': {'ummate': [], 'ummatic': [], 'ummation': []},
             'ummauert': {'ummauerte': []},
             'ummay': {'ummayed': []},
             'ummayad': {'ummayads': []},
             'ummayid': {'ummayide': ['ummayides'], 'ummayids': []},
             'ummayide': ['ummayides'],
             'ummayyad': {'ummayyads': []},
             'ummel': {'ummels': []},
             'ummenhof': {'ummenhofer': []},
             'ummer': {'ummers': []},
             'ummerkutti': {'ummerkutty': []},
             'ummi': {'ummies': [], 'ummy': []},
             'ummidiu': {'ummidius': []},
             'ummin': {'ummins': []},
             'umming': {'umminger': []},
             'ummip': {'ummips': []},
             'ummistak': {'ummistakable': [], 'ummistakably': []},
             'ummit': {'ummits': []},
             'ummm': {'ummms': []},
             'ummon': {'ummoned': [], 'ummoning': [], 'ummons': []},
             'ummov': {'ummoved': []},
             'ummport': {'ummportant': []},
             'umn': {'umne': ['umned', 'umnes'], 'umns': []},
             'umnanag': {'umnanageable': []},
             'umnark': {'umnarked': []},
             'umnarri': {'umnarried': []},
             'umne': ['umned', 'umnes'],
             'umnedi': {'umnediated': []},
             'umnent': {'umnentioned': []},
             'umnerci': {'umnercifully': []},
             'umni': {'umnies': [], 'umny': []},
             'umningl': {'umningled': []},
             'umnist': {'umnists': []},
             'umnistak': {'umnistakable': [], 'umnistakably': [], 'umnistakeable': []},
             'umnitig': {'umnitigated': []},
             'umnnam': {'umnname': []},
             'umnol': {'umnoled': []},
             'umnolest': {'umnolested': []},
             'umnov': {'umnoved': [], 'umnoving': []},
             'umntellig': {'umntelligible': []},
             'umnterrupt': {'umnterrupted': []},
             'umnu': {'umnus': []},
             'umnumzan': {'umnumzane': []},
             'umo': {'umos': []},
             'umobuari': {'umobuarie': []},
             'umocnieni': {'umocnienie': []},
             'umoignag': {'umoignages': []},
             'umol': {'umole': ['umoles'], 'umoll': [], 'umols': []},
             'umole': ['umoles'],
             'umolest': {'umolested': []},
             'umon': {'umone': [], 'umons': []},
             'umonia': {'umoniae': []},
             'umonit': {'umonite': []},
             'umontr': {'umontreal': []},
             'umonvil': {'umonville': []},
             'umor': {'umoral': [],
                      'umore': ['umored', 'umores'],
                      'umorous': [],
                      'umors': []},
             'umoral': {'umorale': []},
             'umore': ['umored', 'umores'],
             'umorganis': {'umorganisation': []},
             'umori': {'umoris': []},
             'umoribu': {'umoribus': []},
             'umou': {'umous': []},
             'umount': {'umounted': [], 'umounting': [], 'umounts': []},
             'umountal': {'umountall': []},
             'umour': {'umours': []},
             'umov': {'umoved': []},
             'umowi': {'umowy': []},
             'umozliw': {'umozliwic': []},
             'umozliwiajac': {'umozliwiajace': []},
             'umozliwiajaci': {'umozliwiajacy': []},
             'umozliwili': {'umozliwily': []},
             'umoznuj': {'umoznuje': []},
             'umozreni': {'umozrenie': []},
             'umozurik': {'umozurike': []},
             'ump': ['umpe', 'umped', 'umping'],
             'umpachen': {'umpachene': []},
             'umpachene': {'umpachenee': []},
             'umpair': {'umpaired': []},
             'umpam': {'umpame': []},
             'umpand': {'umpande': []},
             'umpani': {'umpany': []},
             'umpc': {'umpcs': []},
             'umper': {'umpers': []},
             'umperturb': {'umperturbed': []},
             'umpet': {'umpets': []},
             'umph': {'umphed': [], 'umphing': [], 'umphs': []},
             'umphantli': {'umphantly': []},
             'umphelbi': {'umphelby': []},
             'umphr': {'umphred': [], 'umphres': []},
             'umphravil': {'umphraville': ['umphravilles']},
             'umphraville': ['umphravilles'],
             'umphrevil': {'umphreville': []},
             'umphrey': {'umphreys': []},
             'umphri': {'umphries': [], 'umphry': []},
             'umpi': {'umpy': []},
             'umpierr': {'umpierre': []},
             'umpir': {'umpire': ['umpired', 'umpireal'], 'umpirical': [], 'umpiring': []},
             'umpirag': {'umpirage': []},
             'umpire': ['umpired', 'umpireal'],
             'umpireship': {'umpireships': []},
             'umpkin': {'umpkins': []},
             'umpl': {'umple': ['umples'], 'umpling': []},
             'umple': ['umples'],
             'umpleas': {'umpleasant': []},
             'umplebi': {'umpleby': []},
             'umpli': {'umplis': [], 'umply': []},
             'umpqua': {'umpquas': []},
             'umpreced': {'umprecedented': []},
             'umpredict': {'umpredictable': []},
             'umprim': {'umprimed': []},
             'umproblemat': {'umproblematic': []},
             'umpromis': {'umpromising': []},
             'umptekit': {'umptekite': []},
             'umpti': {'umpty': []},
             'umption': {'umptions': []},
             'umptiv': {'umptive': []},
             'umptuou': {'umptuous': []},
             'umpublish': {'umpublished': []},
             'umql': {'umqle': []},
             'umqu': {'umque': ['umquely', 'umqueness']},
             'umque': ['umquely', 'umqueness'],
             'umquhil': {'umquhile': [], 'umquhill': []},
             'umquhyl': {'umquhyle': []},
             'umquil': {'umquile': []},
             'umr': {'umre': ['umred'], 'umrs': []},
             'umra': {'umras': []},
             'umrah': {'umrahs': []},
             'umrahmt': {'umrahmte': []},
             'umranang': {'umranangal': []},
             'umrandet': {'umrandete': []},
             'umraniy': {'umraniye': []},
             'umrao': {'umraos': []},
             'umraom': {'umraomal': []},
             'umre': ['umred'],
             'umrecessari': {'umrecessary': []},
             'umrechnungskur': {'umrechnungskurs': []},
             'umri': {'umry': []},
             'umricht': {'umrichter': []},
             'umriss': {'umrisse': ['umrisses']},
             'umrisse': ['umrisses'],
             'umrissen': {'umrissene': ['umrissenes', 'umrissener']},
             'umrissene': ['umrissenes', 'umrissener'],
             'umrits': {'umritser': []},
             'umritz': {'umritzer': []},
             'umrt': {'umrted': []},
             'ums': {'umse': []},
             'umsaski': {'umsaskis': []},
             'umsatz': {'umsatze': ['umsatzes']},
             'umsatze': ['umsatzes'],
             'umsatzsteu': {'umsatzsteuer': []},
             'umschalt': {'umschalter': []},
             'umschichtungsprozess': {'umschichtungsprozesse': []},
             'umschlag': {'umschlage': ['umschlages'], 'umschlags': []},
             'umschlage': ['umschlages'],
             'umschlagseit': {'umschlagseite': []},
             'umschliessend': {'umschliessende': []},
             'umschlossen': {'umschlossene': []},
             'umschreibend': {'umschreibende': []},
             'umschrieben': {'umschriebene': ['umschriebenes', 'umschriebener']},
             'umschriebene': ['umschriebenes', 'umschriebener'],
             'umschweif': {'umschweife': []},
             'umschwung': {'umschwunges': [], 'umschwungs': []},
             'umsdo': {'umsdos': []},
             'umseh': {'umsehe': []},
             'umsetz': {'umsetzer': []},
             'umsetzbar': {'umsetzbare': []},
             'umsetzt': {'umsetzte': []},
             'umshandig': {'umshandige': []},
             'umshet': {'umshete': []},
             'umshumay': {'umshumayeli': []},
             'umsichtig': {'umsichtige': ['umsichtiger']},
             'umsichtige': ['umsichtiger'],
             'umsiedl': {'umsiedler': []},
             'umsiedlung': {'umsiedlungs': []},
             'umsiliga': {'umsiligas': []},
             'umsiligaa': {'umsiligaas': []},
             'umsingwan': {'umsingwane': []},
             'umslopagaa': {'umslopagaas': []},
             'umslopoga': {'umslopogas': []},
             'umslopogaa': {'umslopogaas': []},
             'umspannend': {'umspannende': []},
             'umspannt': {'umspannte': []},
             'umst': {'umsted': []},
             'umstadt': {'umstadter': []},
             'umstaend': {'umstaende': []},
             'umstanc': {'umstance': ['umstances']},
             'umstance': ['umstances'],
             'umstand': {'umstande': ['umstandes'], 'umstands': []},
             'umstande': ['umstandes'],
             'umstandig': {'umstandige': []},
             'umstandlich': {'umstandliche': ['umstandlicher']},
             'umstandliche': ['umstandlicher'],
             'umstandslo': {'umstandslos': []},
             'umstatt': {'umstatter': []},
             'umstdnd': {'umstdnde': []},
             'umstellt': {'umstellte': []},
             'umstett': {'umstetter': []},
             'umstiind': {'umstiinde': []},
             'umstrickt': {'umstrickte': []},
             'umstritten': {'umstrittene': ['umstrittenes', 'umstrittener']},
             'umstrittene': ['umstrittenes', 'umstrittener'],
             'umstrittenst': {'umstrittenste': []},
             'umsturz': {'umsturzes': []},
             'umsturzvorlag': {'umsturzvorlage': []},
             'umstvenno': {'umstvennoe': []},
             'umsunduz': {'umsunduze': []},
             'umswesw': {'umsweswe': []},
             'umt': {'umte': ['umtes', 'umted'],
                     'umting': ['umtings'],
                     'umts': [],
                     'umtted': []},
             'umta': {'umtas': []},
             'umtaiy': {'umtaiye': []},
             'umtargarti': {'umtargartie': ['umtargarties']},
             'umtargartie': ['umtargarties'],
             'umtari': {'umtary': []},
             'umtarian': {'umtarianism': []},
             'umte': ['umtes', 'umted'],
             'umtedst': {'umtedstates': []},
             'umtet': {'umteteli': []},
             'umtetwa': {'umtetwas': []},
             'umth': {'umthe': []},
             'umti': {'umty': []},
             'umting': ['umtings'],
             'umtipp': {'umtippe': []},
             'umtrieb': {'umtriebe': []},
             'umtual': {'umtually': []},
             'umtwalum': {'umtwalume': []},
             'umu': {'umus': []},
             'umuchiez': {'umuchieze': []},
             'umudik': {'umudike': []},
             'umuek': {'umueke': []},
             'umuez': {'umueze': []},
             'umuik': {'umuike': []},
             'umukorosh': {'umukoroshe': []},
             'umul': {'umulated': [], 'umulation': [], 'umulative': []},
             'umuli': {'umuly': []},
             'umulu': {'umulus': []},
             'umulumgb': {'umulumgbe': []},
             'umumiy': {'umumiye': []},
             'umumiyetl': {'umumiyetle': []},
             'umunakw': {'umunakwe': []},
             'umuned': {'umunede': []},
             'umunek': {'umuneke': []},
             'umunn': {'umunne': []},
             'umunnakw': {'umunnakwe': []},
             'umunz': {'umunze': []},
             'umuofian': {'umuofians': []},
             'umvarlik': {'umvarlike': []},
             'umvebs': {'umvebsity': []},
             'umveis': {'umveisity': []},
             'umvemti': {'umvemty': []},
             'umven': {'umvenity': []},
             'umver': {'umvers': []},
             'umverati': {'umveraty': []},
             'umvers': {'umversal': ['umversals',
                                     'umversally',
                                     'umversalism',
                                     'umversality'],
                        'umverse': [],
                        'umversiti': ['umversities'],
                        'umversity': []},
             'umversal': ['umversals', 'umversally', 'umversalism', 'umversality'],
             'umversalist': {'umversalistic': [], 'umversalists': []},
             'umversalment': {'umversalmente': []},
             'umversel': {'umverselle': []},
             'umversidad': {'umversidade': []},
             'umversiri': {'umversiry': []},
             'umversit': {'umversite': []},
             'umversitair': {'umversitaires': []},
             'umversitati': {'umversitatis': []},
             'umversiti': ['umversities'],
             'umverslti': {'umverslty': []},
             'umversni': {'umversny': []},
             'umversnti': {'umversnty': []},
             'umversrti': {'umversrty': []},
             'umverstti': {'umverstty': []},
             'umvert': {'umvertity': []},
             'umvil': {'umvilling': []},
             'umvir': {'umvirate': [], 'umvirs': []},
             'umvork': {'umvorked': []},
             'umvorthi': {'umvorthiness': [], 'umvorthy': []},
             'umvu': {'umvue': []},
             'umvukw': {'umvukwe': ['umvukwes']},
             'umvukwe': ['umvukwes'],
             'umw': {'umwe': ['umweli'], 'umws': []},
             'umwalzend': {'umwalzende': []},
             'umwandelt': {'umwandelte': []},
             'umwandererzentralstel': {'umwandererzentralstelle': []},
             'umwandlung': {'umwandlungs': []},
             'umwandlungsprodukt': {'umwandlungsprodukte': []},
             'umwandlungsprozess': {'umwandlungsprozesse': []},
             'umwe': ['umweli'],
             'umweg': {'umwege': []},
             'umwel': {'umwell': []},
             'umwelt': {'umwelts': []},
             'umweltaspekt': {'umweltaspekte': []},
             'umweltbedingt': {'umweltbedingte': []},
             'umweltbehord': {'umweltbehorde': []},
             'umweltblatt': {'umweltblatter': []},
             'umweltbundesamt': {'umweltbundesamtes': []},
             'umweltchemi': {'umweltchemie': []},
             'umwelteinfliiss': {'umwelteinfliisse': []},
             'umwelteinfluss': {'umwelteinflusse': []},
             'umweltfreundlich': {'umweltfreundliche': ['umweltfreundlicher']},
             'umweltfreundliche': ['umweltfreundlicher'],
             'umweltgerecht': {'umweltgerechte': ['umweltgerechter']},
             'umweltgerechte': ['umweltgerechter'],
             'umweltgeschicht': {'umweltgeschichte': []},
             'umwelthygien': {'umwelthygiene': []},
             'umweltinformationssystem': {'umweltinformationssysteme': []},
             'umweltkatastroph': {'umweltkatastrophe': []},
             'umweltkommunik': {'umweltkommunikation': []},
             'umweltkris': {'umweltkrise': []},
             'umweltlehr': {'umweltlehre': []},
             'umweltm': {'umweltmed': []},
             'umweltmanag': {'umweltmanagement': ['umweltmanagements']},
             'umweltmanagement': ['umweltmanagements'],
             'umweltmeteorologi': {'umweltmeteorologie': []},
             'umweltokonomi': {'umweltokonomie': []},
             'umweltorientiert': {'umweltorientierte': []},
             'umweltpolitisch': {'umweltpolitische': ['umweltpolitischer']},
             'umweltpolitische': ['umweltpolitischer'],
             'umweltproblem': {'umweltprobleme': [], 'umweltproblems': []},
             'umweltpsychologi': {'umweltpsychologie': []},
             'umweltr': {'umweltreize': []},
             'umweltrecht': {'umweltrechts': []},
             'umweltregim': {'umweltregime': []},
             'umweltrelevant': {'umweltrelevante': ['umweltrelevanter']},
             'umweltrelevante': ['umweltrelevanter'],
             'umweltschonend': {'umweltschonende': []},
             'umweltschutz': {'umweltschutzes': []},
             'umweltsitu': {'umweltsituation': []},
             'umweltsoziologi': {'umweltsoziologie': []},
             'umweltstandard': {'umweltstandards': []},
             'umwelttechnologi': {'umwelttechnologie': []},
             'umweltvertraglich': {'umweltvertragliche': []},
             'umweltvorsorg': {'umweltvorsorge': []},
             'umwhil': {'umwhile': []},
             'umwid': {'umwide': []},
             'umyethil': {'umyethile': []},
             'umz': {'umze': []},
             'umzingwan': {'umzingwane': []},
             'umzug': {'umzuge': [], 'umzugs': []},
             'umzumb': {'umzumbe': []}}
