#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_uo = {'uoa': {'uoas': []},
 'uoabl': {'uoable': []},
 'uoad': {'uoads': []},
 'uoal': {'uoals': []},
 'uoan': {'uoane': []},
 'uoar': {'uoare': []},
 'uob': {'uobe': [], 'uobs': []},
 'uobb': {'uobbes': [], 'uobbs': []},
 'uobbin': {'uobbins': []},
 'uobi': {'uobis': []},
 'uobil': {'uobility': []},
 'uobili': {'uobilis': []},
 'uobl': {'uoble': ['uobles']},
 'uoble': ['uobles'],
 'uobli': {'uobly': []},
 'uobodi': {'uobody': []},
 'uoc': {'uoce': ['uoces']},
 'uoca': {'uocas': []},
 'uocab': {'uocabant': []},
 'uocabuli': {'uocabulis': []},
 'uocal': {'uocales': []},
 'uocali': {'uocalis': []},
 'uocamu': {'uocamus': []},
 'uocano': {'uocanos': []},
 'uocar': {'uocare': []},
 'uocati': {'uocatis': []},
 'uocation': {'uocatione': []},
 'uocatu': {'uocatus': []},
 'uoce': ['uoces'],
 'uoch': {'uoche': []},
 'uochel': {'uochelle': []},
 'uoci': {'uocis': []},
 'uocibu': {'uocibus': []},
 'uock': {'uocks': []},
 'uocki': {'uocky': []},
 'uoco': {'uocos': []},
 'uoct': {'uocte': []},
 'uoctrin': {'uoctrine': []},
 'uocument': {'uocuments': []},
 'uod': {'uode': ['uodes'], 'uods': []},
 'uodat': {'uodate': []},
 'uodd': {'uodds': []},
 'uode': ['uodes'],
 'uoden': {'uodenal': []},
 'uodg': {'uodge': []},
 'uodger': {'uodgers': []},
 'uodi': {'uodies': [], 'uody': []},
 'uodul': {'uodules': []},
 'uoe': {'uoes': []},
 'uoer': {'uoere': []},
 'uoeth': {'uoethe': []},
 'uoeuvr': {'uoeuvre': []},
 'uof': {'uofs': []},
 'uofrequ': {'uofrequently': []},
 'uog': {'uoge': [], 'uogs': []},
 'uoger': {'uogers': []},
 'uoi': {'uois': []},
 'uoic': {'uoice': ['uoices']},
 'uoice': ['uoices'],
 'uoint': {'uoints': []},
 'uoipa': {'uoipas': []},
 'uois': {'uoise': ['uoises']},
 'uoise': ['uoises'],
 'uoisi': {'uoisy': []},
 'uoit': {'uoited': [], 'uoits': []},
 'uoiti': {'uoity': []},
 'uoiven': {'uoivenity': []},
 'uoivers': {'uoiversity': []},
 'uoiversiri': {'uoiversiry': []},
 'uok': {'uoke': []},
 'uol': {'uole': ['uoles'], 'uols': []},
 'uolan': {'uolans': []},
 'uolant': {'uolantes': []},
 'uolar': {'uolare': []},
 'uold': {'uolde': []},
 'uole': ['uoles'],
 'uoleb': {'uolebant': []},
 'uolen': {'uolens': []},
 'uolent': {'uolente': ['uolentes']},
 'uolente': ['uolentes'],
 'uolenti': {'uolentis': []},
 'uolentibu': {'uolentibus': []},
 'uoler': {'uolere': []},
 'uoless': {'uolesse': []},
 'uolf': {'uolfe': []},
 'uolgar': {'uolgare': []},
 'uolgu': {'uolgus': []},
 'uoli': {'uoly': []},
 'uolici': {'uolicy': []},
 'uolingbrok': {'uolingbroke': []},
 'uolit': {'uolitical': []},
 'uolitar': {'uolitare': []},
 'uoll': {'uolle': [], 'uolls': []},
 'uollar': {'uollars': []},
 'uolleg': {'uollege': []},
 'uolli': {'uollis': []},
 'uollin': {'uollins': []},
 'uolner': {'uolnere': []},
 'uols': {'uolse': []},
 'uolt': {'uolte': [], 'uolts': []},
 'uoltag': {'uoltage': []},
 'uolti': {'uoltis': []},
 'uoltu': {'uoltus': []},
 'uolucr': {'uolucres': []},
 'uolucri': {'uolucris': []},
 'uoluer': {'uoluere': [], 'uolueritis': []},
 'uolueri': {'uolueris': []},
 'uoluerimu': {'uoluerimus': []},
 'uoluiss': {'uoluisse': ['uoluissent']},
 'uoluisse': ['uoluissent'],
 'uolum': {'uolume': ['uolumes']},
 'uolume': ['uolumes'],
 'uolumin': {'uolumine': []},
 'uolumini': {'uoluminis': []},
 'uoluminibu': {'uoluminibus': []},
 'uolumu': {'uolumus': []},
 'uolun': {'uolune': []},
 'uolunt': {'uoluntate': ['uoluntates']},
 'uolunta': {'uoluntas': []},
 'uoluntari': {'uoluntarie': []},
 'uoluntate': ['uoluntates'],
 'uoluntati': {'uoluntatis': []},
 'uoluntatibu': {'uoluntatibus': []},
 'uolupt': {'uoluptate': ['uoluptates']},
 'uolupta': {'uoluptas': []},
 'uoluptate': ['uoluptates'],
 'uoluptati': {'uoluptatis': []},
 'uoluptatibu': {'uoluptatibus': []},
 'uolut': {'uolution': []},
 'uolutu': {'uolutus': []},
 'uolyok': {'uolyoke': []},
 'uom': {'uome': ['uomes'], 'uoms': []},
 'uoman': {'uomans': []},
 'uombr': {'uombre': []},
 'uome': ['uomes'],
 'uomer': {'uomere': []},
 'uomest': {'uomestic': []},
 'uomilli': {'uomilly': []},
 'uomin': {'uominal': [], 'uominated': [], 'uomine': []},
 'uominu': {'uominus': []},
 'uomm': {'uomme': []},
 'uompani': {'uompany': []},
 'uon': {'uone': ['uones', 'uoned'], 'uons': []},
 'uonapart': {'uonaparte': []},
 'uonc': {'uonce': []},
 'uoncast': {'uoncaster': []},
 'uond': {'uonde': [], 'uonds': []},
 'uone': ['uones', 'uoned'],
 'uongot': {'uongots': []},
 'uoni': {'uonie': []},
 'uonli': {'uonly': []},
 'uonn': {'uonne': []},
 'uonor': {'uonore': []},
 'uonoriu': {'uonorius': []},
 'uonro': {'uonroe': []},
 'uons': {'uonse': []},
 'uonsens': {'uonsense': []},
 'uonth': {'uonths': []},
 'uonthli': {'uonthly': []},
 'uoo': {'uoos': []},
 'uood': {'uoods': []},
 'uoodi': {'uoody': []},
 'uook': {'uooke': [], 'uooks': []},
 'uoolittl': {'uoolittle': []},
 'uoon': {'uoone': []},
 'uoop': {'uoops': []},
 'uoor': {'uoore': [], 'uoors': []},
 'uop': {'uope': [], 'uops': []},
 'uopc': {'uopce': []},
 'uopi': {'uopis': []},
 'uopoldvil': {'uopoldville': []},
 'uopst': {'uopste': []},
 'uor': {'uore': ['uores'], 'uors': []},
 'uorari': {'uorary': []},
 'uord': {'uords': []},
 'uordr': {'uordre': []},
 'uore': ['uores'],
 'uoren': {'uorene': [], 'uorens': []},
 'uorent': {'uorente': []},
 'uoreov': {'uoreover': []},
 'uoresc': {'uorescence': [], 'uorescent': []},
 'uorescen': {'uorescens': []},
 'uorf': {'uorfs': []},
 'uorganisk': {'uorganiske': []},
 'uori': {'uoris': [], 'uory': []},
 'uorid': {'uoride': []},
 'uorigin': {'uorigine': []},
 'uorin': {'uorine': []},
 'uork': {'uorked': [], 'uorking': [], 'uorks': []},
 'uorker': {'uorkers': []},
 'uorld': {'uorlde': []},
 'uormal': {'uormally': []},
 'uorn': {'uorne': [], 'uorning': []},
 'uoroacet': {'uoroacetic': []},
 'uorocarbon': {'uorocarbons': []},
 'uoroethylen': {'uoroethylene': []},
 'uorothi': {'uorothy': []},
 'uorri': {'uorris': []},
 'uors': {'uorse': []},
 'uort': {'uorte': []},
 'uoru': {'uorus': []},
 'uos': {'uose': ['uoses']},
 'uosco': {'uoscoe': []},
 'uose': ['uoses'],
 'uosit': {'uosition': []},
 'uositi': {'uosity': []},
 'uospit': {'uospital': []},
 'uosqu': {'uosque': []},
 'uoss': {'uosse': []},
 'uosservator': {'uosservatore': []},
 'uossibl': {'uossible': []},
 'uost': {'uosts': []},
 'uostli': {'uostly': []},
 'uostr': {'uostre': []},
 'uostra': {'uostrae': []},
 'uostri': {'uostris': []},
 'uostril': {'uostrils': []},
 'uoswel': {'uoswell': []},
 'uot': {'uote': ['uotes', 'uoted'], 'uoting': [], 'uots': []},
 'uota': {'uotas': []},
 'uotabl': {'uotable': [], 'uotably': []},
 'uotak': {'uotake': []},
 'uotani': {'uotany': []},
 'uotat': {'uotation': ['uotations']},
 'uotation': ['uotations'],
 'uotc': {'uotcs': []},
 'uote': ['uotes', 'uoted'],
 'uoth': {'uothing': [], 'uoths': []},
 'uothwel': {'uothwell': []},
 'uoti': {'uotis': []},
 'uotic': {'uotice': ['uoticed', 'uotices']},
 'uotice': ['uoticed', 'uotices'],
 'uotion': {'uotions': []},
 'uoto': {'uotos': []},
 'uotori': {'uotorious': []},
 'uotr': {'uotre': []},
 'uotwithstand': {'uotwithstanding': []},
 'uou': {'uous': []},
 "uou'r": {"uou're": []},
 'uoualli': {'uoually': []},
 'uoubl': {'uouble': []},
 'uoug': {'uouge': []},
 'uougla': {'uouglas': []},
 'uoui': {'uouis': []},
 'uoun': {'uouns': []},
 'uounc': {'uounced': []},
 'uound': {'uounded': [], 'uounds': []},
 'uounti': {'uounty': []},
 'uountri': {'uountry': []},
 'uour': {'uours': []},
 'uourc': {'uource': []},
 'uours': {'uourse': []},
 'uous': {'uouse': [], 'uousness': []},
 'uousli': {'uously': []},
 'uout': {'uoute': []},
 'uouvel': {'uouvelles': []},
 'uouvertur': {'uouverture': []},
 'uov': {'uove': ['uoves', 'uoved'], 'uoving': [], 'uovs': []},
 'uove': ['uoves', 'uoved'],
 'uovel': {'uovels': []},
 'uovelti': {'uovelty': []},
 'uovemb': {'uovember': []},
 'uoverensstemmels': {'uoverensstemmelse': ['uoverensstemmelser']},
 'uoverensstemmelse': ['uoverensstemmelser'],
 'uovern': {'uovernment': []},
 'uovo': {'uovos': []},
 'uow': {'uowe': ['uowed'], 'uowing': [], 'uows': []},
 'uowanc': {'uowance': []},
 'uoward': {'uowards': []},
 'uowe': ['uowed'],
 'uowel': {'uowell': []},
 'uower': {'uowers': []},
 'uowev': {'uowever': []},
 'uown': {'uownes': []},
 'uoy': {'uoyed': [], 'uoys': []},
 'uoyag': {'uoyage': []},
 'uoyanc': {'uoyancy': []},
 'uoyc': {'uoyce': []},
 'uoyd': {'uoyds': []},
 'uoydminst': {'uoydminster': []},
 'uoyl': {'uoyle': []}}
