#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_up = {"up'bi": {"up'by": []},
             'up-to-d': {'up-to-date': []},
             'upa': {'upae': [], 'upas': []},
             'upabl': {'upable': []},
             'upac': {'upace': [], 'upacs': []},
             'upacara': {'upacaras': []},
             'upacdra': {'upacdras': []},
             'upachara': {'upacharas': []},
             'upad': {'upade': ['upades'], 'upads': []},
             'upadana': {'upadanas': []},
             'upade': ['upades'],
             'upadesa': {'upadesas': []},
             'upadha': {'upadhas': []},
             'upadhi': {'upadhis': [], 'upadhy': []},
             'upadhy': {'upadhye': []},
             'upadhya': {'upadhyas': []},
             'upadhyaksha': {'upadhyakshas': []},
             'upadhyaya': {'upadhyayas': []},
             'upadisy': {'upadisyate': []},
             'upaft': {'upafter': []},
             'upag': {'upagiti': []},
             'upagama': {'upagamas': []},
             'upagu': {'upagus': []},
             'upahga': {'upahgas': []},
             'upair': {'upaired': []},
             'upaithr': {'upaithric': []},
             'upajay': {'upajayate': []},
             'upak': {'upake': []},
             'upakatha': {'upakathas': []},
             'upakhyana': {'upakhyanas': []},
             'upaklesa': {'upaklesas': []},
             'upal': {'upall': []},
             'upalabh': {'upalabhate': []},
             'upalabhy': {'upalabhyate': []},
             'upam': {'upamiti': []},
             'upama': {'upamas': []},
             'upamana': {'upamanas': []},
             'upamasrava': {'upamasravas': []},
             'upamsad': {'upamsads': []},
             'upamshad': {'upamshads': []},
             'upan': {'upanic': []},
             'upanc': {'upance': [], 'upancy': []},
             'upanchor': {'upanchored': []},
             'upand': {'upande': []},
             'upanga': {'upangas': []},
             'upanguayma': {'upanguaymas': []},
             'upanhad': {'upanhads': []},
             'upani': {'upanis': [], 'upany': []},
             'upaniahad': {'upaniahads': []},
             'upaniehad': {'upaniehads': []},
             'upanifad': {'upanifadic': [], 'upanifads': []},
             'upanigad': {'upanigads': []},
             'upaniihad': {'upaniihads': []},
             'upanijad': {'upanijadic': [], 'upanijads': []},
             'upanisad': {'upanisadic': [], 'upanisads': []},
             'upanisada': {'upanisadas': []},
             'upanisat': {'upanisats': []},
             'upanisbad': {'upanisbads': []},
             'upanischad': {'upanischads': []},
             'upanisd': {'upanisdic': []},
             'upanish': {'upanished': []},
             'upanishad': ['upanishades', 'upanishadic'],
             'upanishada': {'upanishadas': []},
             'upanishand': {'upanishands': []},
             'upanishat': {'upanishats': []},
             'upanishd': {'upanishdic': [], 'upanishds': []},
             'upanishda': {'upanishdas': []},
             'upanishid': {'upanishidic': []},
             'upaniskad': {'upaniskads': []},
             'upanisliad': {'upanisliads': []},
             'upanisnad': {'upanisnads': []},
             'upanithad': {'upanithads': []},
             'upanlsad': {'upanlsads': []},
             'upanlshad': {'upanlshads': []},
             'upant': {'upants': []},
             'upantshad': {'upantshads': []},
             'upanuad': {'upanuads': []},
             'upanuhad': {'upanuhads': []},
             'upanya': {'upanyas': []},
             'upanyas': {'upanyaser': []},
             'upapada': {'upapadas': []},
             'upapady': {'upapadyate': []},
             'upapataka': {'upapatakas': []},
             'upapitha': {'upapithas': []},
             'upapurana': {'upapuranas': []},
             'upapurdna': {'upapurdnas': []},
             'upar': {'upare': []},
             'uparaja': {'uparajas': []},
             'uparallel': {'uparalleled': []},
             'uparasa': {'uparasas': []},
             'uparch': {'uparched': [], 'uparching': []},
             'upard': {'upards': []},
             'upari': {'uparis': [], 'upary': []},
             'upariga': {'uparigas': []},
             'uparika': {'uparikas': []},
             'uparm': {'uparmal': [], 'uparms': []},
             'uparmor': {'uparmored': []},
             'uparmour': {'uparmoured': []},
             'uparupaka': {'uparupakas': []},
             'upas': {'upasate': [], 'upase': ['upases']},
             'upasad': {'upasads': []},
             'upasaka': {'upasakas': []},
             'upasana': {'upasanas': []},
             'upasara': {'upasaras': []},
             'upasarga': {'upasargas': []},
             'upase': ['upases'],
             'upasika': {'upasikas': []},
             'upasraya': {'upasrayas': []},
             'upast': {'upaste': []},
             'upasth': {'upasthe': [], 'upasthiti': []},
             'upastre': {'upastree': []},
             'upat': {'upate': ['upated'], 'upation': ['upations', 'upational']},
             'upata': {'upatas': []},
             'upate': ['upated'],
             'upation': ['upations', 'upational'],
             'upatneik': {'upatneiks': []},
             'upatnick': {'upatnicks': []},
             'upatniek': {'upatnieks': []},
             'upauisad': {'upauisads': []},
             'upauishad': {'upauishads': []},
             'upava': {'upavas': []},
             'upavard': {'upavards': []},
             'upaveda': {'upavedas': []},
             'upaya': {'upayas': []},
             'upayukta': {'upayuktas': []},
             'upazila': {'upazilas': []},
             'upazilla': {'upazillas': []},
             'upb': {'upbs': []},
             'upband': {'upbanded': []},
             'upbar': {'upbare': [], 'upbars': []},
             'upbear': {'upbeare': ['upbearer', 'upbearers'],
                        'upbearing': [],
                        'upbears': []},
             'upbeare': ['upbearer', 'upbearers'],
             'upbeat': ['upbeating', 'upbeatness'],
             'upbefor': {'upbefore': []},
             'upbend': {'upbending': [], 'upbends': []},
             'upbi': {'upby': []},
             'upbid': {'upbidding': []},
             'upbit': {'upbiting': []},
             'upblaz': {'upblazing': []},
             'upblown': {'upblowne': []},
             'upboil': {'upboiling': []},
             'upbor': {'upbore': []},
             'upborn': {'upborne': []},
             'upbow': {'upbowed': [], 'upbowing': [], 'upbows': []},
             'upbr': {'upbring': []},
             'upbrad': {'upbrading': []},
             'upbraid': {'upbraide': ['upbraider', 'upbraided'],
                         'upbraiding': [],
                         'upbraids': []},
             'upbraide': ['upbraider', 'upbraided'],
             'upbraidingli': {'upbraidingly': []},
             'upbraidiug': {'upbraidiugs': []},
             'upbray': {'upbrayes': []},
             'upbrayd': {'upbrayded': [], 'upbrayding': []},
             'upbre': {'upbreed': []},
             'upbreak': {'upbreaking': []},
             'upbreath': {'upbreathes': [], 'upbreathing': []},
             'upbreed': {'upbreeding': []},
             'upbrim': {'upbrimming': []},
             'upbrin': {'upbrining': []},
             'upbring': {'upbringer': ['upbringers'], 'upbringing': []},
             'upbringer': ['upbringers'],
             'upbrush': {'upbrushed': []},
             'upbting': {'upbtinging': []},
             'upbubbl': {'upbubble': [], 'upbubbling': []},
             'upbuild': {'upbuilded': [],
                         'upbuilder': ['upbuilders'],
                         'upbuilding': ['upbuildings'],
                         'upbuilds': []},
             'upbuilder': ['upbuilders'],
             'upbuilding': ['upbuildings'],
             'upbulg': {'upbulging': []},
             'upbuoy': {'upbuoyed': [], 'upbuoying': []},
             'upburi': {'upbury': []},
             'upburn': {'upburning': []},
             'upburst': {'upbursting': [], 'upbursts': []},
             'upby': {'upbye': []},
             'upc': {'upcs': []},
             'upcal': {'upcall': ['upcalls', 'upcalled']},
             'upcall': ['upcalls', 'upcalled'],
             'upcapit': {'upcapital': []},
             'upcard': {'upcards': []},
             'upcas': {'upcase': []},
             'upcast': ['upcasting'],
             'upcern': {'upcerne': []},
             'upcharg': {'upcharge': ['upcharges']},
             'upcharge': ['upcharges'],
             'upcher': {'upchers': []},
             'upchuck': {'upchucked': [], 'upchucking': [], 'upchucks': []},
             'upchurch': {'upchurches': []},
             'upclimb': {'upclimbing': []},
             'upclos': {'upclose': []},
             'upcock': {'upcocked': []},
             'upcod': {'upcode': ['upcoded'], 'upcoding': []},
             'upcode': ['upcoded'],
             'upcoil': {'upcoiling': []},
             'upcom': {'upcome': ['upcomer', 'upcomers'], 'upcoming': [], 'upcomming': []},
             'upcome': ['upcomer', 'upcomers'],
             'upcon': {'upconing': []},
             'upconvers': {'upconversion': []},
             'upconvert': {'upconverted': [],
                           'upconverter': ['upconverters'],
                           'upconverting': [],
                           'upconverts': []},
             'upconverter': ['upconverters'],
             'upcor': {'upcore': []},
             'upcot': {'upcote': []},
             'upcount': {'upcounter': []},
             'upcounti': {'upcounty': []},
             'upcountri': {'upcountry': []},
             'upcreep': {'upcreeping': []},
             'upcrop': {'upcropping': ['upcroppings']},
             'upcropping': ['upcroppings'],
             'upcross': {'upcrosses': [], 'upcrossing': ['upcrossings']},
             'upcrossing': ['upcrossings'],
             'upcrowd': {'upcrowding': []},
             'upcurl': {'upcurled': [], 'upcurling': [], 'upcurls': []},
             'upcurr': {'upcurrent': ['upcurrents']},
             'upcurrent': ['upcurrents'],
             'upcurv': {'upcurve': ['upcurved', 'upcurves'], 'upcurving': []},
             'upcurve': ['upcurved', 'upcurves'],
             'upcut': {'upcutting': []},
             'upcycl': {'upcycle': [], 'upcycling': []},
             'upd': {'upde': ['updes'], 'upds': []},
             'updai': {'updaie': ['updaied']},
             'updaie': ['updaied'],
             'updal': {'updale': ['updaled']},
             'updale': ['updaled'],
             'updar': {'updare': ['updared', 'updares']},
             'updare': ['updared', 'updares'],
             'updart': {'updarting': []},
             'updat': {'updatability': [],
                       'updatable': [],
                       'update': ['updater',
                                  'updated',
                                  'updaters',
                                  'updateable',
                                  'updateability'],
                       'updating': [],
                       'updation': ['updations']},
             'update': ['updater', 'updated', 'updaters', 'updateable', 'updateability'],
             'updateafterev': {'updateafterevent': []},
             'updateallview': {'updateallviews': []},
             'updatecolor': {'updatecolors': []},
             'updatecontrol': {'updatecontrols': []},
             'updatecount': {'updatecounts': []},
             'updatecustom': {'updatecustomer': []},
             'updated': {'updatedate': [], 'updatedness': []},
             'updatedatabas': {'updatedatabase': []},
             'updatedoubl': {'updatedouble': []},
             'updatedrowsourc': {'updatedrowsource': []},
             'updateemploye': {'updateemployee': []},
             'updategram': {'updategrams': []},
             'updatelink': {'updatelinks': []},
             'updatelnterv': {'updatelnterval': []},
             'updatemod': {'updatemode': []},
             'updatenul': {'updatenull': []},
             'updateopt': {'updateoptions': []},
             'updatepanel': {'updatepanels': []},
             'updateparamet': {'updateparameters': []},
             'updatequeri': {'updatequery': []},
             'updateregistri': {'updateregistry': []},
             'updaterequestcach': {'updaterequestcache': []},
             'updaterowsourc': {'updaterowsource': []},
             'updaterul': {'updaterule': []},
             'updatestag': {'updatestage': []},
             'updatestatu': {'updatestatus': []},
             'updatestr': {'updatestring': []},
             'updatetim': {'updatetime': []},
             'updateus': {'updateuser': []},
             'updateusag': {'updateusage': []},
             'updatingth': {'updatingthe': []},
             'updation': ['updations'],
             'upddhi': {'upddhis': []},
             'upddhydya': {'upddhydyas': []},
             'upde': ['updes'],
             'updegraff': {'updegraffs': []},
             'updegrav': {'updegrave': []},
             'updegrov': {'updegrove': []},
             'updeshak': {'updeshaks': []},
             'updet': {'updete': ['updeted']},
             'updete': ['updeted'],
             'updik': {'updike': []},
             'updnga': {'updngas': []},
             'updo': {'updoing': [], 'updos': []},
             'updom': {'updomed': [], 'updoming': ['updomings']},
             'updoming': ['updomings'],
             'updot': {'updote': []},
             'updr': {'updrs': []},
             'updraft': ['updrafting'],
             'updraught': {'updraughts': []},
             'updraw': {'updrawing': [], 'updraws': []},
             'updri': {'updries': []},
             'updsaka': {'updsakas': []},
             'updsana': {'updsanas': []},
             'updsand': {'updsands': []},
             'updsat': {'updsate': []},
             'updsikd': {'updsikds': []},
             'updur': {'upduring': []},
             'updya': {'updyas': []},
             'updyk': {'updyke': []},
             'upe': {'uped': [], 'upee': ['upees'], 'upes': [], 'uping': []},
             'upeak': {'upeaking': []},
             'upeci': {'upecial': [], 'upecies': []},
             'upecif': {'upecific': []},
             'uped': {'upedness': []},
             'upee': ['upees'],
             'upei': {'upeis': []},
             'upelev': {'upelevator': []},
             'upen': {'upened': [], 'upening': []},
             'upend': {'upended': [], 'upender': [], 'upending': [], 'upends': []},
             'upendrakishor': {'upendrakishore': []},
             'upendral': {'upendralal': []},
             'upeneichthi': {'upeneichthys': []},
             'upeneoid': {'upeneoides': []},
             'upeneu': {'upeneus': []},
             'upeniek': {'upenieks': []},
             'upenski': {'upensky': []},
             'upeom': {'upeoming': []},
             'uper': {'uperating': [],
                      'uperation': ['uperations'],
                      'uperization': [],
                      'upers': []},
             'uperation': ['uperations'],
             'uperfici': {'uperficial': ['uperficially']},
             'uperficial': ['uperficially'],
             'uperflu': {'uperfluous': []},
             'uperimpos': {'uperimposed': []},
             'uperintend': {'uperintendent': ['uperintendents']},
             'uperintendent': ['uperintendents'],
             'uperior': {'uperiority': [], 'uperiors': []},
             'upernatur': {'upernatural': []},
             'upero': {'uperos': []},
             'upersed': {'uperseded': []},
             'uperson': {'upersonic': []},
             'uperstit': {'uperstition': ['uperstitions']},
             'uperstiti': {'uperstitious': []},
             'uperstition': ['uperstitions'],
             'upervis': {'upervised': [], 'upervising': [], 'upervision': []},
             'upervisor': {'upervisors': []},
             'upervisori': {'upervisory': []},
             'upeslaci': {'upeslacis': []},
             'upestuari': {'upestuary': []},
             'upev': {'upevs': []},
             'upf': {'upfs': []},
             'upfac': {'upfaced': [], 'upfacing': []},
             'upfault': {'upfaulted': [], 'upfaulting': []},
             'upfe': {'upfeed': []},
             'upfid': {'upfide': []},
             'upfil': {'upfill': ['upfilled', 'upfilling', 'upfillings']},
             'upfill': ['upfilled', 'upfilling', 'upfillings'],
             'upfing': {'upfingered': []},
             'upfl': {'upfling': [], 'upfls': []},
             'upflam': {'upflaming': []},
             'upflar': {'upflare': [], 'upflaring': []},
             'upflash': {'upflashing': []},
             'upfli': {'upflying': []},
             'upflick': {'upflickering': []},
             'upfling': {'upflinging': []},
             'upfloat': {'upfloating': []},
             'upflow': {'upflowing': [], 'upflows': []},
             'upfold': {'upfolded': [], 'upfolding': ['upfoldings'], 'upfolds': []},
             'upfolding': ['upfoldings'],
             'upforth': {'upforthe': []},
             'upfreez': {'upfreezing': []},
             'upfront': {'upfrontness': [], 'upfronts': []},
             'upfurl': {'upfurled': []},
             'upg': {'upgs': []},
             'upgard': {'upgarding': []},
             'upgat': {'upgate': []},
             'upgath': {'upgather': ['upgathers', 'upgathered', 'upgathering']},
             'upgather': ['upgathers', 'upgathered', 'upgathering'],
             'upgaz': {'upgaze': [], 'upgazing': []},
             'upgiad': {'upgiade': []},
             'upgiv': {'upgive': [], 'upgiving': []},
             'upglaci': {'upglacier': []},
             'upglid': {'upglide': ['upglides'], 'upgliding': []},
             'upglide': ['upglides'],
             'upgo': {'upgoing': ['upgoings']},
             'upgoing': ['upgoings'],
             'upgrad': {'upgradability': [],
                        'upgradable': [],
                        'upgradation': ['upgradations'],
                        'upgrade': ['upgrader',
                                    'upgraded',
                                    'upgraders',
                                    'upgradeable',
                                    'upgradeability'],
                        'upgrading': ['upgradings']},
             'upgradation': ['upgradations'],
             'upgrade': ['upgrader',
                         'upgraded',
                         'upgraders',
                         'upgradeable',
                         'upgradeability'],
             'upgradi': {'upgradient': []},
             'upgrading': ['upgradings'],
             'upgrat': {'upgrated': []},
             'upgrow': {'upgrowing': []},
             'upgrowth': {'upgrowths': []},
             'upgun': {'upgunned': [], 'upgunning': []},
             'upgush': {'upgushed': [], 'upgushing': ['upgushings']},
             'upgushing': ['upgushings'],
             'uph': {'uphe': [], 'uphs': []},
             'upha': {'uphas': []},
             'uphal': {'uphall': []},
             'uphald': {'uphalding': []},
             'upham': {'uphams': []},
             'uphanishad': {'uphanishads': []},
             'uphape': {'uphapee': []},
             'uphappi': {'uphappy': []},
             'uphappili': {'uphappily': []},
             'uphau': {'uphaus': []},
             'uphaul': {'uphauled': [], 'uphauling': []},
             'uphead': {'upheaded': []},
             'upheap': {'upheaped': [], 'upheaping': []},
             'upheav': {'upheaval': [],
                        'upheave': ['upheaver',
                                    'upheaves',
                                    'upheaved',
                                    'upheaveal',
                                    'upheavers',
                                    'upheaveals',
                                    'upheavement',
                                    'upheavements'],
                        'upheaving': ['upheavings']},
             'upheavalist': {'upheavalists': []},
             'upheave': ['upheaver',
                         'upheaves',
                         'upheaved',
                         'upheaveal',
                         'upheavers',
                         'upheaveals',
                         'upheavement',
                         'upheavements'],
             'upheavel': {'upheavels': []},
             'upheaving': ['upheavings'],
             'upheld': {'uphelde': [], 'uphelding': [], 'uphelds': []},
             'uphelli': {'uphelly': []},
             'uphev': {'upheval': ['uphevals']},
             'upheval': ['uphevals'],
             'uphi': {'uphis': []},
             'uphil': {'uphill': []},
             'uphila': {'uphilas': []},
             'uphoard': {'uphoarded': []},
             'uphoff': {'uphoffs': []},
             'uphoist': {'uphoisted': []},
             'uphol': {'uphole': ['upholes'], 'uphols': []},
             'uphold': {'upholde': ['upholded', 'upholder'],
                        'upholding': ['upholdings'],
                        'upholdment': [],
                        'upholds': []},
             'upholde': ['upholded', 'upholder'],
             'upholding': ['upholdings'],
             'upholdingth': {'upholdingthe': []},
             'uphole': ['upholes'],
             'upholst': {'upholster': ['upholsters',
                                       'upholstered',
                                       'upholstering',
                                       'upholsterings']},
             'upholster': {'upholsterer': []},
             'upholsteress': {'upholsteresses': []},
             'upholsteri': {'upholstery': []},
             'upholstress': {'upholstresses': []},
             'upholstri': {'upholstry': []},
             'uphoord': {'uphoorded': []},
             'uphost': {'uphostered': []},
             'uphosteri': {'uphostery': []},
             'uphould': {'uphoulding': []},
             'uphous': {'uphouse': []},
             'uphov': {'uphove': []},
             'uphraid': {'uphraided': []},
             'uphrat': {'uphrates': []},
             'uphring': {'uphringing': []},
             'uphu': {'uphues': [], 'uphus': []},
             'uphurl': {'uphurled': []},
             'upi': {'upie': ['upied', 'upies'], 'upis': [], 'upy': ['upying']},
             'upia': {'upias': []},
             'upic': {'upical': [], 'upice': []},
             'upicard': {'upicards': []},
             'upid': {'upidity': [], 'upids': []},
             'upide': {'upidee': []},
             'upie': ['upied', 'upies'],
             'upil': {'upils': []},
             'upin': {'upine': [], 'upins': []},
             'upind': {'upinder': []},
             'upinth': {'upinthe': []},
             'upioard': {'upioards': []},
             'upish': {'upishness': []},
             'upit': {'upite': ['upited', 'upiter', 'upiters'], 'upits': []},
             'upite': ['upited', 'upiter', 'upiters'],
             'upiti': {'upitis': [], 'upity': []},
             'upivard': {'upivards': []},
             'upivers': {'upiversity': []},
             'upj': {'upjs': []},
             'upjet': {'upjetted': []},
             'upjh': {'upjhe': []},
             'upjohn': {'upjohn': []},
             'upjolt': {'upjolting': []},
             'upjth': {'upjthe': []},
             'upjut': {'upjutting': []},
             'upkeep': ['upkeeper', 'upkeepers', 'upkeeping'],
             'upl': {'uple': ['uples', 'upled'], 'upling': [], 'upls': []},
             'uplak': {'uplake': []},
             'uplan': {'uplanned': []},
             'upland': ['uplande', 'uplander', 'uplanders'],
             'uplandi': {'uplandis': []},
             'uplandicu': {'uplandicus': []},
             'uplandish': {'uplandishe': []},
             'uplandtow': {'uplandtowers': []},
             'uple': ['uples', 'upled'],
             'uplean': {'upleaning': []},
             'upleap': {'upleaped': [], 'upleaping': [], 'upleaps': []},
             'upleas': {'upleasant': []},
             'upledg': {'upledger': []},
             'upleg': {'upleger': []},
             'uplegg': {'uplegger': []},
             'uplet': {'uplets': []},
             'uplevel': {'upleveling': []},
             'upli': {'uply': ['uplying']},
             'uplic': {'uplicate': [], 'uplication': []},
             'uplif': {'uplife': ['uplifed'], 'uplifing': [], 'uplifment': []},
             'uplife': ['uplifed'],
             'uplifi': {'uplified': [], 'uplifiment': []},
             'uplifit': {'uplifiting': []},
             'uplifl': {'upliflment': []},
             'uplifr': {'uplifrment': []},
             'uplift': ['uplifted',
                        'uplifter',
                        'uplifting',
                        'uplifters',
                        'upliftment',
                        'upliftable',
                        'upliftments'],
             'uplifted': {'upliftedness': []},
             'upliftedli': {'upliftedly': []},
             'upliftingli': {'upliftingly': []},
             'uplight': {'uplighted': [],
                         'uplighter': ['uplighters'],
                         'uplighting': [],
                         'uplights': []},
             'uplighter': ['uplighters'],
             'uplik': {'uplike': []},
             'uplin': {'upline': ['uplines']},
             'upline': ['uplines'],
             'upling': {'uplinger': []},
             'uplink': ['uplinked', 'uplinking'],
             'uplip': {'uplipped': []},
             'uplist': {'uplisted': [], 'uplisting': []},
             'uplistsikh': {'uplistsikhe': []},
             'upln': {'uplne': []},
             'upload': {'uploadable': [],
                        'uploaded': [],
                        'uploader': ['uploaders'],
                        'uploading': [],
                        'uploads': []},
             'uploadedfil': {'uploadedfiles': []},
             'uploader': ['uploaders'],
             'uploadfil': {'uploadfile': []},
             'uploadvalu': {'uploadvalues': []},
             'uplock': {'uplocked': [], 'uplocking': [], 'uplocks': []},
             'uplod': {'uploders': []},
             'uplondissch': {'uplondissche': []},
             'uplook': {'uplooking': []},
             'uploom': {'uploomed': [], 'uplooming': []},
             'uplt': {'uplts': []},
             'uply': ['uplying'],
             'uplym': {'uplyme': []},
             'uplysn': {'uplysning': []},
             'uplywi': {'uplywie': []},
             'upm': {'upms': []},
             'upmak': {'upmaking': []},
             'upmali': {'upmalis': []},
             'upmani': {'upmanis': []},
             'upmann': {'upmanns': []},
             'upmanship': {'upmanships': []},
             'upmarket': {'upmarketing': [], 'upmarkets': []},
             'upmead': {'upmeads': []},
             'upmey': {'upmeyer': []},
             'upmi': {'upmy': []},
             'upmil': {'upmilling': []},
             'upminist': {'upminister': []},
             'upminst': {'upminster': []},
             'upmkymmen': {'upmkymmene': []},
             'upmor': {'upmore': []},
             'upmot': {'upmotion': []},
             'upmount': {'upmounted': [], 'upmounting': []},
             'upmov': {'upmove': ['upmoves', 'upmovement'], 'upmoving': []},
             'upmove': ['upmoves', 'upmovement'],
             'upn': {'upne': [], 'upns': []},
             'upnght': {'upnghts': []},
             'upnisad': {'upnisadic': [], 'upnisads': []},
             'upnishad': {'upnishadic': [], 'upnishads': []},
             'upnishada': {'upnishadas': []},
             'upnor': {'upnore': []},
             'upnot': {'upnote': []},
             'upns': {'upnsing': ['upnsings']},
             'upnsing': ['upnsings'],
             'upo': {'upoe': [], 'upos': []},
             'upoat': {'upoate': ['upoates']},
             'upoate': ['upoates'],
             'upofth': {'upofthe': []},
             'upogebiida': {'upogebiidae': []},
             'upok': {'upoke': []},
             'upolnomochenny': {'upolnomochennye': []},
             'upoluposi': {'upoluposis': []},
             'upomianuty': {'upomianutye': []},
             'upon': {'upone': [], 'upons': []},
             'upona': {'uponas': []},
             'uponal': {'uponall': []},
             'uponani': {'uponany': []},
             'uponbi': {'uponby': []},
             'uponh': {'uponher': []},
             'uponhi': {'uponhis': []},
             'uponhul': {'uponhull': []},
             'uponhumb': {'uponhumber': []},
             'uponi': {'upony': []},
             'uponishad': {'uponishads': []},
             'uponit': {'uponits': []},
             'uponith': {'uponithe': []},
             'uponjh': {'uponjhe': []},
             'uponjth': {'uponjthe': []},
             'uponlandi': {'uponlandis': []},
             'uponli': {'uponly': []},
             'uponm': {'uponme': []},
             'uponmi': {'uponmy': []},
             'uponn': {'uponne': []},
             'uponte': {'upontees': []},
             'uponth': {'uponthe': []},
             'upontham': {'uponthames': []},
             'uponthi': {'uponthis': []},
             'upontr': {'upontrent': []},
             'upontwe': {'upontweed': []},
             'upontyn': {'upontyne': []},
             'uponu': {'uponus': []},
             'upony': {'uponyou': []},
             'upor': {'upore': []},
             'uporab': {'uporabe': [], 'uporabiti': []},
             'uporrth': {'uporrthe': []},
             'uport': {'uportal': [], 'uportant': [], 'uports': []},
             'uportth': {'uportthe': []},
             'upos': {'uposed': []},
             'uposatha': {'uposathas': []},
             'upostl': {'upostle': ['upostles']},
             'upostle': ['upostles'],
             'upoto': {'upotos': []},
             'upotreb': {'upotrebe': []},
             'upotrebleni': {'upotreblenie': []},
             'upotrijeb': {'upotrijebiti': []},
             'upotteri': {'upottery': []},
             'upoun': {'upoune': []},
             'upov': {'upover': []},
             'upp': {'uppe': ['uppes'], 'upps': []},
             'uppabl': {'uppable': []},
             'uppanc': {'uppance': ['uppances']},
             'uppance': ['uppances'],
             'uppar': {'upparent': ['upparently'], 'uppars': []},
             'uppara': {'upparas': []},
             'upparap': {'upparapalli': []},
             'upparatu': {'upparatus': []},
             'uppard': {'uppards': []},
             'upparent': ['upparently'],
             'uppcrvil': {'uppcrville': []},
             'uppdela': {'uppdelas': []},
             'uppdelad': {'uppdelade': ['uppdelades']},
             'uppdelade': ['uppdelades'],
             'uppdelat': {'uppdelats': []},
             'uppdeln': {'uppdelning': []},
             'uppdragsgivar': {'uppdragsgivare': []},
             'uppe': {'uppee': []},
             'uppeal': {'uppeals': []},
             'uppear': {'uppearance': [], 'uppeared': [], 'uppears': []},
             'upped': {'uppedness': []},
             'uppehal': {'uppehall': ['uppehaller']},
             'uppehall': ['uppehaller'],
             'uppehol': {'uppeholl': []},
             'uppenbarels': {'uppenbarelse': ['uppenbarelser']},
             'uppenbarelse': ['uppenbarelser'],
             'upper': ['uppered', 'upperness'],
             'upperabdomin': {'upperabdominal': []},
             'upperag': {'upperage': []},
             'upperarm': {'upperarms': []},
             'upperatmospher': {'upperatmosphere': [], 'upperatmospheric': []},
             'upperbi': {'upperby': []},
             'upperboard': {'upperboards': []},
             'upperbodi': {'upperbody': []},
             'upperbound': {'upperbounded': [], 'upperbounding': [], 'upperbounds': []},
             'upperboundari': {'upperboundary': []},
             'upperbourgeoi': {'upperbourgeois': []},
             'uppercas': {'uppercase': ['uppercased'], 'uppercasing': []},
             'uppercase': ['uppercased'],
             'uppercast': {'uppercaste': ['uppercastes']},
             'uppercaste': ['uppercastes'],
             'uppercentr': {'uppercentral': []},
             'upperch': {'upperched': []},
             'upperchamb': {'upperchamber': []},
             'upperclass': {'upperclasses': [], 'upperclassness': []},
             'uppercrust': {'uppercrustal': []},
             'uppercurr': {'uppercurrent': []},
             'uppercut': ['uppercutted', 'uppercutting'],
             'upperdeck': {'upperdecks': []},
             'upperdivis': {'upperdivision': []},
             'upperdog': {'upperdogs': []},
             'upperedg': {'upperedge': []},
             'upperelementari': {'upperelementary': []},
             'upperfac': {'upperface': []},
             'upperfloor': {'upperfloors': []},
             'upperfrequ': {'upperfrequency': []},
             'upperg': {'uppergate': []},
             'uppergar': {'uppergarment': []},
             'uppergastrointestin': {'uppergastrointestinal': []},
             'uppergrad': {'uppergrade': []},
             'upperhil': {'upperhill': []},
             'upperhous': {'upperhouse': []},
             'upperincom': {'upperincome': []},
             'upperintermedi': {'upperintermediate': []},
             'upperkirkg': {'upperkirkgate': []},
             'upperland': {'upperlands': []},
             'upperlay': {'upperlayer': ['upperlayers']},
             'upperlayer': ['upperlayers'],
             'upperleath': {'upperleather': ['upperleathers']},
             'upperleather': ['upperleathers'],
             'upperlevel': {'upperlevels': []},
             'upperli': {'upperlying': []},
             'upperlimit': {'upperlimits': []},
             'upperlin': {'upperline': []},
             'upperlip': {'upperlipped': [], 'upperlips': []},
             'upperlob': {'upperlobe': []},
             'upperlow': {'upperlower': []},
             'uppermanag': {'uppermanagement': []},
             'uppermantl': {'uppermantle': []},
             'uppermiddl': {'uppermiddle': ['uppermiddles']},
             'uppermiddle': ['uppermiddles'],
             'uppermil': {'uppermill': []},
             'uppermo': {'uppermos': []},
             'upperout': {'upperouter': []},
             'upperpart': {'upperparts': []},
             'upperpl': {'upperplate': []},
             'upperpol': {'upperpole': []},
             'upperport': {'upperportion': []},
             'upperprimari': {'upperprimary': []},
             'upperquadr': {'upperquadrant': []},
             'upperrang': {'upperrange': []},
             'upperrank': {'upperranking': []},
             'upperregist': {'upperregister': []},
             'upperrespiratori': {'upperrespiratory': []},
             'upperrhin': {'upperrhine': []},
             'upperriv': {'upperriver': []},
             'upperroom': {'upperroomed': []},
             'uppersaddl': {'uppersaddle': []},
             'upperscal': {'upperscale': []},
             'uppersecondari': {'uppersecondary': []},
             'uppersemicontinu': {'uppersemicontinuous': []},
             'upperserv': {'upperservant': ['upperservants']},
             'upperservant': ['upperservants'],
             'uppersid': {'upperside': ['uppersides']},
             'upperside': ['uppersides'],
             'upperslop': {'upperslope': []},
             'uppersocioeconom': {'uppersocioeconomic': []},
             'upperst': {'upperstate': []},
             'upperstag': {'upperstage': []},
             'upperstatu': {'upperstatus': []},
             'upperstock': {'upperstocks': []},
             'upperstori': {'upperstory': []},
             'upperstructur': {'upperstructure': []},
             'uppersurfac': {'uppersurface': ['uppersurfaces']},
             'uppersurface': ['uppersurfaces'],
             'uppertail': {'uppertailed': []},
             'upperthorp': {'upperthorpe': []},
             'upperti': {'uppertier': []},
             'uppertropospher': {'uppertropospheric': []},
             'upperupp': {'upperupper': ['upperuppers']},
             'upperupper': ['upperuppers'],
             'uppervil': {'upperville': []},
             'uppervoic': {'uppervoice': []},
             'upperw': {'upperwing': ['upperwings']},
             'upperwhit': {'upperwhite': []},
             'upperwing': ['upperwings'],
             'upperwork': {'upperworking': [], 'upperworks': []},
             'upperworld': {'upperworlders': [], 'upperworlds': []},
             'uppet': {'uppets': []},
             'uppeti': {'uppety': []},
             'uppfatta': {'uppfattas': []},
             'uppfattad': {'uppfattade': ['uppfattades']},
             'uppfattade': ['uppfattades'],
             'uppfattat': {'uppfattats': []},
             'uppfattn': {'uppfattning': []},
             'uppfin': {'uppfinning': []},
             'uppfoljn': {'uppfoljning': []},
             'uppforand': {'uppforande': []},
             'uppford': {'uppfordes': []},
             'uppfyl': {'uppfyller': []},
             'uppfylla': {'uppfyllas': []},
             'uppfylld': {'uppfyllde': []},
             'uppfyllels': {'uppfyllelse': []},
             'uppg': {'uppge': ['uppges']},
             'uppgav': {'uppgavs': []},
             'uppge': ['uppges'],
             'uppgift': {'uppgifter': []},
             'uppgiv': {'uppgives': []},
             'uppgjort': {'uppgjorts': []},
             'uppgorels': {'uppgorelse': []},
             'upphandl': {'upphandling': []},
             'upphettn': {'upphettning': []},
             'upphorand': {'upphorande': []},
             'upphord': {'upphorde': []},
             'uppi': {'uppie': ['uppies'], 'uppiness': [], 'uppis': [], 'uppy': []},
             'uppidi': {'uppidy': []},
             'uppie': ['uppies'],
             'uppig': {'uppige': ['uppiger', 'uppiges']},
             'uppige': ['uppiger', 'uppiges'],
             'uppil': {'uppiled': []},
             'uppiliyan': {'uppiliyans': []},
             'uppind': {'uppinder': []},
             'uppinghamian': {'uppinghamians': []},
             'uppish': {'uppishness': []},
             'uppishli': {'uppishly': []},
             'uppiti': {'uppitiness': [], 'uppity': []},
             'uppitti': {'uppitty': []},
             'uppity': {'uppityness': []},
             'uppkomm': {'uppkommer': []},
             'uppkommand': {'uppkommande': []},
             'uppl': {'upple': []},
             'upplaggn': {'upplaggning': []},
             'upplan': {'upplaning': []},
             'uppland': {'upplanders': [], 'upplandic': [], 'upplands': []},
             'uppldsn': {'uppldsning': []},
             'upplebi': {'uppleby': []},
             'upplement': {'upplemental': [], 'upplemented': [], 'upplements': []},
             'upplementari': {'upplementary': []},
             'upplev': {'upplever': [], 'upplevs': []},
             'uppleva': {'upplevas': []},
             'upplevd': {'upplevde': []},
             'upplevels': {'upplevelse': ['upplevelser']},
             'upplevelse': ['upplevelser'],
             'uppli': {'upplied': [], 'upplies': [], 'upply': ['upplying']},
             'upplic': {'upplication': []},
             'upplier': {'uppliers': []},
             'upplos': {'upploses': []},
             'upplosn': {'upplosning': []},
             'upply': ['upplying'],
             'upplysand': {'upplysande': []},
             'upplysn': {'upplysning': []},
             'upplysningstiden': {'upplysningstidens': []},
             'uppman': {'uppmaning': []},
             'uppmanad': {'uppmanade': []},
             'uppmann': {'uppmanns': []},
             'uppmarksamma': {'uppmarksammas': []},
             'uppmarksammad': {'uppmarksammade': ['uppmarksammades']},
             'uppmarksammade': ['uppmarksammades'],
             'uppmarksammat': {'uppmarksammats': []},
             'uppmatn': {'uppmatning': []},
             'uppmatt': {'uppmattes': [], 'uppmatts': []},
             'uppmuntrand': {'uppmuntrande': []},
             'uppna': {'uppnas': []},
             'uppnadd': {'uppnaddes': []},
             'uppnatt': {'uppnatts': []},
             'uppodl': {'uppodling': []},
             'uppoffr': {'uppoffring': []},
             'uppoint': {'uppointed': [], 'uppointing': [], 'uppointment': []},
             'uppon': {'uppone': []},
             'upponi': {'uppony': []},
             'upport': {'upported': [],
                        'upporter': ['upporters'],
                        'upporting': [],
                        'upportive': [],
                        'upports': []},
             'upporter': ['upporters'],
             'upportun': {'upportunity': []},
             'uppos': {'uppose': ['upposes', 'upposed'], 'upposing': []},
             'uppose': ['upposes', 'upposed'],
             'upposedli': {'upposedly': []},
             'upposit': {'upposition': []},
             'upprakn': {'upprakning': []},
             'uppraknad': {'uppraknade': []},
             'uppratta': {'upprattas': []},
             'upprattad': {'upprattade': ['upprattades']},
             'upprattade': ['upprattades'],
             'upprattand': {'upprattande': []},
             'upprattat': {'upprattats': []},
             'uppratthalla': {'uppratthallas': []},
             'upprepa': {'upprepas': []},
             'upprepad': {'upprepade': ['upprepades']},
             'upprepade': ['upprepades'],
             'upprepn': {'upprepning': []},
             'uppress': {'uppressed': [], 'uppressing': [], 'uppression': []},
             'upprinnels': {'upprinnelse': []},
             'upprov': {'upproved': []},
             'upprustn': {'upprustning': []},
             'uppsagn': {'uppsagning': []},
             'uppsal': {'uppsale': []},
             'uppsala': {'uppsala': []},
             'uppsaliensi': {'uppsaliensis': []},
             'uppsat': {'uppsats': []},
             'uppsats': {'uppsatser': []},
             'uppsattn': {'uppsattning': []},
             'uppseend': {'uppseende': []},
             'uppskatta': {'uppskattas': []},
             'uppskattad': {'uppskattade': ['uppskattades']},
             'uppskattade': ['uppskattades'],
             'uppskattat': {'uppskattats': []},
             'uppskattn': {'uppskattning': []},
             'uppslutn': {'uppslutning': []},
             'uppstal': {'uppstaller': []},
             'uppstalla': {'uppstallas': []},
             'uppstalln': {'uppstallning': []},
             'uppstallt': {'uppstallts': []},
             'uppsv': {'uppsving': []},
             'uppta': {'upptas': []},
             'upptack': {'upptacker': []},
             'upptackt': {'upptackte': ['upptacktes', 'upptackter'], 'upptackts': []},
             'upptackte': ['upptacktes', 'upptackter'],
             'upptag': {'upptager': [], 'upptages': []},
             'upptaga': {'upptagas': []},
             'upptagand': {'upptagande': []},
             'upptagit': {'upptagits': []},
             'upptagn': {'upptagning': []},
             'upptecknad': {'upptecknade': []},
             'upptil': {'upptill': []},
             'upptog': {'upptogs': []},
             'upptrad': {'upptrader': []},
             'upptradand': {'upptradande': []},
             'upptradd': {'upptradde': []},
             'uppur': {'uppuration': []},
             'upput': {'upputting': []},
             'uppuv': {'uppuveli': []},
             'uppval': {'uppvall': []},
             'uppvarmn': {'uppvarmning': []},
             'uppviding': {'uppvidinge': []},
             'uppvisad': {'uppvisade': []},
             'uppward': {'uppwards': []},
             'upquench': {'upquenched': []},
             'upr': {'upre': ['upres'], 'upring': [], 'uprs': []},
             'upraid': {'upraided': [], 'upraiding': ['upraidings'], 'upraids': []},
             'upraiding': ['upraidings'],
             'uprais': {'upraise': ['upraises', 'upraised'], 'upraising': ['upraisings']},
             'upraise': ['upraises', 'upraised'],
             'upraising': ['upraisings'],
             'upraiti': {'upraity': []},
             'uprak': {'uprake': []},
             'uprang': {'uprange': []},
             'uprank': {'upranking': []},
             'uprari': {'uprary': []},
             'uprat': {'uprate': ['uprates', 'uprated'], 'uprating': ['upratings']},
             'uprate': ['uprates', 'uprated'],
             'uprating': ['upratings'],
             'uprav': {'uprave': []},
             'upravi': {'upravy': []},
             'upravleni': {'upravlenie': []},
             'upravlenij': {'upravlenije': []},
             'upravleniy': {'upravleniye': []},
             'upravleny': {'upravlenye': []},
             'upravljanj': {'upravljanje': []},
             'upravlyaemy': {'upravlyaemye': []},
             'upravn': {'upravne': []},
             'uprawi': {'uprawie': [], 'uprawy': []},
             'uprawn': {'uprawne': []},
             'uprazdnit': {'uprazdniteli': []},
             'uprcgul': {'uprcgulated': [], 'uprcgulation': []},
             'upre': ['upres'],
             'upreach': {'upreached': [], 'upreaching': ['upreachings']},
             'upreaching': ['upreachings'],
             'uprear': {'upreare': ['upreared'], 'uprearing': [], 'uprears': []},
             'upreare': ['upreared'],
             'upreced': {'uprecedented': []},
             'upredict': {'upredictability': [], 'upredictable': []},
             'upregul': {'upregulate': ['upregulates', 'upregulated'],
                         'upregulating': [],
                         'upregulation': ['upregulations'],
                         'upregulator': ['upregulators']},
             'upregulate': ['upregulates', 'upregulated'],
             'upregulation': ['upregulations'],
             'upregulator': ['upregulators'],
             'upregulatori': {'upregulatory': []},
             'upreit': {'upreits': []},
             'uprem': {'upreme': ['upremely']},
             'upremaci': {'upremacy': []},
             'upreme': ['upremely'],
             'uprend': {'uprender': [], 'uprending': []},
             'uprepar': {'uprepared': []},
             'upreti': {'uprety': []},
             'upri': {'upris': []},
             'uprid': {'upriding': []},
             'uprighdi': {'uprighdy': []},
             'upright': ['uprighte',
                         'uprighter',
                         'uprighted',
                         'uprighting',
                         'uprightness',
                         'uprighteous',
                         'uprighteously',
                         'uprighteousness'],
             'uprighted': {'uprightedness': []},
             'uprightgrow': {'uprightgrowing': []},
             'uprightheart': {'uprighthearted': []},
             'uprightli': {'uprightlie': [], 'uprightly': []},
             'uprightn': {'uprightnes': []},
             'uprightnef': {'uprightnefs': []},
             'uprightness': {'uprightnesse': []},
             'uprightwalk': {'uprightwalking': []},
             'uprimni': {'uprimny': []},
             'upring': {'upringing': []},
             'upris': {'uprisal': ['uprisals'],
                       'uprise': ['uprises', 'upriser', 'uprised', 'uprisers'],
                       'uprising': []},
             'uprisal': ['uprisals'],
             'uprise': ['uprises', 'upriser', 'uprised', 'uprisers'],
             'uprist': {'upriste': []},
             'uprit': {'uprite': []},
             'upriv': {'upriver': []},
             'uproar': ['uproare',
                        'uproared',
                        'uproares',
                        'uproarous',
                        'uproaring',
                        'uproarously'],
             'uproari': {'uproarious': ['uproariously', 'uproariousness']},
             'uproaringli': {'uproaringly': []},
             'uproarious': ['uproariously', 'uproariousness'],
             'uproarishli': {'uproarishly': []},
             'uprocheni': {'uprochenie': []},
             'uproduct': {'uproductive': []},
             'uprofit': {'uprofitable': []},
             'uprol': {'uproll': ['uprolled', 'uprolling']},
             'uproll': ['uprolled', 'uprolling'],
             'upromis': {'upromise': []},
             'uproot': {'uprootable': [],
                        'uprootal': [],
                        'uprooted': [],
                        'uprooter': [],
                        'uprooting': ['uprootings'],
                        'uprootment': [],
                        'uproots': []},
             'uprooted': {'uprootedness': []},
             'uprooting': ['uprootings'],
             'upror': {'uprore': ['uprores']},
             'uprore': ['uprores'],
             'uprori': {'uprorious': []},
             'upros': {'uprose': []},
             'uproshcheni': {'uproshchenie': []},
             'uproszczeni': {'uproszczenie': []},
             'uprotect': {'uprotected': []},
             'uprous': {'uprouse': ['uproused'], 'uprousing': []},
             'uprouse': ['uproused'],
             'uprovok': {'uprovoked': []},
             'upru': {'uprus': []},
             'uprugi': {'uprugie': []},
             'uprun': {'uprunning': []},
             'uprush': {'uprushed': [], 'uprushes': [], 'uprushing': ['uprushings']},
             'uprushing': ['uprushings'],
             'ups': {'upse': ['upses']},
             'upsadaisi': {'upsadaisy': []},
             'upsaddl': {'upsaddled': []},
             'upsal': {'upsale': [], 'upsall': []},
             'upsala': {'upsalae': []},
             'upsalens': {'upsalense': []},
             'upsalensi': {'upsalensis': []},
             'upsalia': {'upsaliae': []},
             'upsalien': {'upsaliens': []},
             'upsaliens': {'upsaliense': ['upsalienses']},
             'upsaliense': ['upsalienses'],
             'upsaliensi': {'upsaliensis': []},
             'upsampl': {'upsample': ['upsampler', 'upsampled', 'upsamplers'],
                         'upsampling': []},
             'upsample': ['upsampler', 'upsampled', 'upsamplers'],
             'upsara': {'upsaras': []},
             'upsaroka': {'upsarokas': []},
             'upscal': {'upscale': ['upscaled', 'upscalers'], 'upscaling': []},
             'upscale': ['upscaled', 'upscalers'],
             'upscatt': {'upscatter': ['upscattered', 'upscattering']},
             'upscatter': ['upscattered', 'upscattering'],
             'upschult': {'upschulte': []},
             'upscuddl': {'upscuddle': []},
             'upsdel': {'upsdell': []},
             'upse': {'upsee': []},
             'upsect': {'upsection': []},
             'upsel': {'upsell': ['upsells', 'upselling']},
             'upsell': ['upsells', 'upselling'],
             'upsequ': {'upsequence': []},
             'upser': {'upsers': []},
             'upsert': {'upserting': []},
             'upset': ['upseting',
                       'upsetted',
                       'upsetment',
                       'upsetness',
                       'upsetting',
                       'upsettings'],
             'upsett': {'upsettable': [], 'upsettal': [], 'upsetter': []},
             'upsetted': {'upsettedness': []},
             'upsetting': {'upsettingness': []},
             'upsettingli': {'upsettingly': []},
             'upsettl': {'upsettled': []},
             'upshal': {'upshall': []},
             'upshar': {'upshare': []},
             'upshaw': {'upshaws': []},
             'upshift': {'upshifted': [], 'upshifting': [], 'upshifts': []},
             'upshir': {'upshire': []},
             'upshoot': {'upshooting': [], 'upshoots': []},
             'upshor': {'upshore': []},
             'upshot': {'upshot': []},
             'upshov': {'upshoved': []},
             'upshtair': {'upshtairs': []},
             'upshur': {'upshure': [], 'upshurs': []},
             'upsi': {'upsie': [], 'upsy': []},
             'upsid': {'upside': ['upsided']},
             'upside': ['upsided'],
             'upsidedown': {'upsidedownness': []},
             'upsil': {'upsilou': []},
             'upsilon': {'upsilon': []},
             'upsit': {'upsitting': ['upsittings']},
             'upsitting': ['upsittings'],
             'upsiu': {'upsius': []},
             'upsiz': {'upsize': ['upsized', 'upsizes'], 'upsizing': []},
             'upsize': ['upsized', 'upsizes'],
             'upski': {'upsky': []},
             'upskil': {'upskill': ['upskilled', 'upskilling']},
             'upskill': ['upskilled', 'upskilling'],
             'upskip': {'upskips': []},
             'upslant': {'upslanted': [], 'upslanting': []},
             'upslid': {'upsliding': []},
             'upslop': {'upslope': ['upslopes'], 'upsloping': []},
             'upslope': ['upslopes'],
             'upslur': {'upslurred': []},
             'upsoar': {'upsoared': [], 'upsoaring': ['upsoarings'], 'upsoars': []},
             'upsoaring': ['upsoarings'],
             'upsom': {'upsome': []},
             'upson': {'upsons': []},
             'upspak': {'upspake': []},
             'upspear': {'upspearing': []},
             'upspok': {'upspoke': []},
             'upspr': {'upspring': ['upsprings']},
             'upspring': {'upspringing': ['upspringings']},
             'upspringing': ['upspringings'],
             'upsprout': {'upsprouting': []},
             'upsr': {'upsrs': []},
             'upstag': {'upstage': ['upstaged', 'upstager'], 'upstaging': ['upstagings']},
             'upstage': ['upstaged', 'upstager'],
             'upstaging': ['upstagings'],
             'upstai': {'upstaies': []},
             'upstair': {'upstairs': []},
             'upstairsdownstair': {'upstairsdownstairs': []},
             'upstait': {'upstaits': []},
             'upstand': {'upstander': ['upstanders'], 'upstanding': [], 'upstands': []},
             'upstander': ['upstanders'],
             'upstanding': {'upstandingness': []},
             'upstandingli': {'upstandingly': []},
             'upstar': {'upstares': [], 'upstaring': [], 'upstars': []},
             'upstart': ['upstarte',
                         'upstarted',
                         'upstarting',
                         'upstartism',
                         'upstartings',
                         'upstartness'],
             'upstartl': {'upstartle': ['upstartled']},
             'upstartle': ['upstartled'],
             'upstat': {'upstate': ['upstater', 'upstates', 'upstaters']},
             'upstate': ['upstater', 'upstates', 'upstaters'],
             'upstay': {'upstayed': [], 'upstaying': [], 'upstays': []},
             'upstep': {'upstepped': [], 'upstepping': [], 'upsteps': []},
             'upstick': {'upsticking': [], 'upsticks': []},
             'upstif': {'upstiffed': []},
             'upstil': {'upstill': []},
             'upstir': {'upstirred': [], 'upstirring': ['upstirrings']},
             'upstirring': ['upstirrings'],
             'upstol': {'upstole': []},
             'upston': {'upstone': []},
             'upstor': {'upstore': []},
             'upstrain': {'upstrained': []},
             'upstream': {'upstreamed': [],
                          'upstreamers': [],
                          'upstreaming': [],
                          'upstreams': []},
             'upstretch': {'upstretched': [], 'upstretching': []},
             'upstrik': {'upstriking': []},
             'upstriv': {'upstriving': []},
             'upstrok': {'upstroke': [], 'upstroking': []},
             'upstructur': {'upstructure': []},
             'upstruggl': {'upstruggling': []},
             'upstudi': {'upstudy': []},
             'upstyl': {'upstyle': []},
             'upsurag': {'upsurage': []},
             'upsurg': {'upsurge': ['upsurged', 'upsurgent', 'upsurgence'],
                        'upsurging': ['upsurgings']},
             'upsurge': ['upsurged', 'upsurgent', 'upsurgence'],
             'upsurging': ['upsurgings'],
             'upsw': {'upswing': ['upswings']},
             'upsweep': {'upsweeping': [], 'upsweeps': []},
             'upswel': {'upswell': ['upswells', 'upswelled', 'upswelling', 'upswellings']},
             'upswell': ['upswells', 'upswelled', 'upswelling', 'upswellings'],
             'upswing': {'upswinging': []},
             'upswirl': {'upswirling': []},
             'upt': {'upted': [], 'upting': [], 'upts': []},
             'uptabl': {'uptable': []},
             'uptair': {'uptairs': []},
             'uptak': {'uptake': ['uptaked', 'uptaker', 'uptakers'],
                       'uptaking': ['uptakings']},
             'uptake': ['uptaked', 'uptaker', 'uptakers'],
             'uptaking': ['uptakings'],
             'uptap': {'uptapped': []},
             'uptci': {'uptcy': []},
             'uptear': {'uptearing': [], 'uptears': []},
             'uptegrov': {'uptegrove': []},
             'uptempo': {'uptempos': []},
             'uptend': {'uptending': []},
             'uptergrov': {'uptergrove': []},
             'upth': {'upthe': []},
             'upthegrov': {'upthegrove': []},
             'upther': {'upthere': []},
             'upthi': {'upthis': []},
             'upthorp': {'upthorpe': []},
             'upthrow': ['upthrowing'],
             'upthrust': ['upthrusted', 'upthrusting', 'upthrustings'],
             'upti': {'uptied': [], 'upties': [], 'uptis': []},
             'uptick': {'uptick': []},
             'uptid': {'uptide': []},
             'uptight': {'uptightness': [], 'uptights': []},
             'uptil': {'uptill': []},
             'uptilt': {'uptilted': [], 'uptilting': [], 'uptilts': []},
             'uptim': {'uptime': []},
             'uption': {'uptions': []},
             'uptip': {'uptipped': []},
             'uptis': {'uptising': ['uptisings']},
             'uptising': ['uptisings'],
             'uptitr': {'uptitrated': [], 'uptitration': []},
             'uptiv': {'uptive': []},
             'uptli': {'uptly': []},
             'uptod': {'uptodate': ['uptodateness']},
             'uptodate': ['uptodateness'],
             'upton': {'uptone': [], 'uptons': []},
             'uptonian': {'uptonians': []},
             'uptopian': {'uptopianism': []},
             'uptor': {'uptore': [], 'uptors': []},
             'uptoss': {'uptossed': [], 'uptossing': []},
             'uptoth': {'uptothe': []},
             'uptow': {'uptower': ['uptowering']},
             'uptower': ['uptowering'],
             'uptown': ['uptowner', 'uptowners'],
             'uptrad': {'uptrading': []},
             'uptrend': {'uptrending': [], 'uptrends': []},
             'uptum': {'uptumed': [], 'uptums': []},
             'uptur': {'upture': []},
             'upturn': ['upturned', 'upturning', 'upturnings'],
             'upturnpikepointandplac': {'upturnpikepointandplace': []},
             'uptv': {'uptvs': []},
             'uptwist': {'uptwisted': [], 'uptwisting': []},
             'upty': {'uptyes': []},
             'upu': {'upus': []},
             'upublisert': {'upubliserte': []},
             'upublish': {'upublished': []},
             'upul': {'upulous': []},
             'upund': {'upunder': []},
             'upupida': {'upupidae': []},
             'upupidc': {'upupidce': []},
             'upupiform': {'upupiformes': []},
             'upva': {'upvas': []},
             'upval': {'upvall': []},
             'upvalu': {'upvaluation': ['upvaluations'],
                        'upvalue': ['upvalues', 'upvalued'],
                        'upvaluing': []},
             'upvaluation': ['upvaluations'],
             'upvalue': ['upvalues', 'upvalued'],
             'upvard': {'upvards': []},
             'upveda': {'upvedas': []},
             'upw': {'upweliing': [], 'upwing': ['upwings']},
             'upwa': {'upwas': []},
             'upwaft': {'upwafted': []},
             'upwaid': {'upwaids': []},
             'upwar': {'upware': []},
             'upward': {'upwarde': ['upwardes'],
                        'upwarding': [],
                        'upwardness': [],
                        'upwards': []},
             'upwardact': {'upwardacting': []},
             'upwardbias': {'upwardbiased': []},
             'upwardcoarsen': {'upwardcoarsening': []},
             'upwardcompat': {'upwardcompatible': []},
             'upwardcurl': {'upwardcurling': []},
             'upwardcurv': {'upwardcurved': [], 'upwardcurving': []},
             'upwarddirect': {'upwarddirected': []},
             'upwarde': ['upwardes'],
             'upwardfac': {'upwardfacing': []},
             'upwardfin': {'upwardfining': []},
             'upwardflow': {'upwardflowing': []},
             'upwardgaz': {'upwardgazing': []},
             'upwardgo': {'upwardgoing': []},
             'upwardgrow': {'upwardgrowing': []},
             'upwardli': {'upwardly': []},
             'upwardlook': {'upwardlooking': []},
             'upwardlymobil': {'upwardlymobile': []},
             'upwardmobil': {'upwardmobile': []},
             'upwardmobl': {'upwardmobility': []},
             'upwardmov': {'upwardmoving': []},
             'upwardopen': {'upwardopening': []},
             'upwardori': {'upwardoriented': []},
             'upwardpoint': {'upwardpointing': []},
             'upwardpropag': {'upwardpropagating': []},
             'upwardreach': {'upwardreaching': []},
             'upwardris': {'upwardrising': []},
             'upwardrush': {'upwardrushing': []},
             'upwardsl': {'upwardslanting': []},
             'upwardslop': {'upwardsloping': []},
             'upwardsoar': {'upwardsoaring': []},
             'upwardspir': {'upwardspiraling': []},
             'upwardstriv': {'upwardstriving': []},
             'upwardsurg': {'upwardsurging': []},
             'upwardsweep': {'upwardsweeping': []},
             'upwardtend': {'upwardtending': []},
             'upwardthrust': {'upwardthrusting': []},
             'upwardtrend': {'upwardtrending': []},
             'upwardturn': {'upwardturned': []},
             'upwarp': {'upwarped': [], 'upwarping': ['upwarpings'], 'upwarps': []},
             'upwarping': ['upwarpings'],
             'upwat': {'upwater': ['upwaters']},
             'upwatd': {'upwatds': []},
             'upwater': ['upwaters'],
             'upwav': {'upwave': ['upwaves', 'upwaved']},
             'upwave': ['upwaves', 'upwaved'],
             'upway': {'upways': []},
             'upwcll': {'upwclling': []},
             'upwd': {'upwds': []},
             'upweeki': {'upweekis': []},
             'upweight': {'upweighted': [], 'upweighting': []},
             'upweil': {'upweiling': []},
             'upwel': {'upwell': ['upwells', 'upwelled', 'upwelling', 'upwellings']},
             'upwell': ['upwells', 'upwelled', 'upwelling', 'upwellings'],
             'upwellingfavor': {'upwellingfavorable': []},
             'upwerd': {'upwerds': []},
             'upweu': {'upweuing': []},
             'upwhirl': {'upwhirled': [], 'upwhirling': []},
             'upwind': {'upwinded': [], 'upwinding': [], 'upwinds': []},
             'upwing': {'upwinged': [], 'upwinging': []},
             'upwithth': {'upwiththe': []},
             'upwnrd': {'upwnrds': []},
             'upword': {'upwords': []},
             'upwork': {'upworking': []},
             'upwreath': {'upwreathing': []},
             'upwurd': {'upwurds': []},
             'upy': ['upying'],
             'upyt': {'upyte': []},
             'upzon': {'upzone': ['upzoned'], 'upzoning': []},
             'upzone': ['upzoned']}
