#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ur = {'ura': {'urae': ['uraes', 'uraed'], 'uras': []},
             'uraam': {'uraamic': []},
             'urab': {'urabe': []},
             'uraba': {'urabas': []},
             'urabist': {'urabists': []},
             'urabl': {'urability': [], 'urable': [], 'urably': []},
             'urac': {'urace': ['uraceous']},
             'uraca': {'uracas': []},
             'urace': ['uraceous'],
             'urach': {'urachal': [], 'uracher': []},
             'urachhau': {'urachhaus': []},
             'urachich': {'urachiche': []},
             'urachre': {'urachree': []},
             'urachu': {'urachus': []},
             'uraci': {'uracy': []},
             'uracil': ['uracile'],
             'uracilcontain': {'uracilcontaining': []},
             'uracm': {'uracmic': []},
             'uraconit': {'uraconite': []},
             'uracu': {'uracus': []},
             'urad': {'uradal': [], 'urade': [], 'urads': []},
             'uradian': {'uradians': []},
             'urae': ['uraes', 'uraed'],
             'uraeginthu': {'uraeginthus': []},
             'uraehu': {'uraehus': []},
             'uraem': {'uraemic': ['uraemics']},
             'uraemi': {'uraemie': []},
             'uraemia': {'uraemia': []},
             'uraemic': ['uraemics'],
             'uraeotyphlida': {'uraeotyphlidae': []},
             'uraeotyphlu': {'uraeotyphlus': []},
             'uraeu': {'uraeus': []},
             'urag': {'urage': ['urages', 'uraged', 'uragement'], 'uraging': []},
             'uraga': {'uragas': []},
             'urage': ['urages', 'uraged', 'uragement'],
             'uragu': {'uragus': []},
             'urah': {'urahe': []},
             'urahman': {'urahmans': []},
             'urai': {'urais': []},
             'uraia': {'uraias': []},
             'uraim': {'uraimic': []},
             'urain': {'uraine': [], 'urains': []},
             'uraize': {'uraizee': []},
             'urajm': {'urajmic': []},
             'urak': {'urake': []},
             'urakab': {'urakabe': []},
             'urakaz': {'urakaze': []},
             'ural': {'urale': ['urales'],
                      'uralic': [],
                      'uralism': [],
                      'urality': [],
                      'uralization': [],
                      'uralized': [],
                      'urally': [],
                      'uralness': [],
                      'urals': []},
             'uralalta': {'uralaltaic': []},
             'uralaltaisch': {'uralaltaische': []},
             'uralan': {'uralane': []},
             'uralar': {'uralars': []},
             'uralbomb': {'uralbomber': []},
             'urald': {'uralde': []},
             'uraldehyd': {'uraldehyde': []},
             'urale': ['urales'],
             'uralens': {'uralense': []},
             'uralensi': {'uralensis': []},
             'uralet': {'uralets': []},
             'urali': {'uralier': [], 'uralis': [], 'uraly': []},
             'uralian': {'uralians': []},
             'uralicu': {'uralicus': []},
             'uralid': {'uralide': ['uralides']},
             'uralide': ['uralides'],
             'uralisch': {'uralische': ['uralisches', 'uralischer']},
             'uralische': ['uralisches', 'uralischer'],
             'uralist': {'uralistic': ['uralistics'], 'uralists': []},
             'uralistic': ['uralistics'],
             'uralit': {'uralite': ['uralites'],
                        'uralitic': [],
                        'uralitization': [],
                        'uralitized': []},
             'uralite': ['uralites'],
             'uralitis': {'uralitisation': [], 'uralitised': []},
             'uralkyd': {'uralkyds': []},
             'uraloalta': {'uraloaltaic': []},
             'uralski': {'uralsky': []},
             'uralsko': {'uralskoe': []},
             'uralt': {'uralte': ['uraltes', 'uralter']},
             'uralte': ['uraltes', 'uralter'],
             'uram': {'urame': [], 'uramic': [], 'urams': []},
             'urami': {'uramie': [], 'uramiic': []},
             'uramil': {'uramilic': []},
             'uramildiacet': {'uramildiacetic': []},
             'uramisch': {'uramische': []},
             'uramit': {'uramite': []},
             'uramustin': {'uramustine': []},
             'uran': {'uranate': ['uranates'],
                      'urane': ['uranes'],
                      'uranic': ['uranics'],
                      'uranism': [],
                      'uranous': [],
                      'urans': []},
             'urana': {'uranas': []},
             'uranalysi': {'uranalysis': []},
             'uranate': ['uranates'],
             'uranc': {'urance': ['urances']},
             'urance': ['urances'],
             'urand': {'urande': []},
             'urandangi': {'urandangie': []},
             'urane': ['uranes'],
             'urang': {'urange': ['urangers']},
             'urange': ['urangers'],
             'urangelin': {'urangeline': []},
             'uranger': {'urangeres': []},
             'urani': {'uranie': ['uranier'], 'uranis': [], 'urany': []},
             'urania': ['uraniae'],
             'uranian': {'uranianism': [], 'uranians': []},
             'uraniast': {'uraniaster': []},
             'uraniastrass': {'uraniastrasse': []},
             'uranic': ['uranics'],
             'uranid': {'uranide': ['uranides'], 'uranids': []},
             'uranida': {'uranidae': []},
             'uranide': ['uranides'],
             'uranie': ['uranier'],
             'uranien': {'uraniens': []},
             'uranifer': {'uranifere': ['uraniferes'], 'uraniferous': []},
             'uranifere': ['uraniferes'],
             'uraniida': {'uraniidae': []},
             'uranil': {'uranile': []},
             'uranin': {'uranine': []},
             'uraninit': {'uraninite': []},
             'uranio': {'uranios': []},
             'uranism': {'uranisme': []},
             'uranismu': {'uranismus': []},
             'uranist': {'uranistes': [], 'uranists': []},
             'uranit': {'uranite': ['uranites'], 'uranitic': []},
             'uranite': ['uranites'],
             'uraniu': {'uranius': []},
             'uranium': {'uranium': []},
             'uraniumbas': {'uraniumbased': []},
             'uraniumbear': {'uraniumbearing': []},
             'uraniumcontain': {'uraniumcontaining': []},
             'uraniumenrich': {'uraniumenrichment': []},
             'uraniumfuel': {'uraniumfueled': []},
             'uraniumgraphit': {'uraniumgraphite': []},
             'uraniummin': {'uraniummining': []},
             'uraniumproduc': {'uraniumproducing': []},
             'uraniumseri': {'uraniumseries': []},
             'urann': {'uranns': []},
             'urano': {'uranos': []},
             'uranocen': {'uranocene': []},
             'uranocircit': {'uranocircite': []},
             'uranogen': {'uranogenic': []},
             'uranograph': {'uranographic': ['uranographical', 'uranographically']},
             'uranographi': {'uranographie': [], 'uranography': []},
             'uranographic': ['uranographical', 'uranographically'],
             'uranolith': {'uranoliths': []},
             'uranolog': {'uranological': [], 'uranology': []},
             'uranolophu': {'uranolophus': []},
             'uranometri': {'uranometrie': [], 'uranometry': []},
             'uranomi': {'uranomys': []},
             'uranophan': {'uranophane': []},
             'uranopilit': {'uranopilite': []},
             'uranoplasti': {'uranoplasty': []},
             'uranopoli': {'uranopolis': []},
             'uranos': {'uranose': []},
             'uranoschisi': {'uranoschisis': []},
             'uranoscop': {'uranoscope': []},
             'uranoscopida': {'uranoscopidae': []},
             'uranoscopu': {'uranoscopus': []},
             'uranosid': {'uranoside': []},
             'uranosidas': {'uranosidase': []},
             'uranosouran': {'uranosouranic': []},
             'uranospinit': {'uranospinite': []},
             'uranot': {'uranotes': []},
             'uranothallit': {'uranothallite': []},
             'uranothorianit': {'uranothorianite': []},
             'uranothorit': {'uranothorite': []},
             'uranotil': {'uranotile': []},
             'uranovski': {'uranovsky': []},
             'uranquinti': {'uranquinty': []},
             'urant': {'urante': [], 'urants': []},
             'uranu': {'uranus': []},
             'uranusneptun': {'uranusneptune': []},
             'uranyl': {'uranyle': []},
             'uranylacet': {'uranylacetate': []},
             'uranylnitr': {'uranylnitrate': []},
             'uraon': {'uraons': []},
             'urap': {'urapped': []},
             'uraqu': {'uraque': []},
             'urar': {'urare': [], 'urarized': []},
             'urari': {'urary': []},
             'urarina': {'urarinas': []},
             'urartaean': {'urartaeans': []},
             'urartaisch': {'urartaische': []},
             'urartdisch': {'urartdische': []},
             'urartean': {'urarteans': []},
             'urartian': {'urartians': []},
             'urartski': {'urartskie': []},
             'urartu': {'urartus': []},
             'urartuan': {'urartuans': []},
             'uras': {'urase': []},
             'urasenk': {'urasenke': []},
             'urasm': {'urasmic': []},
             'uraso': {'urasoe': []},
             'uraspi': {'uraspis': []},
             'urass': {'urassic': []},
             'urast': {'uraster': []},
             'urasteria': {'urasterias': []},
             'urasu': {'urasus': []},
             'urat': {'urate': ['urater', 'urated', 'urately'],
                      'uratic': [],
                      'urating': [],
                      'uration': ['urations', 'urational'],
                      'urator': ['urators'],
                      'urats': []},
             'uratadz': {'uratadze': []},
             'uratc': {'uratcs': []},
             'urate': ['urater', 'urated', 'urately'],
             'uratelorni': {'uratelornis': []},
             'urath': {'urather': []},
             'uration': ['urations', 'urational'],
             'urator': ['urators'],
             'uratori': {'uratoris': []},
             'urau': {'uraus': []},
             'uraugiensi': {'uraugiensis': []},
             'urausgab': {'urausgabe': []},
             'urauu': {'urauus': []},
             'urav': {'urave': [], 'uravic': []},
             'uravers': {'uraversity': []},
             'uravneni': {'uravnenie': []},
             'uraw': {'urawing': []},
             'uray': {'urays': []},
             'urazol': {'urazole': []},
             'urazon': {'urazone': []},
             'urb': {'urbative': [],
                     'urbe': ['urbed', 'urbes', 'urbelis'],
                     'urbing': [],
                     'urbs': []},
             'urba': {'urbas': []},
             'urbab': {'urbabs': []},
             'urbachth': {'urbachthal': []},
             'urbachwieth': {'urbachwiethe': []},
             'urbahn': {'urbahns': []},
             'urbain': {'urbaine': ['urbaines'], 'urbains': []},
             'urbaine': ['urbaines'],
             'urbaiti': {'urbaitis': []},
             "urbal'": {"urbal's": []},
             'urbalin': {'urbaline': []},
             'urban': {'urbane': ['urbaner', 'urbanes', 'urbanely', 'urbaneness'],
                       'urbanic': ['urbanics', 'urbanicity'],
                       'urbanism': ['urbanisms'],
                       'urbanitis': [],
                       'urbanity': [],
                       'urbanization': [],
                       'urbanize': ['urbanizes', 'urbanized', 'urbanizer', 'urbanizers'],
                       'urbanizing': [],
                       'urbanness': [],
                       'urbans': []},
             "urban'": {"urban's": []},
             'urbana': ['urbanae'],
             'urbanachampagn': {'urbanachampagne': []},
             'urbanaffair': {'urbanaffairs': []},
             'urbanagricultur': {'urbanagricultural': []},
             'urbanal': {'urbanall': []},
             'urbanarea': {'urbanareas': []},
             'urbanaviciu': {'urbanavicius': []},
             'urbanbas': {'urbanbased': []},
             'urbanbias': {'urbanbiased': []},
             'urbanc': {'urbance': ['urbances'], 'urbancic': []},
             'urbance': ['urbances'],
             'urbancent': {'urbancentered': []},
             'urbancentr': {'urbancentred': [], 'urbancentric': []},
             'urbancommerci': {'urbancommercial': []},
             'urbandal': {'urbandale': []},
             'urbandevelop': {'urbandevelopment': []},
             'urbandomin': {'urbandominated': []},
             'urbandwel': {'urbandweller': ['urbandwellers'], 'urbandwelling': []},
             'urbandweller': ['urbandwellers'],
             'urbane': ['urbaner', 'urbanes', 'urbanely', 'urbaneness'],
             'urbaneconom': {'urbaneconomic': []},
             'urbaneduc': {'urbaneducated': []},
             'urbanensi': {'urbanensis': []},
             'urbanet': {'urbanetics': []},
             'urbanfocus': {'urbanfocused': []},
             'urbanfring': {'urbanfringe': []},
             'urbangener': {'urbangenerated': []},
             'urbani': {'urbanie': [], 'urbanis': [], 'urbany': []},
             'urbanic': ['urbanics', 'urbanicity'],
             'urbanicu': {'urbanicus': []},
             'urbaniczki': {'urbaniczky': []},
             'urbanifi': {'urbanified': []},
             'urbanindustri': {'urbanindustrial': ['urbanindustrialism',
                                                   'urbanindustrialized',
                                                   'urbanindustrialization']},
             'urbanindustrial': ['urbanindustrialism',
                                 'urbanindustrialized',
                                 'urbanindustrialization'],
             'urbanior': {'urbaniores': []},
             'urbanis': {'urbanisable': [],
                         'urbanisation': [],
                         'urbanise': ['urbaniser',
                                      'urbanises',
                                      'urbanised',
                                      'urbanisers',
                                      'urbanisering'],
                         'urbanising': []},
             'urbanisati': {'urbanisatie': []},
             'urbanise': {'urbanisee': ['urbanisees']},
             'urbanisee': ['urbanisees'],
             'urbanism': {'urbanisme': []},
             'urbanismu': {'urbanismus': []},
             'urbanist': {'urbaniste': ['urbanistes'],
                          'urbanistic': ['urbanistics', 'urbanistically'],
                          'urbanistion': [],
                          'urbanists': []},
             'urbanista': {'urbanistas': []},
             'urbaniste': ['urbanistes'],
             'urbanistic': ['urbanistics', 'urbanistically'],
             'urbanistica': {'urbanisticas': []},
             'urbanistich': {'urbanistiche': []},
             'urbanistico': {'urbanisticos': []},
             'urbanistiqu': {'urbanistique': ['urbanistiques']},
             'urbanistique': ['urbanistiques'],
             'urbanistisch': {'urbanistische': []},
             'urbanit': {'urbanitate': ['urbanitates'], 'urbanite': ['urbanites']},
             'urbanita': {'urbanitas': []},
             'urbanitate': ['urbanitates'],
             'urbanitati': {'urbanitatis': []},
             'urbanitc': {'urbanitcs': []},
             'urbanite': ['urbanites'],
             'urbaniti': {'urbanitie': []},
             'urbanitzki': {'urbanitzky': []},
             'urbaniu': {'urbanius': []},
             'urbaniz': {'urbanizable': [], 'urbanizational': []},
             'urbanizacion': {'urbanizaciones': []},
             'urbanizacyjn': {'urbanizacyjne': []},
             'urbanizada': {'urbanizadas': []},
             'urbanizado': {'urbanizados': []},
             'urbanizar': {'urbanizare': []},
             'urbanize': ['urbanizes', 'urbanized', 'urbanizer', 'urbanizers'],
             'urbanizzazion': {'urbanizzazione': []},
             'urbank': {'urbanke': []},
             'urbanlegend': {'urbanlegends': []},
             'urbanli': {'urbanly': []},
             'urbanlif': {'urbanlife': []},
             'urbanlik': {'urbanlike': []},
             'urbanmiddl': {'urbanmiddle': []},
             'urbanmind': {'urbanminded': []},
             'urbann': {'urbanner': [], 'urbanns': []},
             'urbano': {'urbanos': []},
             'urbanocentr': {'urbanocentric': []},
             'urbanolog': {'urbanological': [], 'urbanology': []},
             'urbanologist': {'urbanologists': []},
             'urbanom': {'urbanomics': []},
             'urbanopoli': {'urbanopolis': []},
             'urbanori': {'urbanoriented': []},
             'urbanorient': {'urbanorientated': []},
             'urbanosqu': {'urbanosque': []},
             'urbanov': {'urbanovic': []},
             'urbanovski': {'urbanovsky': []},
             'urbanplan': {'urbanplanning': []},
             'urbanpopul': {'urbanpopulation': []},
             'urbanproduc': {'urbanproduced': []},
             'urbanrear': {'urbanreared': []},
             'urbanredevelop': {'urbanredevelopment': []},
             'urbanregion': {'urbanregional': []},
             'urbanrel': {'urbanrelated': []},
             'urbanrenew': {'urbanrenewal': []},
             'urbanrur': {'urbanrural': []},
             'urbanscal': {'urbanscale': []},
             'urbanscap': {'urbanscape': ['urbanscapes']},
             'urbanscape': ['urbanscapes'],
             'urbanski': {'urbansky': []},
             'urbanspecif': {'urbanspecific': []},
             'urbanstrass': {'urbanstrasse': []},
             'urbanstudi': {'urbanstudies': []},
             'urbanstyl': {'urbanstyle': []},
             'urbantechnolog': {'urbantechnological': []},
             'urbantk': {'urbantke': []},
             'urbantyp': {'urbantype': []},
             'urbanu': {'urbanus': []},
             'urbanus': {'urbanuses': []},
             'urbanvantag': {'urbanvantaged': []},
             'urbanvil': {'urbanville': []},
             'urbanwid': {'urbanwide': []},
             'urbanz': {'urbanzation': []},
             'urbar': {'urbare': []},
             'urbari': {'urbarial': []},
             'urbat': {'urbation': ['urbations']},
             'urbation': ['urbations'],
             'urbc': {'urbcs': []},
             'urbcrvil': {'urbcrvilles': []},
             'urbe': ['urbed', 'urbes', 'urbelis'],
             'urbefolkn': {'urbefolkning': []},
             'urbemqu': {'urbemque': []},
             'urbenil': {'urbenilles': []},
             'urbenvil': {'urbenville': []},
             'urberuil': {'urberuilles': []},
             'urbervil': {'urberville': ['urbervilles']},
             'urbervilk': {'urbervilks': []},
             'urbervillc': {'urbervillcs': []},
             'urberville': ['urbervilles'],
             "urberville'": {"urberville's": []},
             'urbervilu': {'urbervilus': []},
             'urbervitt': {'urbervittes': []},
             'urberviu': {'urberviues': []},
             'urbervll': {'urbervllles': []},
             'urbervul': {'urbervules': []},
             'urbesqu': {'urbesque': []},
             'urbevetanu': {'urbevetanus': []},
             'urbevil': {'urbevilles': []},
             'urbewil': {'urbewilles': []},
             'urbewohn': {'urbewohner': []},
             'urbi': {'urbie': [], 'urbis': [], 'urby': []},
             'urbibu': {'urbibus': []},
             'urbibusqu': {'urbibusque': []},
             'urbicc': {'urbicce': []},
             'urbici': {'urbicis': []},
             'urbicid': {'urbicide': []},
             'urbiciu': {'urbicius': []},
             'urbicu': {'urbicus': []},
             'urbicultur': {'urbiculture': []},
             'urbid': {'urbidity': []},
             'urbigenu': {'urbigenus': []},
             'urbild': {'urbilde': ['urbildes', 'urbilder'], 'urbilds': []},
             'urbilde': ['urbildes', 'urbilder'],
             'urbildlich': {'urbildliche': []},
             'urbin': {'urbinate': ['urbinates'], 'urbine': ['urbines']},
             'urbina': {'urbinas': []},
             'urbinate': ['urbinates'],
             'urbinati': {'urbinatis': []},
             'urbine': ['urbines'],
             'urbines': {'urbinese': []},
             'urbinit': {'urbinite': []},
             'urbino': {'urbinos': []},
             "urbino'": {"urbino's": []},
             'urbinu': {'urbinus': []},
             'urbiqu': {'urbique': []},
             'urbisqu': {'urbisque': []},
             'urbiu': {'urbius': []},
             'urbiumqu': {'urbiumque': []},
             'urbl': {'urbls': []},
             'urbmobil': {'urbmobile': []},
             'urbois': {'urboise': []},
             'urbona': {'urbonas': []},
             'urbonaviciu': {'urbonavicius': []},
             'urbsi': {'urbsys': []},
             'urbt': {'urbts': []},
             'urbu': {'urbus': []},
             'urbul': {'urbulence': [], 'urbulent': []},
             'urby': {'urbye': []},
             'urc': {'urce': ['urces', 'urced'], 'urcs': []},
             'urca': {'urcas': []},
             'urcat': {'urcated': [], 'urcation': []},
             'urcatu': {'urcatus': []},
             'urcc': {'urccs': []},
             'urce': ['urces', 'urced'],
             'urcem': {'urcemic': []},
             'urceol': {'urceolate': [], 'urceole': []},
             'urceolari': {'urceolaris': []},
             'urceolariida': {'urceolariidae': []},
             'urceolatu': {'urceolatus': []},
             'urceolu': {'urceolus': []},
             'urceu': {'urceus': []},
             'urch': {'urches': [], 'urching': [], 'urchs': []},
             'urcha': {'urchas': []},
             'urchani': {'urchany': []},
             'urchas': {'urchase': ['urchases', 'urchaser', 'urchased', 'urchasers'],
                        'urchasing': []},
             'urchase': ['urchases', 'urchaser', 'urchased', 'urchasers'],
             'urchen': {'urchens': []},
             'urchi': {'urchy': []},
             'urchil': {'urchill': []},
             'urchin': ['urchines'],
             'urchinlik': {'urchinlike': []},
             'urchristenthum': {'urchristenthums': []},
             'urchristentum': {'urchristentums': []},
             'urchristlich': {'urchristliche': ['urchristliches', 'urchristlicher']},
             'urchristliche': ['urchristliches', 'urchristlicher'],
             'urci': {'urcy': []},
             'urcit': {'urcite': []},
             'urcl': {'urcle': []},
             'urcn': {'urcns': []},
             'urco': {'urcos': []},
             'urcter': {'urcteral': []},
             'urcteropelv': {'urcteropelvic': []},
             'urcthan': {'urcthane': []},
             'urcthriti': {'urcthritis': []},
             'urcu': {'urcus': []},
             'urd': ['urde', 'urdes'],
             'urda': {'urdas': []},
             'urdain': {'urdains': []},
             'urdaman': {'urdamane': []},
             'urday': {'urdays': []},
             'urdazp': {'urdazpal': []},
             'urde': {'urdee': []},
             'urdemal': {'urdemales': []},
             'urdemala': {'urdemalas': []},
             'urden': {'urdened': [], 'urdens': []},
             'urder': {'urdered': [], 'urderer': ['urderers'], 'urders': []},
             'urderer': ['urderers'],
             'urderstand': {'urderstanding': []},
             'urdg': {'urdge': []},
             'urdhvamsrota': {'urdhvamsrotas': []},
             'urdhvareta': {'urdhvaretas': []},
             'urdi': {'urdy': []},
             'urdial': {'urdiales': []},
             'urdimal': {'urdimales': []},
             'urdimbr': {'urdimbre': []},
             'urdimit': {'urdimited': []},
             'urdinari': {'urdinary': []},
             'urditi': {'urdity': []},
             'urdl': {'urdle': ['urdles']},
             'urdle': ['urdles'],
             'urdo': {'urdos': []},
             'urdon': {'urdons': []},
             'urdu': ['urdue'],
             'urduiz': {'urduization': [], 'urduized': []},
             'urduka': {'urdukas': []},
             'urdulanguag': {'urdulanguage': []},
             'urduspeak': {'urduspeakers': [], 'urduspeaking': []},
             'urdz': {'urdze': []},
             'ure': {'ured': [],
                     'uree': ['urees', 'ureed'],
                     'ureful': [],
                     'ureli': [],
                     'urely': [],
                     'ures': [],
                     'uring': ['urings']},
             'urea': ['ureae'],
             'ureabas': {'ureabased': []},
             'ureabl': {'ureable': []},
             'ureacontain': {'ureacontaining': []},
             'ureadecompos': {'ureadecomposing': []},
             'ureadenatur': {'ureadenatured': []},
             'ureafacien': {'ureafaciens': []},
             'ureaform': {'ureaforming': [], 'ureaforms': []},
             'ureaformaldehyd': {'ureaformaldehyde': ['ureaformaldehydes']},
             'ureaformaldehyde': ['ureaformaldehydes'],
             'ureagen': {'ureagenic': []},
             'ureagenesi': {'ureagenesis': []},
             'urealist': {'urealistic': []},
             'urealyt': {'urealytic': []},
             'uream': {'ureamic': [], 'ureams': []},
             'ureamet': {'ureameter': []},
             'ureaplasm': {'ureaplasmal': []},
             'ureaplasma': {'ureaplasmas': []},
             'ureapolyacrylamid': {'ureapolyacrylamide': []},
             'ureas': {'urease': []},
             'ureaseneg': {'ureasenegative': []},
             'ureaseposit': {'ureasepositive': []},
             'ureaseproduc': {'ureaseproducing': []},
             'ureasolubl': {'ureasoluble': []},
             'ureason': {'ureasonable': []},
             'ureasplit': {'ureasplitting': []},
             'ureat': {'ureate': ['ureater', 'ureates']},
             'ureate': ['ureater', 'ureates'],
             'ureatr': {'ureatreated': []},
             'ureau': {'ureaus': []},
             'ureaucraci': {'ureaucracy': []},
             'ureaucrat': {'ureaucratic': [], 'ureaucrats': []},
             'ureb': {'urebant': []},
             'urec': {'urecal': [], 'urece': []},
             'urech': {'ureche': []},
             'urechi': {'urechie': [], 'urechis': []},
             'urechinida': {'urechinidae': []},
             'urechinu': {'urechinus': []},
             'urechit': {'urechites': []},
             'urecholin': {'urecholine': []},
             'ured': {'urede': []},
             'uredal': {'uredale': []},
             'uredenj': {'uredenje': []},
             'uredi': {'uredial': []},
             'uredin': {'uredinal': [], 'uredine': ['uredines']},
             'uredina': {'uredinae': []},
             'uredinacea': {'uredinaceae': []},
             'uredinal': {'uredinales': []},
             'uredine': {'uredinees': []},
             'uredinea': {'uredineae': [], 'uredineas': []},
             'uredinec': {'uredinece': []},
             'uredines': {'uredinese': []},
             'uredini': {'uredinial': [], 'uredinis': []},
             'urediniomycet': {'urediniomycetes': []},
             'urediniospor': {'urediniospore': ['urediniospores']},
             'urediniospore': ['urediniospores'],
             'uredinopsi': {'uredinopsis': []},
             'uredinospor': {'uredinospores': []},
             'urediospor': {'urediospore': ['urediospores']},
             'urediospore': ['urediospores'],
             'uredjenj': {'uredjenje': []},
             'uredli': {'uredly': []},
             'uredo': {'uredos': []},
             'uredosoru': {'uredosorus': []},
             'uredospor': {'uredospore': ['uredospores']},
             'uredospore': ['uredospores'],
             'uree': ['urees', 'ureed'],
             'ureec': {'ureece': []},
             'ureek': {'ureeks': []},
             'ureem': {'ureemic': []},
             'ureen': {'ureene': []},
             'ureeu': {'ureeus': []},
             'urefqu': {'urefque': []},
             'uregelmessig': {'uregelmessige': []},
             'uregelmessighet': {'uregelmessigheter': []},
             'uregori': {'uregory': []},
             'urehin': {'urehins': []},
             'ureid': {'ureide': ['ureides'], 'ureids': []},
             'ureidas': {'ureidase': []},
             'ureide': ['ureides'],
             'ureidobenzenearson': {'ureidobenzenearsonic': []},
             'ureidoglycol': {'ureidoglycolate': []},
             'ureidoisobutyr': {'ureidoisobutyric': []},
             'ureidopenicillin': {'ureidopenicillins': []},
             'ureidopropion': {'ureidopropionic': []},
             'ureidopropionas': {'ureidopropionase': []},
             'ureidosuccin': {'ureidosuccinate': [], 'ureidosuccinic': []},
             'ureigen': {'ureigene': ['ureigener', 'ureigenes']},
             'ureigene': ['ureigener', 'ureigenes'],
             'ureigenst': {'ureigenste': []},
             'ureilit': {'ureilite': ['ureilites']},
             'ureilite': ['ureilites'],
             'urein': {'ureine': [], 'ureins': []},
             'ureinu': {'ureinus': []},
             'ureinwohn': {'ureinwohner': []},
             'ureisun': {'ureisuns': []},
             'urel': {'urelement': ['urelements'], 'ureles': [], 'urell': []},
             'urelement': {'urelemente': []},
             'urelhr': {'urelhral': []},
             'ureliu': {'urelius': []},
             'urem': {'uremic': ['uremics']},
             'urement': {'urements': []},
             'uremi': {'uremie': []},
             'uremia': {'uremia': []},
             'uremic': ['uremics'],
             'uremiqu': {'uremique': ['uremiques']},
             'uremique': ['uremiques'],
             'uremov': {'uremovic': []},
             'uren': {'urene': [], 'urens': []},
             'urenc': {'urence': []},
             'urenea': {'ureneae': []},
             'urenn': {'urenne': []},
             'urensil': {'urensils': []},
             'urent': {'urente': ['urentes']},
             'urente': ['urentes'],
             'urenti': {'urentis': []},
             'urentibu': {'urentibus': []},
             'urentiu': {'urentius': []},
             'urenvil': {'urenville': []},
             'ureogen': {'ureogenic': []},
             'ureogenesi': {'ureogenesis': []},
             'ureohydrolas': {'ureohydrolase': []},
             'ureolysi': {'ureolysis': []},
             'ureolyt': {'ureolytic': []},
             'ureolyticu': {'ureolyticus': []},
             'ureomet': {'ureometer': ['ureometers']},
             'ureometer': ['ureometers'],
             'ureosmot': {'ureosmotic': []},
             'ureot': {'ureotely': []},
             'ureotel': {'ureotelic': [], 'ureotelism': []},
             'ureou': {'ureous': []},
             'urer': {'urere': [], 'urers': []},
             'ureri': {'ureris': []},
             'urerlebni': {'urerlebnis': []},
             'urerlebniss': {'urerlebnisse': []},
             'ureru': {'urerus': []},
             'ures': {'urese': ['ureses', 'uresent']},
             'urese': ['ureses', 'uresent'],
             'uresi': {'uresis': []},
             'uresqu': {'uresque': []},
             'uressur': {'uressure': []},
             'uret': {'uretal': [],
                      'urete': ['ureter'],
                      'uretic': ['uretics'],
                      'urets': []},
             'uretbr': {'uretbral': []},
             'uretcr': {'uretcral': [], 'uretcric': []},
             'uretdion': {'uretdione': []},
             'urete': ['ureter'],
             'ureter': {'ureteral': [],
                        'uretere': ['ureteres'],
                        'ureteric': [],
                        'ureteritis': []},
             'ureteral': {'ureterale': ['ureterales']},
             'ureterale': ['ureterales'],
             'ureterbladd': {'ureterbladder': []},
             'uretere': ['ureteres'],
             'ureterectasi': {'ureterectasis': []},
             'ureterectomi': {'ureterectomy': []},
             'ureteri': {'ureteris': []},
             'uretericu': {'uretericus': []},
             'ureterocalicostomi': {'ureterocalicostomy': []},
             'ureterocalyc': {'ureterocalyceal': []},
             'ureterocalycostomi': {'ureterocalycostomy': []},
             'ureterocav': {'ureterocaval': []},
             'ureterocel': {'ureterocele': []},
             'ureterocerv': {'ureterocervical': []},
             'ureterocoel': {'ureterocoele': ['ureterocoeles']},
             'ureterocoele': ['ureterocoeles'],
             'ureterocol': {'ureterocolic': []},
             'ureterocolon': {'ureterocolonic': []},
             'ureterocolostomi': {'ureterocolostomy': []},
             'ureterocutan': {'ureterocutaneous': []},
             'ureterocutaneostomi': {'ureterocutaneostomy': []},
             'ureterocyst': {'ureterocystic': []},
             'ureterocystoneostomi': {'ureterocystoneostomy': []},
             'ureterocystoplasti': {'ureterocystoplasty': []},
             'ureterocystostomi': {'ureterocystostomy': []},
             'ureteroenter': {'ureteroenteric': []},
             'ureteroenterostomi': {'ureteroenterostomy': []},
             'ureterogram': {'ureterograms': []},
             'ureterographi': {'ureterography': []},
             'ureterohydronephrosi': {'ureterohydronephrosis': []},
             'ureteroil': {'ureteroileal': []},
             'ureteroileocutan': {'ureteroileocutaneous': []},
             'ureteroileostomi': {'ureteroileostomy': []},
             'ureterointestin': {'ureterointestinal': []},
             'ureterolithiasi': {'ureterolithiasis': []},
             'ureterolithotomi': {'ureterolithotomies': [], 'ureterolithotomy': []},
             'ureterolithotripsi': {'ureterolithotripsy': []},
             'ureterolysi': {'ureterolysis': []},
             'ureteroneocystostomi': {'ureteroneocystostomies': [],
                                      'ureteroneocystostomy': []},
             'ureteroneocystotomi': {'ureteroneocystotomy': []},
             'ureteronephrectomi': {'ureteronephrectomy': []},
             'ureteropclv': {'ureteropclvic': []},
             'ureteropelv': {'ureteropelvic': []},
             'ureteropelvioplasti': {'ureteropelvioplasty': []},
             'ureteroperiton': {'ureteroperitoneal': []},
             'ureteroplacent': {'ureteroplacental': []},
             'ureteroplasti': {'ureteroplasty': []},
             'ureteropyel': {'ureteropyelitis': []},
             'ureteropyelogram': {'ureteropyelograms': []},
             'ureteropyelographi': {'ureteropyelography': []},
             'ureteropyeloneostomi': {'ureteropyeloneostomy': []},
             'ureteropyeloplasti': {'ureteropyeloplasty': []},
             'ureteropyeloscop': {'ureteropyeloscope': ['ureteropyeloscopes'],
                                  'ureteropyeloscopic': []},
             'ureteropyeloscope': ['ureteropyeloscopes'],
             'ureteropyeloscopi': {'ureteropyeloscopy': []},
             'ureteropyelostomi': {'ureteropyelostomy': []},
             'ureterorect': {'ureterorectal': []},
             'ureteroren': {'ureterorenal': []},
             'ureterorenoscop': {'ureterorenoscope': ['ureterorenoscopes'],
                                 'ureterorenoscopic': []},
             'ureterorenoscope': ['ureterorenoscopes'],
             'ureterorenoscopi': {'ureterorenoscopy': []},
             'ureterorrhaphi': {'ureterorrhaphy': []},
             'ureterosacr': {'ureterosacral': []},
             'ureteroscop': {'ureteroscope': ['ureteroscopes'],
                             'ureteroscopic': ['ureteroscopically']},
             'ureteroscope': ['ureteroscopes'],
             'ureteroscopi': {'ureteroscopies': [], 'ureteroscopy': []},
             'ureteroscopic': ['ureteroscopically'],
             'ureterosigmoidoscopi': {'ureterosigmoidoscopy': []},
             'ureterosigmoidostomi': {'ureterosigmoidostomies': [],
                                      'ureterosigmoidostomy': []},
             'ureterostomi': {'ureterostomies': [], 'ureterostomy': []},
             'ureterotomi': {'ureterotomies': [], 'ureterotomy': []},
             'ureterotrigon': {'ureterotrigonal': []},
             'ureteroureter': {'ureteroureteral': [], 'ureteroureteric': []},
             'ureteroureterostomi': {'ureteroureterostomies': [],
                                     'ureteroureterostomy': []},
             'ureterouterin': {'ureterouterine': []},
             'ureterovagin': {'ureterovaginal': []},
             'ureteroves': {'ureterovesical': []},
             'ureterovesicl': {'ureterovesicle': []},
             'ureterovesicoplasti': {'ureterovesicoplasty': []},
             'ureterovesicovagin': {'ureterovesicovaginal': []},
             'ureterozystoneostomi': {'ureterozystoneostomie': []},
             'ureth': {'urethal': [], 'urether': ['urethers'], 'urethitis': []},
             'urethan': {'urethane': ['urethaned'], 'urethanized': [], 'urethans': []},
             'urethane': ['urethaned'],
             'urethaneanesthet': {'urethaneanesthetized': []},
             'urethaneco': {'urethanecoated': []},
             'urethaneurea': {'urethaneureas': []},
             'uretheli': {'urethelial': []},
             'urethen': {'urethene': []},
             'urether': {'uretheral': []},
             'urethn': {'urethne': []},
             'urethr': {'urethral': ['urethrals', 'urethrally', 'urethrality'],
                        'urethre': [],
                        'urethritis': []},
             'urethra': {'urethra': []},
             'urethral': {'urethrales': []},
             'urethrali': {'urethralis': []},
             'urethramet': {'urethrameter': []},
             'urethran': {'urethrane': []},
             'urethrc': {'urethrce': []},
             'urethrectomi': {'urethrectomy': []},
             'urethrismu': {'urethrismus': []},
             'urethrit': {'urethrites': [], 'urethritic': []},
             'urethritid': {'urethritides': []},
             'urethroan': {'urethroanal': []},
             'urethrocavern': {'urethrocavernous': []},
             'urethrocel': {'urethrocele': []},
             'urethrocutan': {'urethrocutaneous': []},
             'urethrocyst': {'urethrocystitis': []},
             'urethrocystocel': {'urethrocystocele': []},
             'urethrocystogram': {'urethrocystograms': []},
             'urethrocystograph': {'urethrocystographic': []},
             'urethrocystographi': {'urethrocystography': []},
             'urethrocystometri': {'urethrocystometry': []},
             'urethrocystoscop': {'urethrocystoscope': []},
             'urethrocystoscopi': {'urethrocystoscopy': []},
             'urethrogenit': {'urethrogenital': []},
             'urethrogram': {'urethrograms': []},
             'urethrograph': {'urethrographic': []},
             'urethrographi': {'urethrography': []},
             'urethrolysi': {'urethrolysis': []},
             'urethromet': {'urethrometer': []},
             'urethropelv': {'urethropelvic': []},
             'urethroperin': {'urethroperineal': []},
             'urethroplast': {'urethroplastic': []},
             'urethroplasti': {'urethroplasties': [], 'urethroplasty': []},
             'urethroprostat': {'urethroprostatic': []},
             'urethrorect': {'urethrorectal': []},
             'urethrorrhaphi': {'urethrorrhaphy': []},
             'urethroscop': {'urethroscope': ['urethroscopes'],
                             'urethroscopic': ['urethroscopically']},
             'urethroscope': ['urethroscopes'],
             'urethroscopi': {'urethroscopy': []},
             'urethroscopic': ['urethroscopically'],
             'urethrostenosi': {'urethrostenosis': []},
             'urethrostomi': {'urethrostomies': [], 'urethrostomy': []},
             'urethrotom': {'urethrotome': ['urethrotomes']},
             'urethrotome': ['urethrotomes'],
             'urethrotomi': {'urethrotomies': [], 'urethrotomy': []},
             'urethrotrigon': {'urethrotrigonitis': []},
             'urethrovagin': {'urethrovaginal': []},
             'urethroves': {'urethrovesical': []},
             'urethrovesicl': {'urethrovesicle': []},
             'urethrovesicovagin': {'urethrovesicovaginal': []},
             'urethrs': {'urethrse': []},
             'ureti': {'ureties': [], 'urety': []},
             'uretic': ['uretics'],
             'uretlir': {'uretliral': []},
             'uretr': {'uretral': [], 'uretre': [], 'uretric': [], 'uretritis': []},
             'uretset': {'uretsete': []},
             'uretski': {'uretsky': []},
             'urett': {'urette': []},
             'uretu': {'uretus': []},
             'uretzki': {'uretzky': []},
             'ureu': {'ureus': []},
             'ureulin': {'ureulines': []},
             'urew': {'urewe': []},
             'urewera': {'ureweras': []},
             'urey': {'urey': []},
             'ureyit': {'ureyite': []},
             'urf': {'urfe': ['urfes'], 'urfing': [], 'urfs': []},
             'urfa': {'urfas': []},
             'urfac': {'urface': ['urfaced', 'urfaces']},
             'urface': ['urfaced', 'urfaces'],
             'urfci': {'urfcy': []},
             "urfd'": {"urfd's": []},
             'urfe': {'urfee': []},
             "urfe'": {"urfe's": []},
             "urfee'": {"urfee's": []},
             'urfehd': {'urfehde': []},
             'urfey': {'urfeys': []},
             "urfey'": {"urfey's": []},
             'urfi': {'urfie': [], 'urfis': [], 'urfy': []},
             'urfin': {'urfins': []},
             'urfinu': {'urfinus': []},
             'urfirni': {'urfirnis': []},
             'urfit': {'urfited': []},
             'urform': {'urforms': []},
             'urfri': {'urfried': []},
             'urfu': {'urfus': []},
             'urfur': {'urfural': []},
             'urg': {'urge': ['urged', 'urgely', 'urgeing'], 'urging': [], 'urgs': []},
             'urga': {'urga': []},
             'urgan': {'urganic': [], 'urganization': [], 'urgans': []},
             'urganc': {'urgancy': []},
             'urgand': {'urgande': []},
             'urgart': {'urgarte': []},
             'urgatori': {'urgatory': []},
             'urgcschicht': {'urgcschichte': []},
             'urge': ['urged', 'urgely', 'urgeing'],
             'urgea': {'urgeas': []},
             'urgeamu': {'urgeamus': []},
             'urgeb': {'urgebant': []},
             'urgebirg': {'urgebirge': []},
             'urgedth': {'urgedthe': []},
             'urgel': {'urgele': ['urgeles'], 'urgell': ['urgelles']},
             'urgele': ['urgeles'],
             'urgell': ['urgelles'],
             'urgellensi': {'urgellensis': []},
             'urgelli': {'urgellis': []},
             'urgemeind': {'urgemeinde': []},
             'urgemli': {'urgemly': []},
             'urgemu': {'urgemus': []},
             'urgen': {'urgens': []},
             'urgenc': {'urgence': ['urgences'], 'urgency': []},
             'urgence': ['urgences'],
             'urgencia': {'urgencias': []},
             'urgenda': {'urgendas': []},
             'urgendi': {'urgendy': []},
             'urgenli': {'urgenly': []},
             'urgenrli': {'urgenrly': []},
             'urgent': {'urgente': ['urgenter', 'urgentes'], 'urgently': [], 'urgents': []},
             'urgentcar': {'urgentcare': []},
             'urgente': ['urgenter', 'urgentes'],
             'urgentement': {'urgentemente': []},
             'urgenti': {'urgentis': []},
             'urgentibu': {'urgentibus': []},
             'urgentioribu': {'urgentioribus': []},
             'urgentissimi': {'urgentissimis': []},
             'urgentista': {'urgentistas': []},
             'urgentlyneed': {'urgentlyneeded': []},
             'urgenz': {'urgenze': []},
             'urgeoi': {'urgeois': []},
             'urgeoisi': {'urgeoisie': []},
             'urgeon': {'urgeons': []},
             'urger': {'urgere': ['urgerent'], 'urgers': []},
             'urgere': ['urgerent'],
             'urgeri': {'urgery': []},
             'urgermanisch': {'urgermanische': []},
             'urgeschichi': {'urgeschichie': []},
             'urgeschichl': {'urgeschichle': []},
             'urgeschicht': {'urgeschichte': []},
             'urgeschichtlich': {'urgeschichtliche': ['urgeschichtlicher',
                                                      'urgeschichtliches']},
             'urgeschichtliche': ['urgeschichtlicher', 'urgeschichtliches'],
             'urgeschieht': {'urgeschiehte': []},
             'urgesehicht': {'urgesehichte': []},
             'urgess': {'urge': []},
             'urgetqu': {'urgetque': []},
             'urgeturqu': {'urgeturque': []},
             'urgher': {'urghers': []},
             'urghunde': {'urghundee': []},
             'urgi': {'urgie': ['urgies'], 'urgy': []},
             'urgic': {'urgical': ['urgically']},
             'urgical': ['urgically'],
             'urgicent': {'urgicenters': []},
             'urgie': ['urgies'],
             'urgin': {'urgins': []},
             'urging': {'urginge': []},
             'urgingli': {'urgingly': []},
             'urgingth': {'urgingthe': []},
             'urglaub': {'urglaube': []},
             'urgli': {'urgly': []},
             'urglng': {'urglngs': []},
             'urgo': {'urgos': []},
             'urgonien': {'urgoniens': []},
             'urgott': {'urgotter': []},
             'urgoyn': {'urgoyne': []},
             'urgrofivat': {'urgrofivaters': []},
             'urgrossmutt': {'urgrossmutter': []},
             'urgrossvat': {'urgrossvater': ['urgrossvaters']},
             'urgrossvater': ['urgrossvaters'],
             'urgrung': {'urgrunge': []},
             'urgu': {'urgue': ['urgues', 'urgued'], 'urguing': [], 'urgus': []},
             'urgue': ['urgues', 'urgued'],
             'urguer': {'urguere': []},
             'urgui': {'urguis': []},
             'urgul': {'urgull': []},
             'urgument': {'urguments': []},
             'urgundi': {'urgundy': []},
             'urgung': {'urgunge': []},
             'urgungg': {'urgungge': []},
             'urh': {'urhe': ['urhes'], 'urhs': []},
             'urhain': {'urhaine': ['urhaines']},
             'urhaine': ['urhaines'],
             'urhamm': {'urhammer': []},
             'urhan': {'urhane': [],
                       'urhanism': [],
                       'urhanity': [],
                       'urhanization': [],
                       'urhanized': []},
             'urhanis': {'urhanisation': []},
             'urhanism': {'urhanisme': []},
             'urhanit': {'urhanites': []},
             'urhe': ['urhes'],
             'urheb': {'urheber': ['urhebers']},
             'urheber': ['urhebers'],
             'urheberrecht': {'urheberrechte': ['urheberrechtes'], 'urheberrechts': []},
             'urheberrechte': ['urheberrechtes'],
             'urheberrechtlich': {'urheberrechtliche': []},
             'urheberrechtsgesetz': {'urheberrechtsgesetzes': []},
             'urhervil': {'urhervilles': []},
             'urhi': {'urhis': []},
             'urhobo': {'urhobos': []},
             'urhonigb': {'urhonigbe': []},
             'urhord': {'urhorde': []},
             'uri': {'urie': ['uried', 'uries', 'urieli', 'uriely'],
                     'uris': [],
                     'ury': ['urys', 'uryed', 'urying']},
             'uria': ['uriae'],
             'uriaaalg': {'uriaaalge': []},
             'uriabl': {'uriable': []},
             'uriadnik': {'uriadniks': []},
             'uriag': {'uriage': []},
             'uriah': {'uriah': []},
             'urial': {'urial': []},
             'urian': {'urians': []},
             'urianc': {'uriance': []},
             'urianghai': {'urianghais': []},
             'uriantli': {'uriantly': []},
             'urianu': {'urianus': []},
             'uriart': {'uriarte': []},
             'uriat': {'uriate': ['uriated']},
             'uriate': ['uriated'],
             'uriatingli': {'uriatingly': []},
             'urib': {'uribe': ['uribes']},
             'uribant': {'uribante': []},
             'uribe': ['uribes'],
             'uribu': {'uribus': []},
             'uric': {'urice': ['urices'], 'urics': []},
             'urica': {'uricas': []},
             'uricaem': {'uricaemic': []},
             'urican': {'uricans': []},
             'uricas': {'uricase': ['uricases']},
             'uricase': ['uricases'],
             'urice': ['urices'],
             'uricem': {'uricemic': []},
             'urichsvil': {'urichsville': []},
             'uricl': {'uricle': []},
             'urico': {'uricos': []},
             'uricogen': {'uricogenic': []},
             'uricolysi': {'uricolysis': []},
             'uricolyt': {'uricolytic': []},
             'uricomet': {'uricometer': []},
             'uricos': {'uricose': []},
             'uricosur': {'uricosuric': ['uricosurics']},
             'uricosuric': ['uricosurics'],
             'uricot': {'uricotely': []},
             'uricotel': {'uricotelic': [], 'uricotelism': []},
             'urid': {'uride': ['urider'], 'uridical': [], 'urids': []},
             'uride': ['urider'],
             'uridg': {'uridge': []},
             'uridgewat': {'uridgewater': []},
             'uridi': {'uridy': []},
             'uridia': {'uridias': []},
             'uridin': {'uridine': ['uridines']},
             'uridine': ['uridines'],
             'uridinediphosph': {'uridinediphosphate': []},
             'uridinediphosphoglucos': {'uridinediphosphoglucose': []},
             'uridinediphosphoglucuron': {'uridinediphosphoglucuronic': []},
             'uridrosi': {'uridrosis': []},
             'uridyl': {'uridylate': ['uridylates'], 'uridylation': [], 'uridylic': []},
             'uridylate': ['uridylates'],
             'uridyltransferas': {'uridyltransferase': []},
             'uridylyl': {'uridylylated': [], 'uridylylation': []},
             'uridylyltransferas': {'uridylyltransferase': []},
             'urie': ['uried', 'uries', 'urieli', 'uriely'],
             'uriega': {'uriegas': []},
             'uriel': {'uriele': [], 'uriell': ['urielle'], 'uriels': []},
             'uriell': ['urielle'],
             'uriem': {'uriemic': []},
             'urien': {'uriens': []},
             'urienc': {'urience': []},
             'urieu': {'urieus': []},
             'urif': {'urife': [], 'urification': []},
             'urifi': {'urified': []},
             'urifinish': {'urifinished': []},
             'urifrequ': {'urifrequently': []},
             'urigg': {'uriggs': []},
             'urigil': {'urigill': []},
             'urigin': {'uriginal': []},
             'urih': {'urihe': []},
             'urihappi': {'urihappiness': [], 'urihappy': []},
             'urii': {'uriis': []},
             'uriit': {'uriited': [], 'uriits': []},
             'uriiti': {'uriity': []},
             'uriivers': {'uriiversity': []},
             'urik': {'urike': []},
             'uril': {'urile': [],
                      'urilities': [],
                      'urility': [],
                      'urilization': [],
                      'urilize': ['urilized'],
                      'urilizing': [],
                      'urill': []},
             'urili': {'urily': []},
             'urilimit': {'urilimited': []},
             'urilize': ['urilized'],
             'urilo': {'urilos': []},
             'urim': {'urime': []},
             'urimari': {'urimary': []},
             'urimet': {'urimeter': []},
             'urimpress': {'urimpression': []},
             'urin': {'urinal': [],
                      'urinant': [],
                      'urinate': ['urinates', 'urinated'],
                      'urinating': [],
                      'urination': [],
                      'urinative': [],
                      'urinator': [],
                      'urine': ['urined', 'uriner'],
                      'urinic': [],
                      'urining': [],
                      'urinous': [],
                      'urins': []},
             'urina': {'urinae': [], 'urinas': []},
             'urinair': {'urinaire': ['urinaires']},
             'urinaire': ['urinaires'],
             'urinal': {'urinales': [], 'urinall': []},
             'urinali': {'urinalis': [], 'urinaly': []},
             'urinalvsi': {'urinalvsis': []},
             'urinalys': {'urinalysis': []},
             'urinalysi': {'urinalysis': []},
             'urinanalys': {'urinanalyses': []},
             'urinanalysi': {'urinanalysis': []},
             'urinar': {'urinare': []},
             'urinari': {'urinarie': ['urinaries'], 'urinary': []},
             'urinaria': {'urinariae': [], 'urinarias': []},
             'urinarie': ['urinaries'],
             'urinarin': {'urinarins': []},
             'urinario': {'urinarios': []},
             'urinariu': {'urinarius': []},
             'urinarybladd': {'urinarybladder': []},
             'urinaryfre': {'urinaryfree': []},
             'urinat': {'urinater': []},
             'urinate': ['urinates', 'urinated'],
             'urinati': {'urinaty': []},
             'urinator': {'urinatores': []},
             'urinatori': {'urinatory': []},
             'urinc': {'urince': []},
             'urincipl': {'urinciples': []},
             'urine': {'urinee': []},
             'urinebas': {'urinebased': []},
             'urineconcentr': {'urineconcentrating': []},
             'urinefil': {'urinefilled': []},
             'urinelik': {'urinelike': []},
             'urinemark': {'urinemarking': []},
             'urineri': {'urinery': []},
             'urinesc': {'urinescented': []},
             'urinesmel': {'urinesmelling': []},
             'urinesoak': {'urinesoaked': []},
             'urinespecif': {'urinespecific': []},
             'urinestain': {'urinestained': []},
             'urinetest': {'urinetesting': []},
             'urinett': {'urinette': []},
             'uring': ['urings'],
             'uringth': {'uringthe': []},
             'urini': {'urinie': [], 'urinis': [], 'uriny': []},
             'urinifcr': {'urinifcrous': []},
             'urinifer': {'urinifere': [], 'uriniferous': []},
             'uriniferon': {'uriniferons': []},
             'uriniferu': {'uriniferus': []},
             'urino': {'urinoe': []},
             'urinogen': {'urinogenous': []},
             'urinogenit': {'urinogenital': []},
             'urinoir': {'urinoirs': []},
             'urinolog': {'urinology': []},
             'urinoma': {'urinomas': []},
             'urinomet': {'urinometer': ['urinometers']},
             'urinometer': ['urinometers'],
             'urinori': {'urinory': []},
             'urinoscopi': {'urinoscopy': []},
             'urinoscopist': {'urinoscopists': []},
             'urinosu': {'urinosus': []},
             'urinr': {'urinre': []},
             'urins': {'urinse': []},
             'urint': {'urinte': ['urinter']},
             'urinte': ['urinter'],
             'urintuit': {'urintuition': []},
             'urinu': {'urinus': []},
             'urio': {'urioe': [], 'urios': []},
             'urion': {'urions': []},
             'urios': {'uriosities': [], 'uriosity': []},
             'uriost': {'urioste': []},
             'uriou': {'urious': []},
             'urious': {'uriously': []},
             'uripid': {'uripides': []},
             'uriqu': {'urique': []},
             'urir': {'urire': []},
             'uriresolv': {'uriresolver': []},
             'uris': {'urise': ['urised', 'urises'], 'urising': []},
             'urisd': {'urisdic': []},
             'urisdict': {'urisdiction': ['urisdictions', 'urisdictional']},
             'urisdiction': ['urisdictions', 'urisdictional'],
             'urisdiet': {'urisdietion': []},
             'urise': ['urised', 'urises'],
             'urish': {'urished': [], 'urishes': [], 'urishing': []},
             'urisk': {'urisks': []},
             'urisland': {'urislands': []},
             'urispa': {'urispas': []},
             'urisprud': {'urisprudence': []},
             'urist': {'uristic': [], 'urists': []},
             'urit': {'urite': ['uriter', 'urites', 'urited', 'uriters'],
                      'uriting': ['uritings'],
                      'uritness': [],
                      'urits': []},
             'uritan': {'uritanism': [], 'uritans': []},
             'urite': ['uriter', 'urites', 'urited', 'uriters'],
             'uriti': {'urities': [], 'uritis': [], 'urity': []},
             'uriting': ['uritings'],
             'uriton': {'uritone': [], 'uritons': []},
             'uritqu': {'uritque': []},
             'uritski': {'uritsky': []},
             'urittani': {'urittany': []},
             'uritzki': {'uritzky': []},
             'uriu': {'uriue': [], 'urius': []},
             'uriuari': {'uriuary': []},
             'uriuariu': {'uriuarius': []},
             'uriuifer': {'uriuiferous': []},
             'uriv': {'urivate': [], 'urive': ['urives', 'urived']},
             'urive': ['urives', 'urived'],
             'urivers': {'uriversal': [], 'uriversity': []},
             'urivetski': {'urivetsky': []},
             'urivetzki': {'urivetzky': []},
             'uriya': {'uriyas': []},
             'uriyd': {'uriyds': []},
             'uriz': {'urization': [], 'urized': [], 'urizing': []},
             'urizen': {'urizenic': [], 'urizens': []},
             'urj': {'urje': ['urjed']},
             'urjan': {'urjans': []},
             'urje': ['urjed'],
             'urjen': {'urjens': []},
             'urjn': {'urjne': []},
             'urjr': {'urjred': []},
             'urk': {'urke': ['urked'], 'urking': [], 'urks': []},
             'urka': {'urkas': []},
             'urkain': {'urkaine': []},
             'urkanon': {'urkanons': []},
             'urkanton': {'urkantone': []},
             'urkaryot': {'urkaryote': ['urkaryotes']},
             'urkaryote': ['urkaryotes'],
             'urkast': {'urkaster': []},
             'urke': ['urked'],
             'urkeltisch': {'urkeltischer': []},
             'urkey': {'urkeys': []},
             'urki': {'urkis': [], 'urky': []},
             'urkingdom': {'urkingdoms': []},
             'urkinj': {'urkinje': []},
             'urkirch': {'urkirche': []},
             'urknal': {'urknall': []},
             'urkommunismu': {'urkommunismus': []},
             'urkonig': {'urkonige': []},
             'urkonstitut': {'urkonstitution': []},
             'urkrain': {'urkraine': []},
             'urkund': {'urkunde': ['urkunder']},
             'urkunde': ['urkunder'],
             'urkundenlehr': {'urkundenlehre': []},
             'urkundenmateri': {'urkundenmaterial': []},
             'urkundenrelief': {'urkundenreliefs': []},
             'urkundensprach': {'urkundensprache': []},
             'urkundenwesen': {'urkundenwesens': []},
             'urkundlich': {'urkundliche': ['urkundlicher', 'urkundliches']},
             'urkundliche': ['urkundlicher', 'urkundliches'],
             'url': ['urle', 'urled', 'urles', 'urling', 'urlings'],
             'urlach': {'urlacher': []},
             'urlani': {'urlanis': []},
             'urlar': {'urlare': []},
             'urlaub': {'urlauber': [], 'urlaubs': []},
             'urlauthorizationmodul': {'urlauthorizationmodule': []},
             'urlb': {'urlbe': []},
             'urlclassload': {'urlclassloader': []},
             'urlconnect': {'urlconnection': []},
             'urldecod': {'urldecode': ['urldecoder']},
             'urldecode': ['urldecoder'],
             'urlean': {'urleans': []},
             'urlencod': {'urlencode': ['urlencoded', 'urlencoder']},
             'urlencode': ['urlencoded', 'urlencoder'],
             'urlesberg': {'urlesberger': []},
             'urli': {'urlis': [], 'urly': []},
             'urlica': {'urlicae': []},
             'urlich': {'urlichs': []},
             'urlin': {'urline': []},
             'urling': {'urlinger': []},
             'urlini': {'urlinie': []},
             'urllay': {'urllayer': []},
             'urlload': {'urlloader': []},
             'urln': {'urlne': []},
             'urlnam': {'urlname': []},
             'urlnari': {'urlnary': []},
             'urlock': {'urlocker': []},
             'urlough': {'urloughed': []},
             'urlreferr': {'urlreferrer': []},
             'urlsperg': {'urlsperger': []},
             'urlstr': {'urlstring': []},
             'urlstreamhandl': {'urlstreamhandler': []},
             'urlstreamhandlerfactori': {'urlstreamhandlerfactory': []},
             'urlt': {'urlte': []},
             'urlu': {'urlus': []},
             'urm': {'urme': ['urmed', 'urmes'], 'urms': []},
             'urma': {'urmas': []},
             'urmach': {'urmacher': []},
             'urman': {'urmans': []},
             'urmanczi': {'urmanczy': []},
             'urmar': {'urmare': [], 'urmars': []},
             'urmarcu': {'urmarcus': []},
             'urmarest': {'urmareste': []},
             'urmari': {'urmary': []},
             'urmarku': {'urmarkus': []},
             'urmat': {'urmation': []},
             'urmateri': {'urmaterial': [], 'urmaterie': []},
             'urmatoarel': {'urmatoarele': []},
             'urmatur': {'urmatural': []},
             'urme': ['urmed', 'urmes'],
             'urmecessari': {'urmecessary': []},
             'urmecessarili': {'urmecessarily': []},
             'urmeist': {'urmeister': []},
             'urmel': {'urmele': []},
             'urmelodi': {'urmelodie': []},
             'urmeni': {'urmeny': []},
             'urmers': {'urmersity': []},
             'urmes': {'urmese': []},
             'urmetz': {'urmetzer': []},
             'urmi': {'urmies': [], 'urmis': [], 'urmy': []},
             'urminn': {'urminnes': []},
             'urmiy': {'urmiye': []},
             'urmo': {'urmos': []},
             'urmonotheismu': {'urmonotheismus': []},
             'urmot': {'urmoticed': []},
             'urmount': {'urmounted': []},
             'urms': {'urmsing': []},
             'urmston': {'urmstone': []},
             'urmundlipp': {'urmundlippe': []},
             'urmur': {'urmurs': []},
             'urmutt': {'urmutter': []},
             'urmytho': {'urmythos': []},
             'urn': ['urne', 'urned', 'urnes', 'urning', 'urnful', 'urnfuls', 'urnings'],
             'urna': {'urnae': [], 'urnas': []},
             'urnac': {'urnace': ['urnaces']},
             'urnace': ['urnaces'],
             'urnal': {'urnalism': [], 'urnall': [], 'urnals': []},
             'urnalist': {'urnalists': []},
             'urnam': {'urnamed': []},
             'urnansh': {'urnanshe': []},
             'urnatellida': {'urnatellidae': []},
             'urnbellifera': {'urnbelliferae': []},
             'urnbil': {'urnbilicated': []},
             'urnbon': {'urnbonal': [], 'urnbones': []},
             'urnbrian': {'urnbrians': []},
             'urnburi': {'urnburial': ['urnburials']},
             'urnburial': ['urnburials'],
             'urnc': {'urnce': []},
             'urneburial': {'urneburiall': []},
             'urneklost': {'urnekloster': []},
             'urnenfeld': {'urnenfelder': []},
             'urnenfelderzeitlich': {'urnenfelderzeitliche': []},
             'urnenfriedhof': {'urnenfriedhofe': []},
             'urnengrab': {'urnengraber': []},
             'urner': {'urners': []},
             'urnerbarri': {'urnerbarry': []},
             'urnerse': {'urnersee': []},
             'urney': {'urneys': []},
             'urnfield': {'urnfielders': [], 'urnfields': []},
             'urni': {'urnis': [], 'urny': []},
             'urniari': {'urniary': []},
             'urnier': {'urniere': []},
             'urninari': {'urninary': []},
             'urning': {'urninge': [], 'urningism': []},
             'urnip': {'urnips': []},
             'urnish': {'urnished': [], 'urnishes': [], 'urnishing': ['urnishings']},
             'urnishing': ['urnishings'],
             'urnit': {'urnits': []},
             'urnitur': {'urniture': []},
             'urnlik': {'urnlike': []},
             'urnol': {'urnoles': []},
             'urnorm': {'urnormal': []},
             'urnov': {'urnover': []},
             'urnshap': {'urnshaped': []},
             'urnt': {'urnted': [], 'urnts': []},
             'urnu': {'urnus': []},
             'urnvers': {'urnverse': [], 'urnversity': []},
             'uro': {'uroe': ['uroed'], 'uros': []},
             'uroaetu': {'uroaetus': []},
             'urob': {'urobably': []},
             'urobacillu': {'urobacillus': []},
             'urobati': {'urobatis': []},
             'urobilin': ['urobiline'],
             'urobilinogen': {'urobilinogen': []},
             'urobilinoid': {'urobilinoids': []},
             'urobilinuri': {'urobilinurie': []},
             'urobiot': {'urobiotic': []},
             'urobor': {'uroboric': ['uroborically']},
             'uroboric': ['uroborically'],
             'uroboro': {'uroboros': []},
             'uroboru': {'uroborus': []},
             'urocan': {'urocanate': [], 'urocanic': []},
             'urocanas': {'urocanase': []},
             'urocanylcholin': {'urocanylcholine': []},
             'urocerida': {'uroceridae': []},
             'uroceridc': {'uroceridce': []},
             'uroceru': {'urocerus': []},
             'uroch': {'urochs': []},
             'urochloral': {'urochloralic': []},
             'urocholin': {'urocholine': []},
             'urochord': {'urochordate': []},
             'urochrom': {'urochrome': ['urochromes']},
             'urochrome': ['urochromes'],
             'urocleidu': {'urocleidus': []},
             'urococcu': {'urococcus': []},
             'urocoliu': {'urocolius': []},
             'urocong': {'uroconger': []},
             'urocopti': {'urocoptis': []},
             'urocoptida': {'urocoptidae': []},
             'urocordylu': {'urocordylus': []},
             'urocortin': {'urocortins': []},
             'urocteida': {'urocteidae': []},
             'uroctonu': {'uroctonus': []},
             'urocyst': {'urocystitis': []},
             'urocysti': {'urocystis': []},
             'urocytherei': {'urocythereis': []},
             'urod': {'urodeal': [], 'urodeli': []},
             'uroda': {'urodaeal': []},
             'urodacu': {'urodacus': []},
             'urodasi': {'urodasys': []},
             'urodel': {'urodele': [], 'urodelous': [], 'urodels': []},
             'urodelan': {'urodelans': []},
             'urodelenlins': {'urodelenlinse': []},
             'urodelu': {'urodelus': []},
             'urodi': {'urodie': [], 'urody': []},
             'urodin': {'urodine': []},
             'uroduc': {'uroduced': []},
             'uroduct': {'uroduction': [], 'uroducts': []},
             'urodvnam': {'urodvnamic': []},
             'urodynam': {'urodynamic': ['urodynamics', 'urodynamically']},
             'urodynami': {'urodynamis': []},
             'urodynamic': ['urodynamics', 'urodynamically'],
             'urodynamicist': {'urodynamicists': []},
             'uroe': ['uroed'],
             'uroem': {'uroemic': []},
             'uroepitheli': {'uroepithelial': []},
             'uroeu': {'uroeus': []},
             'uroferr': {'uroferric': []},
             'uroflometri': {'uroflometry': []},
             'uroflowmet': {'uroflowmeter': ['uroflowmeters']},
             'uroflowmeter': ['uroflowmeters'],
             'uroflowmetr': {'uroflowmetric': []},
             'uroflowmetri': {'uroflowmetry': []},
             'urofski': {'urofsky': []},
             'urofth': {'urofthe': []},
             'urofthechalde': {'urofthechaldees': []},
             'urog': {'urogs': []},
             'urogal': {'urogale': []},
             'urogalloid': {'urogalloides': []},
             'urogallu': {'urogallus': []},
             'urogastr': {'urogastric': []},
             'urogastron': {'urogastrone': []},
             'urogcnit': {'urogcnital': []},
             'urogen': {'urogenic': [], 'urogenous': []},
             'urogenit': {'urogenital': ['urogenitals']},
             'urogenital': {'urogenitale': ['urogenitales']},
             'urogenitalappar': {'urogenitalapparates': []},
             'urogenitale': ['urogenitales'],
             'urogenitali': {'urogenitalis': []},
             'urogenitalorgan': {'urogenitalorgane': []},
             'urogenitalsystem': {'urogenitalsystems': []},
             'urogenitari': {'urogenitary': []},
             'urogenti': {'urogential': []},
             'uroges': {'urogesic': []},
             'uroglenopsi': {'uroglenopsis': []},
             'urogn': {'urogne': []},
             'urogram': {'urograms': []},
             'urograph': {'urographic': ['urographically']},
             'urographi': {'urographie': ['urographies'], 'urography': []},
             'urographic': ['urographically'],
             'urographie': ['urographies'],
             'urogymnu': {'urogymnus': []},
             'urogynaecolog': {'urogynaecological': [], 'urogynaecology': []},
             'urogynecolog': {'urogynecologic': ['urogynecological'], 'urogynecology': []},
             'urogynecologic': ['urogynecological'],
             'urogynecologist': {'urogynecologists': []},
             'urohy': {'urohyal': []},
             'urohypophysi': {'urohypophysis': []},
             'urointestin': {'urointestinal': []},
             'urokinas': {'urokinase': []},
             'urokinasetyp': {'urokinasetype': []},
             'urolagn': {'urolagnic': []},
             'urolas': {'urolase': []},
             'urolen': {'urolene': []},
             'urolepi': {'urolepis': []},
             'uroleptu': {'uroleptus': []},
             'urolest': {'urolestes': []},
             'uroleuc': {'uroleucic': []},
             'uroleucin': {'uroleucinic': []},
             'urolig': {'urolige': []},
             'urolith': {'urolith': []},
             'urolithias': {'urolithiases': []},
             'urolithiasi': {'urolithiasis': []},
             'urolog': {'urologe': [],
                        'urologic': ['urological', 'urologicals', 'urologically'],
                        'urology': []},
             'urologi': {'urologie': []},
             'urologic': ['urological', 'urologicals', 'urologically'],
             'urologiqu': {'urologique': ['urologiques']},
             'urologique': ['urologiques'],
             'urologisch': {'urologische': ['urologischer']},
             'urologische': ['urologischer'],
             'urologist': {'urologist': []},
             'urolophida': {'urolophidae': []},
             'urolophu': {'urolophus': []},
             'urolum': {'urolume': []},
             'urom': {'uromancy': []},
             'uromac': {'uromacer': []},
             'uromer': {'uromeres': []},
             'uromet': {'urometer': ['urometers']},
             'urometer': ['urometers'],
             'urometr': {'urometrics': []},
             'uromi': {'uromys': []},
             'uromid': {'uromide': []},
             'uromvc': {'uromvces': []},
             'uromyc': {'uromyces': []},
             'uromycc': {'uromyccs': []},
             'uron': {'uronal': [],
                      'uronate': ['uronates'],
                      'urone': [],
                      'uronic': [],
                      'urons': []},
             'uronate': ['uronates'],
             'uronect': {'uronectes': []},
             'uronemu': {'uronemus': []},
             'uronephrosi': {'uronephrosis': []},
             'uroneur': {'uroneural': ['uroneurals']},
             'uroneural': ['uroneurals'],
             'uronid': {'uronide': ['uronides']},
             'uronidas': {'uronidase': []},
             'uronide': ['uronides'],
             'uronz': {'uronze': []},
             'uroo': {'uroos': []},
             'urook': {'urooks': []},
             'urop': {'urope': [], 'urops': []},
             'uropath': {'uropathic': []},
             'uropathi': {'uropathy': []},
             'uropathogen': {'uropathogenic': ['uropathogenicity'], 'uropathogens': []},
             'uropathogenic': ['uropathogenicity'],
             'uropatholog': {'uropathology': []},
             'uropean': {'uropeans': []},
             'uropelti': {'uropeltis': []},
             'uropeltid': {'uropeltids': []},
             'uropeltida': {'uropeltidae': []},
             'uropeltidc': {'uropeltidce': []},
             'uroperti': {'uroperty': []},
             'urophagu': {'urophagus': []},
             'uropharmacolog': {'uropharmacology': []},
             'urophasianu': {'urophasianus': []},
             'urophil': {'urophilic': []},
             'urophlycti': {'urophlyctis': []},
             'urophthalmu': {'urophthalmus': []},
             'urophyci': {'urophycis': []},
             'urophys': {'urophyseal': [], 'urophyses': []},
             'urophysectomi': {'urophysectomy': []},
             'urophysi': {'urophysial': [], 'urophysis': []},
             'urophysiolog': {'urophysiological': []},
             'uropl': {'uroplates': []},
             'uroplakin': {'uroplakins': []},
             'uroplasti': {'uroplasty': []},
             'uroplatida': {'uroplatidae': []},
             'uroplatu': {'uroplatus': []},
             'uroplect': {'uroplectes': []},
             'uroplu': {'uroplus': []},
             'uropod': {'uropodal': [], 'uropodes': [], 'uropods': []},
             'uropodida': {'uropodidae': []},
             'uropoet': {'uropoetic': []},
             'uropoiet': {'uropoietic': []},
             'uroporphyrin': {'uroporphyrins': []},
             'uroporphyrinogen': {'uroporphyrinogens': []},
             'uroprotect': {'uroprotectant': [], 'uroprotection': [], 'uroprotective': []},
             'uropsilina': {'uropsilinae': []},
             'uropsilu': {'uropsilus': []},
             'uropterygiu': {'uropterygius': []},
             'uroptychu': {'uroptychus': []},
             'uropyg': {'uropygal': [], 'uropygeal': []},
             'uropygi': {'uropygial': []},
             'uropygiali': {'uropygialis': []},
             'uropygid': {'uropygids': []},
             'uror': {'urore': [], 'urors': []},
             'uroradiograph': {'uroradiographic': []},
             'uroradiolog': {'uroradiologic': ['uroradiological'], 'uroradiology': []},
             'uroradiologic': ['uroradiological'],
             'uroradiologist': {'uroradiologists': []},
             'urorect': {'urorectal': []},
             'uros': {'urose': []},
             'urosa': {'urosas': []},
             'urosauru': {'urosaurus': []},
             'urosci': {'uroscience': []},
             'uroscop': {'uroscopic': []},
             'uroscopi': {'uroscopy': []},
             'uroscopist': {'uroscopists': []},
             'uroselect': {'uroselective': [], 'uroselectivity': []},
             'uroselectan': {'uroselectans': []},
             'urosemid': {'urosemide': []},
             'urosepsi': {'urosepsis': []},
             'urosept': {'uroseptic': []},
             'urosev': {'urosevic': []},
             'urosiu': {'urosius': []},
             'urosom': {'urosomal': [], 'urosome': []},
             'urosomit': {'urosomite': ['urosomites']},
             'urosomite': ['urosomites'],
             'urostasi': {'urostasis': []},
             'urostealith': {'urostealiths': []},
             'urosteg': {'urosteges': []},
             'urostict': {'urosticte': []},
             'urostomi': {'urostomies': [], 'urostomy': []},
             'urostrophu': {'urostrophus': []},
             'urostyl': {'urostyle': []},
             'urostylida': {'urostylidae': []},
             'urosubulatu': {'urosubulatus': []},
             'urosurg': {'urosurgical': []},
             'urosurgeri': {'urosurgery': []},
             'urot': {'urotal': [], 'urote': [], 'urotic': []},
             'urotensin': {'urotensins': []},
             'uroth': {'urother': ['urothers']},
             'urotheli': {'urothelial': []},
             'urothemi': {'urothemis': []},
             'urother': ['urothers'],
             'urotho': {'urothoe': []},
             'urotiu': {'urotius': []},
             'urotrichu': {'urotrichus': []},
             'urotriorchi': {'urotriorchis': []},
             'urotropin': {'urotropine': []},
             'urou': {'urous': []},
             'uroulett': {'uroulette': []},
             'uroup': {'uroups': []},
             'urov': {'urove': []},
             'urovagin': {'urovaginal': []},
             'urovid': {'urovide': ['urovided']},
             'urovide': ['urovided'],
             'urovn': {'urovne': []},
             'urown': {'urowne': []},
             'urowski': {'urowsky': []},
             'urozid': {'urozide': []},
             'urozonu': {'urozonus': []},
             'urp': {'urpe': ['urped'], 'urping': [], 'urps': []},
             'urpass': {'urpassed': [], 'urpassing': []},
             'urpe': ['urped'],
             'urpflanz': {'urpflanze': []},
             'urph': {'urphe': []},
             'urphanomen': {'urphanomene': []},
             'urphantasi': {'urphantasie': []},
             'urphdnomen': {'urphdnomene': []},
             'urphi': {'urphy': []},
             'urphilosophi': {'urphilosophie': []},
             'urpjlanz': {'urpjlanze': []},
             'urpl': {'urple': []},
             'urplu': {'urplus': []},
             'urplus': {'urpluses': []},
             'urpo': {'urpos': []},
             'urpoesi': {'urpoesie': []},
             'urpos': {'urpose': ['urposes', 'urposely', 'urposeful']},
             'urpose': ['urposes', 'urposely', 'urposeful'],
             'urpris': {'urprise': ['urprised', 'urprises'], 'urprising': []},
             'urprise': ['urprised', 'urprises'],
             'urprisingli': {'urprisingly': []},
             'urprodukt': {'urproduktion': []},
             'urqu': {'urque': []},
             'urquel': {'urquell': ['urquelle']},
             'urquell': ['urquelle'],
             'urquhart': {'urquhartism': [], 'urquharts': []},
             'urquhartit': {'urquhartite': ['urquhartites']},
             'urquhartite': ['urquhartites'],
             'urquid': {'urquides': []},
             'urquillo': {'urquillos': []},
             'urr': {'urre': ['urres'], 'urrs': []},
             'urra': {'urras': []},
             'urraca': {'urracas': []},
             'urrachre': {'urrachree': []},
             'urragh': {'urraghs': []},
             'urraght': {'urraghts': []},
             'urrang': {'urranged': [], 'urrangement': []},
             'urrant': {'urrants': []},
             'urraqu': {'urraque': []},
             'urrari': {'urrary': []},
             'urrass': {'urrasse': []},
             'urrbra': {'urrbrae': []},
             'urre': ['urres'],
             'urrea': {'urreas': []},
             'urrecht': {'urrechte': []},
             'urrect': {'urrected': [], 'urrecting': [], 'urrection': []},
             'urred': {'urrede': []},
             'urrem': {'urremic': []},
             'urrenc': {'urrence': ['urrences'], 'urrencies': [], 'urrency': []},
             'urrence': ['urrences'],
             'urrend': {'urrender': ['urrendered', 'urrendering']},
             'urrender': ['urrendered', 'urrendering'],
             'urrent': {'urrently': [], 'urrents': []},
             'urrer': {'urrere': []},
             'urrest': {'urrested': []},
             'urret': {'urrets': []},
             'urrhu': {'urrhus': []},
             'urri': {'urrie': ['urries', 'urried'],
                      'urris': [],
                      'urry': ['urrys', 'urrying']},
             'urrican': {'urricane': ['urricanes']},
             'urricane': ['urricanes'],
             'urrie': ['urries', 'urried'],
             'urriedli': {'urriedly': []},
             'urrin': {'urriners': []},
             'urrit': {'urritation': [], 'urriting': ['urritings']},
             'urriting': ['urritings'],
             'urriv': {'urrival': [], 'urrived': []},
             'urrn': {'urrns': []},
             'urro': {'urros': []},
             'urrog': {'urrogate': []},
             'urrol': {'urrolle': []},
             'urrot': {'urrote': []},
             'urrough': {'urroughs': []},
             'urround': {'urrounded': [], 'urrounding': ['urroundings']},
             'urrounding': ['urroundings'],
             'urrow': {'urrowed': [], 'urrows': []},
             'urrugn': {'urrugne': []},
             'urruti': {'urruty': []},
             'urrutia': {'urrutias': []},
             'urry': ['urrys', 'urrying'],
             'urs': {'ur': ['urse', 'ursed', 'ursing', 'ursely']},
             'ursa': {'ursae': [], 'ursas': []},
             'ursac': {'ursace': ['ursaces']},
             'ursace': ['ursaces'],
             'ursach': {'ursache': []},
             'ursachenanalys': {'ursachenanalyse': []},
             'ursachlich': {'ursachliche': ['ursachlicher']},
             'ursachliche': ['ursachlicher'],
             'ursaciu': {'ursacius': []},
             'ursakra': {'ursakrament': []},
             'ursalin': {'ursaline': ['ursalines']},
             'ursaline': ['ursalines'],
             'ursan': {'ursane': []},
             'ursann': {'ursanne': []},
             'ursatiu': {'ursatius': []},
             'ursatu': {'ursatus': []},
             'ursatz': {'ursatze': []},
             'ursavu': {'ursavus': []},
             'ursbi': {'ursby': []},
             'ursc': {'ursce': []},
             'urschel': {'urscheler': [], 'urschell': [], 'urschels': []},
             'urse': {'ursee': []},
             'ursegment': {'ursegmente': []},
             'urseiu': {'urseius': []},
             'ursel': {'ursell': [], 'ursels': []},
             "ursel'": {"ursel's": []},
             'urselblandin': {'urselblandine': []},
             'urselin': {'urseline': ['urselines']},
             'urseline': ['urselines'],
             'urseliu': {'urselius': []},
             'urselli': {'ursellis': []},
             'ursellu': {'ursellus': []},
             'urselv': {'urselves': []},
             'ursem': {'ursemic': []},
             'ursemitisch': {'ursemitische': []},
             'urseolu': {'urseolus': []},
             'urserent': {'urserental': []},
             'urserenth': {'urserenthal': []},
             'urseri': {'urseries': [], 'ursery': []},
             'urseu': {'urseus': []},
             'ursi': {'ursie': [], 'ursis': [], 'ursy': []},
             'ursicinu': {'ursicinus': []},
             'ursid': {'ursids': []},
             'ursida': {'ursidae': [], 'ursidas': []},
             'ursidc': {'ursidce': []},
             'ursidiu': {'ursidius': []},
             'ursids': {'ursidse': []},
             'ursigram': {'ursigrams': []},
             'ursilin': {'ursiline': []},
             'ursin': {'ursine': ['ursines'], 'ursins': []},
             'ursina': {'ursinae': [], 'ursinas': []},
             'ursine': ['ursines'],
             'ursini': {'ursinis': [], 'ursiny': []},
             'ursinia': {'ursinia': []},
             'ursinian': {'ursinians': []},
             'ursinianu': {'ursinianus': []},
             'ursiniu': {'ursinius': []},
             'ursinn': {'ursinns': []},
             'ursino': {'ursinos': []},
             'ursinu': {'ursinus': []},
             'ursion': {'ursions': []},
             'ursit': {'ursits': []},
             'ursitz': {'ursitze': []},
             'ursiu': {'ursius': []},
             'ursiv': {'ursive': []},
             'urskilja': {'urskiljas': []},
             'urslavisch': {'urslavische': []},
             'ursn': {'ursns': []},
             'ursnlin': {'ursnline': ['ursnlines']},
             'ursnline': ['ursnlines'],
             'urso': {'ursoe': [], 'ursos': []},
             "urso'": {"urso's": []},
             'ursochol': {'ursocholic': []},
             'ursol': {'ursolic': []},
             'urson': {'ursonate': [], 'ursone': []},
             'ursonensi': {'ursonensis': []},
             'ursoni': {'ursonis': []},
             'ursor': {'ursors': []},
             'ursori': {'ursory': []},
             'urspergen': {'urspergens': []},
             'urspergens': {'urspergense': []},
             'urspergensi': {'urspergensis': []},
             'urspn': {'urspning': []},
             'urspr': {'urspring': []},
             'ursprach': {'ursprache': []},
             'urspriing': {'urspriinge': []},
             'urspriinglich': {'urspriingliche': ['urspriingliches', 'urspriinglicher']},
             'urspriingliche': ['urspriingliches', 'urspriinglicher'],
             'urspriinglicher': {'urspriinglichere': []},
             'urspriinglichst': {'urspriinglichste': []},
             'ursprilnglich': {'ursprilngliche': []},
             'ursprting': {'ursprtinge': []},
             'ursprtinglich': {'ursprtingliche': []},
             'ursprueng': {'urspruenge': []},
             'urspruenglich': {'urspruengliche': []},
             'ursprung': {'ursprunge': ['ursprunges'], 'ursprungs': []},
             'ursprungd': {'ursprungder': [], 'ursprungdes': []},
             'ursprunge': ['ursprunges'],
             'ursprunglich': {'ursprungliche': ['ursprunglicher', 'ursprungliches']},
             'ursprungliche': ['ursprunglicher', 'ursprungliches'],
             'ursprunglicher': {'ursprunglichere': []},
             'ursprunglichst': {'ursprunglichste': []},
             'ursprungsfrag': {'ursprungsfrage': []},
             'ursprungsgeschicht': {'ursprungsgeschichte': []},
             'ursprungsland': {'ursprungslande': ['ursprungslandes']},
             'ursprungslande': ['ursprungslandes'],
             'ursprungsphilosophi': {'ursprungsphilosophie': []},
             'ursprungssprach': {'ursprungssprache': []},
             'ursprungsstel': {'ursprungsstelle': []},
             'ursr': {'ursre': ['ursred']},
             'ursre': ['ursred'],
             'urss': {'ursse': []},
             'urst': {'urste': [], 'ursting': [], 'ursts': []},
             'urstaat': {'urstaates': []},
             'ursti': {'urstis': []},
             'ursticiu': {'ursticius': []},
             'urstisiu': {'urstisius': []},
             'urstitiu': {'urstitius': []},
             'urstromt': {'urstromtal': []},
             'urstromtal': {'urstromtaler': []},
             'urstromtdl': {'urstromtdler': []},
             'urstt': {'urstts': []},
             'ursu': {'ursue': ['ursued'], 'ursuing': [], 'ursus': []},
             'ursua': {'ursuas': []},
             'ursuanc': {'ursuance': []},
             'ursue': ['ursued'],
             'ursuit': {'ursuits': []},
             'ursul': {'ursule': ['ursules'], 'ursulle': []},
             'ursula': {'ursulae': [], 'ursulas': []},
             'ursule': ['ursules'],
             'ursulin': {'ursuline': ['ursulines'], 'ursulins': []},
             'ursulina': {'ursulinas': []},
             'ursulinc': {'ursulincs': []},
             'ursuline': ['ursulines'],
             'ursulinenkirch': {'ursulinenkirche': []},
             'ursuliu': {'ursuliues': []},
             'ursulln': {'ursullne': ['ursullnes']},
             'ursullne': ['ursullnes'],
             'ursulu': {'ursulus': []},
             'ursup': {'ursupation': []},
             'ursurp': {'ursurpation': ['ursurpations'],
                        'ursurped': [],
                        'ursurper': ['ursurpers'],
                        'ursurping': []},
             'ursurpation': ['ursurpations'],
             'ursurper': ['ursurpers'],
             'ursusarcto': {'ursusarctos': []},
             'urswick': {'urswicke': []},
             'urswyk': {'urswyke': []},
             'ursymbol': {'ursymbole': []},
             'ursyn': {'ursyne': []},
             'urszen': {'urszene': []},
             'urt': {'urte': ['urtes', 'urted'], 'urtful': [], 'urting': [], 'urts': []},
             'urta': {'urtas': []},
             'urtabl': {'urtable': []},
             'urtain': {'urtains': []},
             'urtan': {'urtans': []},
             'urtar': {'urtare': []},
             'urtatsach': {'urtatsache': []},
             'urte': ['urtes', 'urted'],
             "urte'": {"urte's": []},
             'urteil': {'urteile': [], 'urteils': []},
             'urteilen': {'urteilens': []},
             'urteilend': {'urteilende': []},
             'urteilsfunkt': {'urteilsfunktion': []},
             'urteilslehr': {'urteilslehre': []},
             'urteilstheori': {'urteilstheorie': []},
             'urteilt': {'urteilte': []},
             'urtem': {'urtemic': []},
             'urter': {'urterance': ['urterances'], 'urtered': []},
             'urterance': ['urterances'],
             'urteri': {'urtery': []},
             'urterli': {'urterly': []},
             'urtesi': {'urtesy': []},
             'urth': ['urthe'],
             'urtha': {'urthas': []},
             'urthal': {'urthaler': []},
             'urtheil': {'urtheile': ['urtheiler'], 'urtheils': []},
             'urtheile': ['urtheiler'],
             'urthennor': {'urthennore': []},
             'urther': {'urtherance': [], 'urthered': [], 'urtherer': [], 'urthering': []},
             'urthermor': {'urthermore': []},
             'urthona': {'urthonas': []},
             'urthr': {'urthred': []},
             'urti': {'urtis': [], 'urty': []},
             'urtic': {'urtical': [],
                       'urticant': ['urticants'],
                       'urticate': ['urticates', 'urticated'],
                       'urticating': [],
                       'urtication': []},
             'urtica': ['urticae'],
             'urticac': {'urticace': ['urticaceous']},
             'urticaca': {'urticacae': []},
             'urticacca': {'urticaccae': []},
             'urticace': ['urticaceous'],
             'urticacea': {'urticaceae': [], 'urticaceas': []},
             'urticacec': {'urticacece': []},
             'urticaces': {'urticacese': []},
             'urticacet': {'urticacete': []},
             'urticair': {'urticaire': []},
             'urtical': {'urticales': []},
             'urtican': {'urticans': []},
             'urticant': {'urticantes': []},
             'urticari': {'urticarial': [], 'urticarious': []},
             'urticaria': {'urticaria': []},
             'urticarialik': {'urticarialike': []},
             'urticariogen': {'urticariogenic': []},
             'urticarioid': {'urticarioides': []},
             'urticate': ['urticates', 'urticated'],
             'urticatu': {'urticatus': []},
             'urticauren': {'urticaurens': []},
             'urticc': {'urticce': []},
             'urticea': {'urticeae': []},
             'urticec': {'urticece': []},
             'urtici': {'urticis': []},
             'urticl': {'urticle': ['urticles']},
             'urticle': ['urticles'],
             'urtics': {'urticse': []},
             'urtier': {'urtiere': [], 'urtiers': []},
             'urtiimlich': {'urtiimliche': []},
             'urtilleri': {'urtillery': []},
             'urtist': {'urtists': []},
             'urtit': {'urtite': ['urtites', 'urtited'], 'urtits': []},
             'urtite': ['urtites', 'urtited'],
             'urtiv': {'urtive': ['urtiveness']},
             'urtive': ['urtiveness'],
             'urtivers': {'urtiversity': []},
             'urtl': {'urtle': ['urtles']},
             'urtle': ['urtles'],
             'urtli': {'urtly': []},
             'urtn': {'urtne': []},
             'urtreg': {'urtreger': []},
             'urtu': {'urtus': []},
             'urtubi': {'urtubie': []},
             'urtumlich': {'urtumliche': []},
             'urtuqid': {'urtuqids': []},
             'urtur': {'urture': ['urtured'], 'urturing': []},
             'urture': ['urtured'],
             'urtypu': {'urtypus': []},
             'uru': {'urue': [], 'urus': []},
             'uruach': {'uruachic': []},
             'urual': {'urually': []},
             'urubu': {'urubus': []},
             'uruc': {'uruce': []},
             'urucuri': {'urucury': []},
             'urug': {'urugal': [], 'urugs': []},
             'urugn': {'urugne': []},
             'uruguari': {'uruguary': []},
             'uruguay': {'uruguay': []},
             'uruguaya': {'uruguayas': []},
             'uruguayan': {'uruguayan': []},
             'uruguayensi': {'uruguayensis': []},
             'uruguayo': {'uruguayos': []},
             'uruk': {'uruks': []},
             'urukagina': {'urukaginas': []},
             'urul': {'urulent': [], 'uruler': []},
             'urum': {'urume': []},
             'urumiensi': {'urumiensis': []},
             'urunculosi': {'urunculosis': []},
             'urungw': {'urungwe': []},
             'urup': {'urupes': []},
             'urupar': {'urupare': []},
             'urura': {'ururas': []},
             'ururi': {'urury': []},
             'urus': {'urus': []},
             'urusevski': {'urusevsky': []},
             'urush': {'urushic': []},
             'urushadz': {'urushadze': []},
             'urushiol': {'urushiols': []},
             'urusov': {'urusovs': []},
             'urusringa': {'urusringas': []},
             'urusu': {'urusus': []},
             'urut': {'uruted': [], 'uruts': []},
             'urutu': {'urutus': []},
             'uruvap': {'uruvapalli': []},
             'uruvers': {'uruversity': []},
             'uruvup': {'uruvupalli': []},
             'urv': {'urve': ['urved', 'urves'], 'urving': [], 'urvs': []},
             'urva': {'urvas': []},
             'urvasi': {'urvasie': []},
             'urvast': {'urvaste': [], 'urvasts': []},
             'urvat': {'urvater': ['urvaters']},
             'urvater': ['urvaters'],
             'urvatur': {'urvature': []},
             'urve': ['urved', 'urves'],
             'urved': {'urvedic': []},
             'urveil': {'urveillance': []},
             'urvey': {'urveyed': [], 'urveying': [], 'urveys': []},
             'urveyor': {'urveyors': []},
             'urvi': {'urvis': []},
             'urvil': {'urville': ['urvilles', 'urvillers']},
             'urville': ['urvilles', 'urvillers'],
             "urville'": {"urville's": []},
             'urvin': {'urvine': []},
             'urviu': {'urviue': []},
             'urviv': {'urvival': [], 'urvive': ['urvived', 'urvives'], 'urviving': []},
             'urvive': ['urvived', 'urvives'],
             'urvivor': {'urvivors': []},
             'urvlll': {'urvllle': []},
             'urvoa': {'urvoas': []},
             'urvolk': {'urvolker': []},
             'urvu': {'urvus': []},
             'urwahl': {'urwahler': []},
             'urwahlbezirk': {'urwahlbezirke': []},
             'urwald': {'urwalde': ['urwalder', 'urwaldes'], 'urwalds': []},
             'urwalde': ['urwalder', 'urwaldes'],
             'urwaldstamm': {'urwaldstamme': []},
             'urweid': {'urweider': []},
             'urwel': {'urwell': []},
             'urwers': {'urwersity': []},
             'urwil': {'urwiler': [], 'urwille': ['urwiller']},
             'urwille': ['urwiller'],
             'urwort': {'urworte': []},
             'urwyl': {'urwyler': []},
             'ury': ['urys', 'uryed', 'urying'],
             'urya': {'uryas': []},
             'uryc': {'uryce': []},
             'uryen': {'uryens': []},
             'uryle': {'urylee': []},
             'uryn': {'urynals': [], 'uryne': []},
             'urz': {'urze': []},
             'urze': {'urzee': ['urzees']},
             'urzedi': {'urzedy': []},
             'urzedowi': {'urzedowy': []},
             'urzee': ['urzees'],
             'urzeitlich': {'urzeitliche': []},
             'urzel': {'urzelle': []},
             'urzi': {'urzy': []},
             'urzig': {'urziger': []},
             'urzon': {'urzone': []}}
