#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_us = {"us'": {"us'e": ["us'ed", "us'es"]},
             "us'd": {"us'de": []},
             "us'e": ["us'ed", "us'es"],
             "us'n": {"us'ns": []},
             "us'r": {"us're": []},
             "us'v": {"us've": []},
             'usa': ['usae', 'usaed', 'usaes', 'usaful'],
             'usa-trad': {'usa-trade': []},
             'usaa': {'usaae': [], 'usaas': []},
             'usaal': {'usaally': []},
             'usaavlab': {'usaavlabs': []},
             'usaavn': {'usaavns': []},
             'usabas': {'usabased': []},
             'usabha': {'usabhas': []},
             'usabl': {'usability': [], 'usable': ['usables', 'usableness'], 'usably': []},
             'usable': ['usables', 'usableness'],
             'usac': {'usace': []},
             'usacaf': {'usacafes': []},
             'usacka': {'usackas': []},
             'usaco': {'usacoe': []},
             'usad': {'usades': []},
             "usad'bi": {"usad'by": []},
             'usada': {'usadas': []},
             'usadg': {'usadge': []},
             'usado': {'usados': []},
             'usae': {'usaee': []},
             'usaew': {'usaewes': []},
             'usaf': ['usafe'],
             'usaff': {'usaffe': []},
             'usafim': {'usafime': []},
             'usag': {'usage': ['usager', 'usagers'], 'usags': []},
             'usage': {'usagees': []},
             'usagebas': {'usagebased': []},
             'usagesensit': {'usagesensitive': []},
             'usagr': {'usagre': []},
             'usah': {'usaher': [], 'usahs': []},
             'usaha': {'usahas': []},
             'usahil': {'usahility': []},
             'usahl': {'usahle': []},
             'usai': {'usais': []},
             'usaid': {'usaids': []},
             'usaidfund': {'usaidfunded': []},
             'usaidsponsor': {'usaidsponsored': []},
             'usaig': {'usaige': ['usaiges']},
             'usaige': ['usaiges'],
             'usairway': {'usairways': []},
             'usaj': {'usaje': []},
             'usajob': {'usajobs': []},
             'usak': {'usake': []},
             'usako': {'usakos': []},
             'usal': {'usall': ['usally', 'usalle'], 'usals': []},
             'usali': {'usalis': [], 'usaly': []},
             'usalit': {'usalite': []},
             'usall': ['usally', 'usalle'],
             'usalman': {'usalmans': []},
             'usalon': {'usalone': []},
             'usambara': {'usambaras': []},
             'usambarens': {'usambarense': []},
             'usambarensi': {'usambarensis': []},
             'usamerican': {'usamericans': []},
             'usammenhang': {'usammenhange': []},
             'usammenhengend': {'usammenhengende': []},
             'usamo': {'usamos': []},
             'usan': {'usans': []},
             'usana': {'usanas': []},
             'usanc': {'usance': []},
             'usand': {'usands': []},
             'usandaw': {'usandawe': []},
             'usandivara': {'usandivaras': []},
             'usandos': {'usandose': []},
             'usane': {'usanee': []},
             'usani': {'usanis': []},
             'usanla': {'usanlas': []},
             'usann': {'usanne': []},
             'usano': {'usanos': []},
             'usanz': {'usanze': []},
             'usao': {'usaoe': []},
             'usap': {'usape': [], 'usaping': []},
             'usaphai': {'usaphais': []},
             'usaphaido': {'usaphaidos': []},
             'usaq': {'usaqe': []},
             'usar': {'usaral': [], 'usare': [], 'usars': []},
             'usaramoensi': {'usaramoensis': []},
             'usarc': {'usarcent': []},
             'usard': {'usards': []},
             'usaremo': {'usaremos': []},
             'usari': {'usary': []},
             'usario': {'usarios': []},
             'usarl': {'usarle': []},
             'usarla': {'usarlas': []},
             'usarlo': {'usarlos': []},
             'usarmi': {'usarmy': []},
             'usarn': {'usarne': []},
             'usars': {'usarse': []},
             'usart': {'usarts': []},
             'usarufa': {'usarufas': []},
             'usaryi': {'usaryis': []},
             'usas': {'usase': []},
             'usasb': {'usasbe': []},
             'usasc': {'usascs': []},
             'usaso': {'usasos': []},
             'usass': {'usasse': []},
             'usast': {'usaste': []},
             'usat': {'usate': [], 'usation': ['usations'], 'usats': []},
             'usatg': {'usatges': []},
             'usatin': {'usatine': []},
             'usation': ['usations'],
             'usatisfactori': {'usatisfactory': []},
             'usatorr': {'usatorre': []},
             'usaual': {'usaually': []},
             'usaulli': {'usaully': []},
             'usaunc': {'usaunce': []},
             'usay': {'usaye': [], 'usays': []},
             'usayg': {'usayges': []},
             'usb': {'usbe': [], 'usbs': []},
             'usback': {'usbacked': []},
             'usband': {'usbande': [], 'usbands': []},
             'usbandri': {'usbandry': []},
             'usbas': {'usbased': []},
             'usbbi': {'usbby': []},
             'usbdevf': {'usbdevfs': []},
             'usbec': {'usbecs': []},
             'usbeck': {'usbecks': []},
             'usbeg': {'usbeg': []},
             'usbek': {'usbek': []},
             'usbi': {'usby': []},
             'usbl': {'usbls': []},
             'usbom': {'usbome': []},
             'usborn': {'usborne': []},
             'usbourn': {'usbourne': []},
             'usbrok': {'usbrokered': []},
             'usburn': {'usburne': []},
             'usc': {'usce': [], 'uscful': [], 'uscs': []},
             'uscabl': {'uscable': []},
             'uscani': {'uscany': []},
             'uscat': {'uscated': [], 'uscation': ['uscations']},
             'uscation': ['uscations'],
             'usce': {'uscee': []},
             'uscent': {'uscente': [], 'uscents': []},
             'uscentr': {'uscentric': []},
             'uscept': {'usceptibility': [], 'usceptible': []},
             'uscescen': {'uscescens': []},
             'uscful': {'uscfull': []},
             'uscg': {'uscgs': []},
             'uschines': {'uschinese': []},
             'uschinski': {'uschinsky': []},
             'usci': {'uscie': [], 'uscis': []},
             'uscier': {'usciere': []},
             'uscinc': {'uscincent': []},
             'uscincc': {'uscinccent': []},
             'uscincl': {'uscinclant': []},
             'uscincspac': {'uscincspace': []},
             'usciou': {'uscious': []},
             'uscir': {'uscire': []},
             'uscirebb': {'uscirebbe': []},
             'uscirn': {'uscirne': []},
             'usciss': {'uscisse': []},
             'uscit': {'uscite': []},
             'uscl': {'uscle': ['uscles']},
             'usclcss': {'usclcssness': []},
             'uscle': ['uscles'],
             'uscless': {'usclessness': []},
             'usco': {'uscoe': []},
             'uscoc': {'uscocs': []},
             'uscock': {'uscocks': []},
             'uscod': {'uscode': []},
             'uscolit': {'uscolite': []},
             'uscomb': {'uscombe': []},
             'usconsid': {'usconsider': []},
             'uscontrol': {'uscontrolled': []},
             'uscoqu': {'uscoque': ['uscoques']},
             'uscoque': ['uscoques'],
             'uscourt': {'uscourts': []},
             'uscovit': {'uscovite': []},
             'uscr': {'uscrs': []},
             'uscript': {'uscripts': []},
             'usct': {'uscts': []},
             'uscu': {'uscus': []},
             'usculoskelet': {'usculoskeletal': []},
             'uscult': {'uscultation': []},
             'usd': {'usde': [], 'usds': []},
             'usda': {'usda': []},
             'usdaagricultur': {'usdaagricultural': []},
             'usdaaphi': {'usdaaphis': []},
             'usdaapprov': {'usdaapproved': []},
             'usdaar': {'usdaars': []},
             'usdaer': {'usdaers': []},
             'usdaf': {'usdafs': []},
             'usdan': {'usdane': []},
             'usdanrc': {'usdanrcs': []},
             'usdanski': {'usdansky': []},
             'usdasc': {'usdascs': []},
             'usden': {'usdens': []},
             'usdepart': {'usdepartment': []},
             'usdesign': {'usdesigned': []},
             'usdh': {'usdhs': []},
             'usdhh': {'usdhhs': []},
             'usdo': {'usdoe': [], 'usdos': []},
             'usdollar': {'usdollars': []},
             'usdomin': {'usdominated': []},
             'usdr': {'usdre': []},
             'usdrila': {'usdrilas': []},
             'usdw': {'usdws': []},
             'use': {'us': ['usee',
                            'used',
                            'usely',
                            'useed',
                            'using',
                            'usees',
                            'useli',
                            'useds',
                            'useing',
                            'useful',
                            'uselis',
                            'usefuls',
                            'useness',
                            'usefully',
                            'usefulness']},
             'usea': {'useas': []},
             'useabl': {'useability': [],
                        'useable': ['useables', 'useableness'],
                        'useably': []},
             'useable': ['useables', 'useableness'],
             'useac': {'useacs': []},
             'useag': {'useage': ['useages']},
             'useage': ['useages'],
             'useal': {'useall': ['useally']},
             'useall': ['useally'],
             'useantialia': {'useantialias': []},
             'usebas': {'usebased': []},
             'usebi': {'useby': []},
             'usebiu': {'usebius': []},
             'usec': {'usecs': []},
             'usecach': {'usecaches': []},
             'usecanonicalnam': {'usecanonicalname': []},
             'usecaptur': {'usecapture': []},
             'usecas': {'usecase': ['usecases']},
             'usecase': ['usecases'],
             'usech': {'useche': []},
             'usecond': {'useconds': []},
             'usecooki': {'usecookies': []},
             'usect': {'usection': []},
             'used': {'usede': ['useder'], 'usedness': []},
             "used'a": {"used'as": []},
             "used'bi": {"used'by": []},
             'useda': {'usedas': []},
             'usedar': {'usedare': []},
             'usedbi': {'usedby': []},
             'usedbyth': {'usedbythe': []},
             'usedcloth': {'usedclothing': []},
             'useddur': {'usedduring': []},
             'usede': ['useder'],
             'usedefaultcredenti': {'usedefaultcredentials': []},
             'usedepend': {'usedependence': [], 'usedependent': []},
             'usedequip': {'usedequipment': []},
             'usedeviceprofil': {'usedeviceprofile': []},
             'usedforth': {'usedforthe': []},
             'usedfurnitur': {'usedfurniture': []},
             'usedher': {'usedhere': []},
             'usedi': {'usedis': [], 'usedy': []},
             'usedilut': {'usedilution': []},
             'usedinth': {'usedinthe': []},
             'usedinthi': {'usedinthis': []},
             'usedli': {'usedly': []},
             'usedom': {'usedoms': []},
             'usedonli': {'usedonly': []},
             'usedrang': {'usedrange': []},
             'usedth': {'usedthe': []},
             'usedthi': {'usedthis': []},
             'usedtob': {'usedtobe': []},
             'useduc': {'useducated': []},
             'usedusedusedusedus': {'usedusedusedusedused': []},
             'useeffect': {'useeffectiveness': []},
             'useeffici': {'useefficiency': []},
             'useem': {'useems': []},
             'usef': {'usefal': [], 'usefs': []},
             'usefi': {'usefial': []},
             'usefid': {'usefidness': []},
             'usefiil': {'usefiilness': []},
             'usefil': {'usefill': []},
             'useflet': {'useflete': []},
             'usefu': {'usefuness': []},
             'usefui': {'usefuiness': []},
             'useful': {'usefule': ['usefuler', 'usefuleness'],
                        'usefull': ['usefulle', 'usefuller', 'usefullness']},
             'usefule': ['usefuler', 'usefuleness'],
             'usefuli': {'usefuly': []},
             'usefulinform': {'usefulinformation': []},
             'usefull': ['usefulle', 'usefuller', 'usefullness'],
             'usefulln': {'usefullnes': []},
             'usefullness': {'usefullnesse': []},
             'usefullook': {'usefullooking': []},
             'usefuln': {'usefulne': ['usefulnes']},
             'usefulne': {'usefulnees': []},
             'usefulness': {'usefulnesse': []},
             'useg': {'usege': []},
             'usegroup': {'usegroups': []},
             'usehi': {'usehis': []},
             'usehold': {'useholds': []},
             'usei': {'useis': []},
             'useiess': {'useiessness': []},
             'useign': {'useigne': []},
             'useinam': {'useiname': []},
             'useing': {'useinge': []},
             'useinherit': {'useinheritance': []},
             'useiul': {'useiulness': []},
             'usekh': {'usekhe': []},
             'usel': {'usele': ['useles'],
                      'uselful': ['uselfulness'],
                      'useling': [],
                      'uselives': [],
                      'usell': []},
             'uselag': {'uselage': []},
             'uselcss': {'uselcssness': []},
             'useld': {'uselding': []},
             'uselding': {'useldinger': []},
             'usele': {'uselees': []},
             'uselea': {'useleas': []},
             'uselef': {'uselefs': []},
             'uselel': {'uselels': []},
             'useles': {'uselese': [], 'uselesness': []},
             'uselesa': {'uselesaness': []},
             'uselesli': {'uselesly': []},
             'useless': {'uselesse': [], 'uselessness': []},
             'uselessli': {'uselessly': []},
             'uselesslook': {'uselesslooking': []},
             'uselessn': {'uselessnes': []},
             'uselessnea': {'uselessneas': []},
             'uselful': ['uselfulness'],
             'uselif': {'uselife': []},
             'uselli': {'usellis': []},
             'uselul': {'uselulness': []},
             'uselv': {'uselves': []},
             'usemajest': {'usemajeste': []},
             'usemam': {'usemame': ['usemames']},
             'usemame': ['usemames'],
             'usembassi': {'usembassy': []},
             'usement': {'usemention': [], 'usements': []},
             'usemnemon': {'usemnemonic': []},
             'usemo': {'usemos': []},
             'usen': {'usened': [], 'usener': ['useners'], 'usens': []},
             'usenam': {'usename': []},
             'usener': ['useners'],
             'usenet': {'usenets': []},
             'useng': {'usenge': []},
             'useniu': {'usenius': []},
             'useobject': {'useobjects': []},
             'useofth': {'useofthe': []},
             'useonli': {'useonly': []},
             'useori': {'useoriented': []},
             'usepackag': {'usepackage': []},
             'usepattern': {'usepatterns': []},
             'usephai': {'usephais': []},
             'usepp': {'useppe': []},
             'user': ['usere', 'useres', 'userer', 'userful', 'userers', 'userent'],
             "user'": {"user's": []},
             'useraccept': {'useracceptance': []},
             'useraccess': {'useraccessible': []},
             'useraccount': {'useraccounts': []},
             'useract': {'useraction': []},
             'useradapt': {'useradapted': [], 'useradaptive': []},
             'useradjust': {'useradjustable': []},
             'userag': {'useragent': []},
             'userai': {'useraient': []},
             'userassign': {'userassigned': []},
             'userauthent': {'userauthentication': []},
             'userbas': {'userbase': ['userbased']},
             'userbase': ['userbased'],
             'userbi': {'userby': []},
             'usercent': {'usercentered': []},
             'usercentr': {'usercentred': [], 'usercentric': []},
             'usercertif': {'usercertificate': []},
             'usercharg': {'usercharge': ['usercharges']},
             'usercharge': ['usercharges'],
             'usercher': {'usercheres': []},
             'usercod': {'usercode': []},
             'usercommun': {'usercommunity': []},
             'usercomput': {'usercomputer': []},
             'userconfigur': {'userconfigurable': [], 'userconfigured': []},
             'userconnect': {'userconnection': []},
             'usercontribut': {'usercontributed': []},
             'usercontrol': {'usercontroll': ['usercontrolled', 'usercontrollable'],
                             'usercontrols': []},
             'usercontroll': ['usercontrolled', 'usercontrollable'],
             'usercr': {'usercreated': []},
             'usercustomiz': {'usercustomizable': []},
             'userdefin': {'userdefinable': [], 'userdefined': []},
             'userdefinedfunct': {'userdefinedfunctions': []},
             'userdepend': {'userdependent': []},
             'userdesign': {'userdesignated': [], 'userdesigned': []},
             'userdetail': {'userdetails': []},
             'userdetermin': {'userdetermined': []},
             'userdevelop': {'userdeveloped': []},
             'userdirect': {'userdirected': []},
             'userdocu': {'userdocument': ['userdocuments']},
             'userdocument': ['userdocuments'],
             'userebb': {'userebbe': []},
             'userel': {'userelated': []},
             'userent': {'userentered': []},
             'userequip': {'userequipment': []},
             'useresfil': {'useresfile': []},
             'userev': {'userevent': []},
             'userfe': {'userfees': []},
             'userfil': {'userfile': []},
             'userfocus': {'userfocused': []},
             'userform': {'userforms': []},
             'userfriendli': {'userfriendliness': [], 'userfriendly': []},
             'usergener': {'usergenerated': []},
             'usergroup': {'usergroups': []},
             'userguid': {'userguide': []},
             'userhostil': {'userhostile': []},
             'userhostnam': {'userhostname': []},
             'useri': {'useries': [], 'useris': [], 'usery': []},
             'userid': {'userids': []},
             'useright': {'userights': []},
             'userindepend': {'userindependent': []},
             'useriniti': {'userinitiated': []},
             'userinstal': {'userinstalled': []},
             'userinteract': {'userinteraction': [], 'userinteractive': []},
             'userinterfac': {'userinterface': ['userinterfaces']},
             'userinterface': ['userinterfaces'],
             'userinvolv': {'userinvolvement': []},
             'userjt': {'userjtables': []},
             'userkar': {'userkare': []},
             'userl': {'userled': []},
             'userlanguag': {'userlanguage': ['userlanguages']},
             'userlanguage': ['userlanguages'],
             'userld': {'userlds': []},
             'userlnterfac': {'userlnterface': []},
             'usermaatr': {'usermaatre': []},
             'usermachin': {'usermachine': []},
             'usermanag': {'usermanaged': [], 'usermanager': []},
             'usermar': {'usermare': []},
             'usermiss': {'usermissing': []},
             'usermod': {'usermode': []},
             'usermodifi': {'usermodifiable': []},
             'usernam': {'username': ['usernamed', 'usernames']},
             'username': ['usernamed', 'usernames'],
             'usernan': {'usernane': []},
             'usernarn': {'usernarne': []},
             'userne': {'userneeds': []},
             'usero': {'useros': []},
             'useron': {'userons': []},
             'useroper': {'useroperated': []},
             'useropt': {'useroptions': []},
             'userori': {'useroriented': []},
             'userorient': {'userorientated': [], 'userorientation': []},
             'userown': {'userowned': []},
             'userp': {'userpation': [], 'userper': ['userpers']},
             'userparticip': {'userparticipation': []},
             'userpay': {'userpays': []},
             'userper': ['userpers'],
             'userperceiv': {'userperceived': []},
             'userprefer': {'userpreferences': []},
             'userprincipalnam': {'userprincipalname': []},
             'userproduc': {'userproducer': []},
             'userprofil': {'userprofile': []},
             'userprogram': {'userprogrammed': []},
             'userprogramm': {'userprogrammable': []},
             'userproperti': {'userproperties': [], 'userproperty': []},
             'userprovid': {'userprovided': []},
             'userrel': {'userrelated': []},
             'userrequest': {'userrequested': []},
             'userrequir': {'userrequirements': []},
             'userrespons': {'userresponsive': []},
             'userrol': {'userrole': ['userroles']},
             'userrole': ['userroles'],
             'usersatisfact': {'usersatisfaction': []},
             'userselect': {'userselectable': [], 'userselected': []},
             'usersett': {'usersettable': []},
             'usersid': {'userside': []},
             'userspac': {'userspace': []},
             'userspecif': {'userspecific': []},
             'userspecifi': {'userspecified': []},
             'userst': {'userstate': []},
             'usersubmit': {'usersubmitted': []},
             'usersuppli': {'usersupplied': [], 'usersupplier': []},
             'usersupport': {'usersupported': []},
             'usert': {'usertable': [], 'userts': []},
             'usertesen': {'usertesens': []},
             'usertim': {'usertime': []},
             'usertrain': {'usertraining': []},
             'usertransact': {'usertransaction': []},
             'usertranspar': {'usertransparent': []},
             'usertsen': {'usertsens': []},
             'usertyp': {'usertype': ['usertypes']},
             'usertype': ['usertypes'],
             'userunfriendli': {'userunfriendly': []},
             'uservari': {'uservariable': []},
             'uservis': {'uservisible': []},
             'uses': {'usese': [], 'usesful': []},
             'usespecif': {'usespecific': []},
             'usesth': {'usesthe': []},
             'usesul': {'usesull': [], 'usesulness': []},
             'usesulli': {'usesully': []},
             'usesustain': {'usesustained': []},
             'uset': {'useter': [], 'usets': []},
             'useth': {'usethe': []},
             'usethes': {'usethese': []},
             'usethi': {'usethis': []},
             'usetransport': {'usetransportation': []},
             'usett': {'usetts': []},
             'usetul': {'usetulness': []},
             'useual': {'useually': []},
             'useum': {'useums': []},
             'useuseuseuseus': {'useuseuseuseuse': []},
             'usevalu': {'usevalue': ['usevalues']},
             'usevalue': ['usevalues'],
             'usf': {'usfe': ['usfed'], 'usfing': [], 'usfs': []},
             'usfc': {'usfcs': []},
             'usfe': ['usfed'],
             'usfilt': {'usfilter': []},
             'usflet': {'usflete': []},
             'usfmg': {'usfmgs': []},
             'usfreightway': {'usfreightways': []},
             'usful': {'usfull': []},
             'usfund': {'usfunded': []},
             'usfw': {'usfws': []},
             'usg': {'usge': [], 'usgs': []},
             'usgab': {'usgabe': []},
             'usgovern': {'usgovernment': []},
             'usgrav': {'usgrave': []},
             'usgu': {'usgue': []},
             'usguid': {'usguided': []},
             'ush': {'ushe': ['ushed', 'ushes'], 'ushing': [], 'ushs': []},
             'usha': {'ushas': []},
             'ushabti': {'ushabtis': []},
             'ushak': {'ushaks': []},
             'ushakov': {'ushakovs': []},
             'ushan': {'ushans': []},
             'ushana': {'ushanas': []},
             'ushap': {'ushape': ['ushaped', 'ushapes']},
             'ushape': ['ushaped', 'ushapes'],
             'ushav': {'ushave': []},
             'ushe': ['ushed', 'ushes'],
             'ushebti': {'ushebtis': []},
             'ushel': {'ushels': []},
             'usher': ['ushered',
                       'usherer',
                       'ushering',
                       'usherers',
                       'usherance',
                       'usherings'],
             'ushere': {'usherees': []},
             'usherett': {'usherette': []},
             'usheri': {'usheries': [], 'ushery': []},
             'ushership': {'usherships': []},
             'ushewokunz': {'ushewokunze': []},
             'ushh': {'ushhs': []},
             'ushi': {'ushie': [], 'ushy': []},
             'ushibus': {'ushibuse': []},
             'ushigom': {'ushigome': []},
             'ushinara': {'ushinaras': []},
             'ushinosuk': {'ushinosuke': []},
             'ushinski': {'ushinsky': []},
             'ushion': {'ushions': []},
             'ushitz': {'ushitze': []},
             'ushmapa': {'ushmapas': []},
             'ushnisha': {'ushnishas': []},
             'ushomirski': {'ushomirsky': []},
             'ushorn': {'ushorne': []},
             'ushroom': {'ushrooms': []},
             'usht': {'ushte': []},
             'ushtava': {'ushtavaiti': []},
             'ushumg': {'ushumgal': []},
             'ushur': {'ushured': []},
             'usi': {'usie': ['usies', 'usied'],
                     'usiful': [],
                     'usiing': [],
                     'usiness': ['usinesses'],
                     'usis': [],
                     'usy': ['usys', 'usying']},
             'usia': {'usiae': [], 'usias': []},
             'usial': {'usiall': ['usially']},
             'usiall': ['usially'],
             'usiast': {'usiastic': []},
             'usibl': {'usibility': [], 'usible': []},
             'usibu': {'usibus': []},
             'usic': {'usical': []},
             'usician': {'usicians': []},
             'usicolog': {'usicological': [], 'usicology': []},
             'usid': {'uside': []},
             'usie': ['usies', 'usied'],
             'usig': {'usige': []},
             'usign': {'usigned': []},
             'usii': {'usiis': []},
             'usiial': {'usiially': []},
             'usija': {'usijas': []},
             'usikk': {'usikker': []},
             'usikkerh': {'usikkerhed': []},
             'usikr': {'usikre': []},
             'usil': {'usill': [], 'usils': []},
             'usilad': {'usilade': []},
             'usilan': {'usilaner': []},
             'usileni': {'usilenie': []},
             'usili': {'usilie': [], 'usily': []},
             'usiluj': {'usiluje': []},
             'usim': {'usims': []},
             'usimar': {'usimare': []},
             'usimina': {'usiminas': []},
             'usin': {'usine': ['usines', 'usiner'], 'usins': []},
             'usina': {'usinas': []},
             'usinag': {'usinage': []},
             'usinara': {'usinaras': []},
             'usine': {'usinees': []},
             'usineiro': {'usineiros': []},
             'usiness': ['usinesses'],
             'using': {'usinge': ['usinger', 'usingers']},
             'usingal': {'usingall': []},
             'usingani': {'usingany': []},
             'usingdiffer': {'usingdifferent': []},
             'usinge': ['usinger', 'usingers'],
             'usingeith': {'usingeither': []},
             'usinghi': {'usinghis': []},
             'usingjh': {'usingjhe': []},
             'usingli': {'usingly': []},
             'usingon': {'usingone': []},
             'usingonli': {'usingonly': []},
             'usingsever': {'usingseveral': []},
             'usingsom': {'usingsome': []},
             'usingt': {'usingts': []},
             'usingth': {'usingthe': []},
             'usingthes': {'usingthese': []},
             'usingthi': {'usingthis': []},
             'usingusingusingusingus': {'usingusingusingusingusing': []},
             'usini': {'usiniers': [], 'usiny': []},
             'usinski': {'usinsky': []},
             'usinspir': {'usinspired': []},
             'usinternetwork': {'usinternetworking': []},
             'usio': {'usios': []},
             'usion': {'usional': ['usionally'],
                       'usione': [],
                       'usionism': [],
                       'usions': []},
             'usional': ['usionally'],
             'usionist': {'usionistic': [], 'usionists': []},
             'usip': {'usipes': []},
             'usipet': {'usipetes': []},
             'usipian': {'usipians': []},
             'usipit': {'usipites': []},
             'usiqu': {'usique': []},
             'usir': {'usire': []},
             'usiri': {'usiris': []},
             'usisra': {'usisraeli': []},
             'usit': {'usitate': [],
                      'usitative': [],
                      'usite': ['usited', 'usites'],
                      'usits': []},
             'usitata': {'usitatae': [], 'usitatas': []},
             'usitatc': {'usitatce': []},
             'usitati': {'usitatis': []},
             'usitatior': {'usitatiore': []},
             'usitatissimu': {'usitatissimus': []},
             'usitatiu': {'usitatius': []},
             'usitato': {'usitatos': []},
             'usitatu': {'usitatus': []},
             'usite': {'usitee': ['usitees']},
             'usitee': ['usitees'],
             'usiti': {'usity': []},
             'usiv': {'usive': ['usively', 'usiveness'], 'usivities': [], 'usivity': []},
             'usive': ['usively', 'usiveness'],
             'usivers': {'usiversity': []},
             'usj': {'usje': ['usjed'], 'usjs': []},
             'usjal': {'usjally': []},
             'usjapanes': {'usjapanese': []},
             'usjc': {'usjcs': []},
             'usje': ['usjed'],
             'usk': {'uske': ['usked'], 'usking': [], 'usks': []},
             'uske': ['usked'],
             'usket': {'uskets': []},
             'uski': {'usky': []},
             'uskok': {'uskoks': []},
             'uskokov': {'uskokovic': []},
             'uskoplj': {'uskoplje': []},
             'uskoreni': {'uskorenie': []},
             'uskoreniy': {'uskoreniye': []},
             'uskr': {'uskrs': []},
             'usksid': {'uskside': []},
             'usl': {'usle': ['usled'], 'usls': []},
             'uslan': {'uslaner': []},
             'usland': {'uslander': []},
             'usle': ['usled'],
             'usleb': {'usleber': []},
             'usli': {'uslie': [], 'usly': []},
             'uslic': {'uslice': []},
             'uslier': {'usliered': []},
             'uslif': {'uslife': []},
             'uslij': {'uslijed': []},
             'uslim': {'uslims': []},
             'uslnara': {'uslnaras': []},
             'uslov': {'uslove': []},
             'uslovi': {'uslovie': []},
             'uslovni': {'uslovny': []},
             'uslovny': {'uslovnye': []},
             'uslug': {'usluge': []},
             'uslugowi': {'uslugowy': []},
             'usm': {'usme': ['usmes'], 'usms': []},
             'usmad': {'usmade': []},
             'usman': {'usmans': []},
             'usmani': {'usmanis': [], 'usmany': []},
             'usmanufactur': {'usmanufactured': []},
             'usmap': {'usmaps': []},
             'usme': ['usmes'],
             'usmg': {'usmgs': []},
             'usmiss': {'usmission': []},
             'usml': {'usmle': []},
             'usmor': {'usmore': []},
             'usn': ['usne'],
             'usna': {'usnas': []},
             'usnadz': {'usnadze': []},
             'usnal': {'usnally': []},
             'usnavi': {'usnavy': []},
             'usnea': ['usneae'],
             'usneacea': {'usneaceae': []},
             'usnec': {'usnece': []},
             'usneoid': {'usneoides': []},
             'usnew': {'usnews': []},
             'usng': {'usnge': ['usnges']},
             'usnge': ['usnges'],
             'usni': {'usny': []},
             'usnisa': {'usnisas': []},
             'usnoid': {'usnoides': []},
             'usnot': {'usnots': []},
             'usnp': {'usnps': []},
             'usnrna': {'usnrnas': []},
             'usnrnp': {'usnrnps': []},
             'usnt': {'usnts': []},
             'usntp': {'usntps': []},
             'uso': {'usoe': [], 'usoful': [], 'usos': []},
             'usoal': {'usoally': []},
             'usodimar': {'usodimare': []},
             'usog': {'usoge': []},
             'usok': {'usoke': []},
             "usol'": {"usol'e": []},
             "usol'y": {"usol'ye": []},
             'usoli': {'usolie': []},
             'usoly': {'usolye': []},
             'usom': {'usome': [], 'usoms': []},
             'uson': {'usons': []},
             'usonian': {'usonians': []},
             'usonli': {'usonly': []},
             'usoo': {'usoos': []},
             'usor': {'usors': []},
             'usori': {'usorious': [], 'usory': []},
             'usorian': {'usorians': []},
             'usosi': {'usosy': []},
             'usou': {'usous': []},
             'usown': {'usowned': []},
             'usp': {'uspe': ['usped', 'uspeli'], 'usps': []},
             'uspal': {'uspallate': []},
             'uspcnski': {'uspcnsky': []},
             'uspe': ['usped', 'uspeli'],
             'uspect': {'uspected': [], 'uspecting': [], 'uspects': []},
             'uspekhi': {'uspekhy': []},
             'uspend': {'uspended': [], 'uspending': []},
             'uspeni': {'uspenie': []},
             'uspens': {'uspense': [], 'uspension': []},
             'uspenski': {'uspensky': []},
             'uspensko': {'uspenskoe': []},
             'uspenskoy': {'uspenskoye': []},
             'uspergensi': {'uspergensis': []},
             'usph': {'usphs': []},
             'usphilippin': {'usphilippine': ['usphilippines']},
             'usphilippine': ['usphilippines'],
             'uspi': {'uspis': []},
             'uspic': {'uspices': []},
             'uspici': {'uspicious': []},
             'uspicion': {'uspicions': []},
             'uspio': {'uspios': []},
             'uspl': {'uspls': []},
             'uspolici': {'uspolicy': []},
             'uspomen': {'uspomene': []},
             'uspostav': {'uspostaviti': []},
             'uspostavljanj': {'uspostavljanje': []},
             'usproduc': {'usproduced': []},
             'uspurgensi': {'uspurgensis': []},
             'usq': {'usqs': []},
             'usqn': {'usqne': []},
             'usqu': {'usque': ['usques']},
             'usquaba': {'usquabae': []},
             'usque': ['usques'],
             'usqueba': {'usquebae': []},
             'usquequaqu': {'usquequaque': []},
             'usr': {'usre': ['usred'], 'usrful': [], 'usrs': []},
             'usraoc': {'usraocal': []},
             'usrari': {'usrary': []},
             'usrc': {'usrcs': []},
             'usrd': {'usrds': []},
             'usrda': {'usrdas': []},
             'usre': ['usred'],
             'usri': {'usry': []},
             'usrobot': {'usrobotics': []},
             'usrpi': {'usrpis': []},
             'usrt': {'usrts': []},
             'uss': {'us': ['usse', 'ussed', 'ussful', 'ussing', 'ussings']},
             'ussachevski': {'ussachevsky': []},
             'ussaf': {'ussafe': []},
             'ussag': {'ussage': []},
             'ussal': {'ussally': []},
             'ussar': {'ussars': []},
             'ussari': {'ussary': []},
             'ussay': {'ussays': []},
             'ussb': {'ussbs': []},
             'ussc': {'usscs': []},
             'usscol': {'usscole': []},
             'usse': {'ussee': []},
             "usseau'": {"usseau's": []},
             'ussel': {'usseling': [], 'ussell': [], 'ussels': []},
             'usselbi': {'usselby': []},
             'usselm': {'usselmeer': []},
             'usselmeerpold': {'usselmeerpolders': []},
             'usselmond': {'usselmonde': []},
             'usselv': {'usselves': []},
             'ussembl': {'ussembly': []},
             'ussen': {'ussene': []},
             'usseri': {'ussery': []},
             'usserianu': {'usserianus': []},
             'usseriu': {'usserius': []},
             'ussert': {'usserted': []},
             'usset': {'ussets': []},
             'ussg': {'ussge': []},
             'ussher': {'ussher': []},
             'ussi': {'ussie': ['ussies'], 'ussiness': [], 'ussy': []},
             'ussian': {'ussians': []},
             'ussie': ['ussies'],
             'ussier': {'ussieres': []},
             'ussign': {'ussigned': []},
             'ussion': {'ussions': []},
             'ussitzki': {'ussitzky': []},
             'ussmillion': {'ussmillions': []},
             'ussoci': {'ussociated': []},
             'usson': {'ussone': [], 'ussons': []},
             'ussooo': {'ussooos': []},
             'usspenski': {'usspensky': []},
             'ussponsor': {'ussponsored': []},
             'ussr': {'ussr': []},
             'usstyl': {'usstyle': []},
             'ussu': {'ussue': ['ussues', 'ussued'], 'ussus': []},
             'ussual': {'ussually': []},
             'ussuali': {'ussualy': []},
             'ussue': ['ussues', 'ussued'],
             'ussum': {'ussume': ['ussumed']},
             'ussume': ['ussumed'],
             'ussuppli': {'ussupplied': []},
             'ussupport': {'ussupported': []},
             'ussur': {'ussure': ['ussured']},
             'ussure': ['ussured'],
             'ussuri': {'ussury': []},
             'ussuricu': {'ussuricus': []},
             'ussuriens': {'ussuriense': []},
             'ussuriensi': {'ussuriensis': []},
             'ussuriiski': {'ussuriisky': []},
             'ussuriyski': {'ussuriysky': []},
             'ust': {'uste': ['usted', 'ustes'],
                     'ustful': [],
                     'usting': ['ustings'],
                     'ustness': [],
                     'usts': []},
             "ust'": {"ust'e": []},
             'usta': {'ustae': [], 'ustas': []},
             'ustabil': {'ustabile': []},
             'ustabl': {'ustable': []},
             'ustac': {'ustace': []},
             'ustach': {'ustache': []},
             'ustachi': {'ustachis': []},
             'ustad': {'ustads': []},
             'ustadhsi': {'ustadhsis': []},
             'ustai': {'ustaie': []},
             'ustain': {'ustainability': [],
                        'ustainable': [],
                        'ustained': [],
                        'ustaining': []},
             'ustal': {'ustalic': []},
             'ustaleni': {'ustalenie': []},
             'ustalf': {'ustalfs': []},
             'ustali': {'ustalis': []},
             'ustalon': {'ustalone': []},
             'ustaloni': {'ustalony': []},
             'ustan': {'ustane': []},
             'ustanc': {'ustance': []},
             'ustand': {'ustande': [], 'ustands': []},
             'ustanov': {'ustanove': [], 'ustanoviti': []},
             'ustanovk': {'ustanovke': []},
             'ustanovleni': {'ustanovlenie': [], 'ustanovleny': []},
             'ustanovlenny': {'ustanovlennye': []},
             'ustanowieni': {'ustanowienie': []},
             'ustaom': {'ustaomer': []},
             'ustari': {'ustaris': []},
             'ustas': {'ustase': []},
             'ustasa': {'ustasas': []},
             'ustash': {'ustashe': ['ustashes'], 'ustashism': []},
             'ustasha': {'ustashas': []},
             'ustashe': ['ustashes'],
             'ustashi': {'ustashis': []},
             'ustat': {'ustate': ['ustates']},
             'ustate': ['ustates'],
             'ustatist': {'ustatistics': []},
             'ustav': {'ustave': []},
             'ustava': {'ustavaiti': []},
             'ustavi': {'ustavy': []},
             'ustavn': {'ustavne': []},
             'ustavny': {'ustavnye': []},
             'ustavu': {'ustavus': []},
             'ustawi': {'ustawie': [], 'ustawy': []},
             'ustawodawczi': {'ustawodawczy': []},
             'ustawodawstwi': {'ustawodawstwie': []},
             'ustazad': {'ustazade': []},
             'ustc': {'ustcs': []},
             'ustdd': {'ustdds': []},
             'uste': {'ustee': ['ustees']},
             'ustecki': {'ustecky': []},
             'usted': {'ustedes': []},
             'ustee': ['ustees'],
             'ustem': {'ustems': []},
             'usten': {'ustenance': [], 'ustened': [], 'ustener': [], 'ustening': []},
             'ustencil': {'ustenciles': []},
             'ustenit': {'ustenitic': []},
             'ustensil': {'ustensile': ['ustensiles'], 'ustensils': []},
             'ustensile': ['ustensiles'],
             'uster': {'ustere': ['ustered'], 'ustering': [], 'usterity': [], 'usters': []},
             'ustere': ['ustered'],
             'usteristrass': {'usteristrasse': []},
             'usterreichisch': {'usterreichische': []},
             'ustert': {'usterts': []},
             'usth': {'usthe': []},
             'usthazan': {'usthazanes': []},
             'usthi': {'usthis': []},
             'usti': {'ustie': [], 'ustis': [], 'usty': []},
             'ustial': {'ustially': []},
             'ustibl': {'ustible': []},
             'ustic': {'ustice': ['ustices']},
             'usticc': {'usticcs': []},
             'ustice': ['ustices'],
             'ustici': {'usticiability': []},
             'usticiari': {'usticiary': []},
             'ustick': {'usticke': []},
             'ustie': {'ustiee': []},
             'ustier': {'ustiered': []},
             'ustif': {'ustification': ['ustifications']},
             'ustifi': {'ustifiable': [],
                        'ustifiably': [],
                        'ustified': [],
                        'ustifies': [],
                        'ustify': ['ustifying']},
             'ustification': ['ustifications'],
             'ustifluv': {'ustifluvent': ['ustifluvents']},
             'ustifluvent': ['ustifluvents'],
             'ustify': ['ustifying'],
             'ustilag': {'ustilagic': []},
             'ustilaginacea': {'ustilaginaceae': []},
             'ustilaginal': {'ustilaginales': []},
             'ustilagine': {'ustilaginees': []},
             'ustilaginea': {'ustilagineae': []},
             'ustilaginec': {'ustilaginece': []},
             'ustilagines': {'ustilaginese': []},
             'ustilaginomycet': {'ustilaginomycetes': []},
             'ustin': {'ustine': []},
             'usting': ['ustings'],
             'ustinov': {'ustinov': []},
             'ustinski': {'ustinsky': []},
             'ustinu': {'ustinus': []},
             'ustio': {'ustioe': []},
             'ustion': {'ustione': []},
             'ustipsam': {'ustipsamment': ['ustipsamments']},
             'ustipsamment': ['ustipsamments'],
             'ustiv': {'ustive': []},
             'ustk': {'ustke': []},
             'ustl': {'ustle': [], 'ustling': []},
             'ustlc': {'ustlce': []},
             'ustless': {'ustlessness': []},
             'ustli': {'ustly': []},
             'ustment': {'ustments': []},
             'usto': {'ustos': []},
             'ustochrept': {'ustochrepts': []},
             'ustodi': {'ustodial': [], 'ustody': []},
             'ustoichivy': {'ustoichivye': []},
             'ustol': {'ustoll': ['ustolls', 'ustollic']},
             'ustoll': ['ustolls', 'ustollic'],
             'ustom': {'ustomed': [],
                       'ustomer': ['ustomers'],
                       'ustomize': ['ustomized'],
                       'ustomizing': [],
                       'ustoms': []},
             'ustomari': {'ustomary': []},
             'ustomarili': {'ustomarily': []},
             'ustomer': ['ustomers'],
             'ustomize': ['ustomized'],
             'ustomycet': {'ustomycetes': []},
             'ustor': {'ustorical': []},
             'ustori': {'ustorious': [], 'ustory': []},
             'ustorth': {'ustorthent': ['ustorthents']},
             'ustorthent': ['ustorthents'],
             'ustoth': {'ustothe': []},
             'ustr': {'ustrative': [], 'ustre': ['ustred'], 'ustrs': []},
             'ustrain': {'ustrained': []},
             'ustrali': {'ustralis': []},
             'ustralian': {'ustralians': []},
             'ustralopithecu': {'ustralopithecus': []},
             'ustraneni': {'ustranenie': []},
             'ustrasheni': {'ustrashenie': []},
             'ustrat': {'ustrate': ['ustrated', 'ustrates'],
                        'ustrating': [],
                        'ustration': ['ustrations'],
                        'ustrator': []},
             'ustrate': ['ustrated', 'ustrates'],
             'ustration': ['ustrations'],
             'ustre': ['ustred'],
             'ustrea': {'ustreas': []},
             'ustreasuri': {'ustreasury': []},
             'ustredni': {'ustredny': []},
             'ustrel': {'ustrell': []},
             'ustri': {'ustries': [], 'ustris': [], 'ustry': []},
             'ustrial': {'ustrialization': []},
             'ustrian': {'ustrians': []},
             'ustrina': {'ustrinae': []},
             'ustriou': {'ustrious': []},
             'ustritski': {'ustritsky': []},
             'ustroistv': {'ustroistve': []},
             'ustrojow': {'ustrojowe': []},
             'ustroni': {'ustronie': []},
             'ustropept': {'ustropepts': []},
             'ustrou': {'ustrous': []},
             'ustt': {'ustts': []},
             'ustu': {'ustus': []},
             'ustul': {'ustulation': []},
             'ustulatu': {'ustulatus': []},
             'ustult': {'ustults': []},
             'ustun': {'ustune': ['ustuner']},
             'ustund': {'ustunde': []},
             'ustune': ['ustuner'],
             'usty': {'ustye': []},
             'ustyinski': {'ustyinsky': []},
             'usu': {'usue': ['usued', 'usues'], 'usuful': [], 'usuing': [], 'usus': []},
             "usua'li": {"usua'ly": []},
             'usuaal': {'usuaally': []},
             'usuabl': {'usuability': [], 'usuable': []},
             'usuadi': {'usuady': []},
             'usuafli': {'usuafly': []},
             'usuag': {'usuage': ['usuages']},
             'usuage': ['usuages'],
             'usuahi': {'usuahy': []},
             'usuai': {'usuais': []},
             'usuaili': {'usuaily': []},
             'usuajli': {'usuajly': []},
             'usual': {'usuale': ['usuales'],
                       'usualities': [],
                       'usuality': [],
                       'usuall': ['usually', 'usualls', 'usuallys'],
                       'usualness': [],
                       'usuals': []},
             "usual'i": {"usual'y": []},
             'usualcar': {'usualcare': []},
             'usuale': ['usuales'],
             'usualfi': {'usualfy': []},
             'usuali': {'usualis': [], 'usualy': []},
             'usualibu': {'usualibus': []},
             'usualit': {'usualiter': []},
             'usualji': {'usualjy': []},
             'usuall': ['usually', 'usualls', 'usuallys'],
             'usualli': {'usuallie': []},
             'usuallli': {'usuallly': []},
             'usually': {'usuallye': []},
             'usuallyaccept': {'usuallyaccepted': []},
             'usuallyappli': {'usuallyapplied': []},
             'usuallyassoci': {'usuallyassociated': []},
             'usuallyb': {'usuallybe': []},
             'usuallycal': {'usuallycalled': []},
             'usuallyconsid': {'usuallyconsidered': []},
             'usuallydon': {'usuallydone': []},
             'usuallyemploy': {'usuallyemployed': []},
             'usuallyhav': {'usuallyhave': []},
             'usuallymad': {'usuallymade': []},
             'usuallyonli': {'usuallyonly': []},
             'usuallyplac': {'usuallyplaced': []},
             'usuallyref': {'usuallyreferred': []},
             'usuallyrequir': {'usuallyrequired': []},
             'usuallyth': {'usuallythe': []},
             'usuallyus': {'usuallyused': []},
             'usuallyveri': {'usuallyvery': []},
             'usualment': {'usualmente': []},
             'usualri': {'usualry': []},
             'usualti': {'usualty': []},
             'usuanc': {'usuance': []},
             'usuani': {'usuany': []},
             'usuanlel': {'usuanlele': []},
             'usuardu': {'usuardus': []},
             'usuari': {'usuary': []},
             'usuaria': {'usuarias': []},
             'usuario': {'usuarios': []},
             'usuariu': {'usuarius': []},
             'usuati': {'usuaty': []},
             'usuatli': {'usuatly': []},
             'usuatti': {'usuatty': []},
             'usuaulli': {'usuaully': []},
             'usucaper': {'usucapere': []},
             'usucapi': {'usucapient': []},
             'usucapion': {'usucapione': [], 'usucapions': []},
             'usucapioni': {'usucapionis': []},
             'usucapionibu': {'usucapionibus': []},
             'usucapt': {'usucapted': [], 'usucapting': [], 'usucaption': []},
             'usuccess': {'usuccessful': []},
             'usucepiss': {'usucepisse': []},
             'usuclli': {'usuclly': []},
             'usudli': {'usudly': []},
             'usue': ['usued', 'usues'],
             'usuel': {'usuell': ['usuelle', 'usuelles', 'usuellement'], 'usuels': []},
             'usuell': ['usuelle', 'usuelles', 'usuellement'],
             'usuelli': {'usuelly': []},
             'usufactur': {'usufacture': []},
             'usufractuari': {'usufractuary': []},
             'usufruct': ['usufructed', 'usufruction'],
             'usufructari': {'usufructaries': [], 'usufructary': []},
             'usufructori': {'usufructory': []},
             'usufructu': {'usufructual': [], 'usufructus': []},
             'usufructuari': {'usufructuary': []},
             'usufructuario': {'usufructuarios': []},
             'usufructuariu': {'usufructuarius': []},
             'usufructur': {'usufructural': [], 'usufructure': []},
             'usufructurari': {'usufructurary': []},
             'usufructuri': {'usufructury': []},
             'usufruir': {'usufruire': []},
             'usufruiti': {'usufruitier': ['usufruitiers']},
             'usufruitier': ['usufruitiers'],
             'usug': {'usuge': ['usuges']},
             'usuge': ['usuges'],
             'usuh': {'usuhs': []},
             'usuiilli': {'usuiilly': []},
             'usuilli': {'usuilly': []},
             'usuip': {'usuipation': [], 'usuiped': []},
             'usuit': {'usuitable': []},
             'usuk': {'usuke': []},
             'usul': {'usulal': [],
                      'usule': [],
                      'usulism': [],
                      'usull': ['usulls'],
                      'usuls': []},
             'usuli': {'usuli': [], 'usuly': []},
             'usulinid': {'usulinids': []},
             'usull': ['usulls'],
             'usulli': {'usully': []},
             'usum': {'usume': ['usumed']},
             'usumcasan': {'usumcasane': []},
             'usume': ['usumed'],
             'usumg': {'usumgal': []},
             'usumqu': {'usumque': []},
             'usun': {'usuns': []},
             'usuni': {'usunier': []},
             'usunieci': {'usuniecie': []},
             'usunlli': {'usunlly': []},
             'usuolli': {'usuolly': []},
             'usup': {'usuper': ['usupers']},
             'usuper': ['usupers'],
             'usuqu': {'usuque': []},
             'usur': {'usure': ['usurer', 'usured', 'usures'],
                      'usuring': [],
                      'usurous': []},
             'usura': {'usurae': [], 'usuras': []},
             'usurair': {'usuraire': ['usuraires']},
             'usuraire': ['usuraires'],
             'usurari': {'usurary': []},
             'usurarii': {'usurariis': []},
             'usurario': {'usurarios': []},
             'usurariu': {'usurarius': []},
             'usurc': {'usurce': []},
             'usure': ['usurer', 'usured', 'usures'],
             'usurecept': {'usureception': []},
             'usurero': {'usureros': []},
             'usuri': {'usurial': [],
                       'usurie': ['usurier', 'usuriers'],
                       'usurious': ['usuriously', 'usuriousness'],
                       'usuris': [],
                       'usury': []},
             'usurie': ['usurier', 'usuriers'],
             'usurious': ['usuriously', 'usuriousness'],
             'usurlli': {'usurlly': []},
             'usuro': {'usuros': []},
             'usurocraci': {'usurocracy': []},
             'usurocrat': {'usurocratic': []},
             'usurp': {'usurpable': [],
                       'usurpal': [],
                       'usurpant': [],
                       'usurpate': ['usurpated'],
                       'usurpating': [],
                       'usurpation': [],
                       'usurpative': [],
                       'usurpator': ['usurpators'],
                       'usurpe': ['usurper', 'usurpes', 'usurped', 'usurpent'],
                       'usurping': ['usurpings'],
                       'usurpment': [],
                       'usurps': []},
             'usurpa': {'usurpas': []},
             'usurpab': {'usurpabant': []},
             'usurpacion': {'usurpaciones': []},
             'usurpada': {'usurpadas': []},
             'usurpado': {'usurpados': []},
             'usurpador': {'usurpadores': []},
             'usurpamu': {'usurpamus': []},
             'usurpan': {'usurpans': []},
             'usurpant': {'usurpante': ['usurpantes']},
             'usurpante': ['usurpantes'],
             'usurpar': {'usurpare': ['usurparent']},
             'usurpare': ['usurparent'],
             'usurparetqu': {'usurparetque': []},
             'usurpass': {'usurpasse': []},
             'usurpata': {'usurpatae': [], 'usurpatas': []},
             'usurpate': ['usurpated'],
             'usurpateur': {'usurpateurs': []},
             'usurpati': {'usurpatious': [], 'usurpatis': []},
             'usurpation': {'usurpatione': []},
             'usurpationari': {'usurpationary': []},
             'usurpationi': {'usurpationis': []},
             'usurpationibu': {'usurpationibus': []},
             'usurpator': {'usurpatore': ['usurpatores']},
             'usurpatore': ['usurpatores'],
             'usurpatori': {'usurpatory': []},
             'usurpatric': {'usurpatrice': []},
             'usurpatu': {'usurpatus': []},
             'usurpatur': {'usurpature': []},
             'usurpaver': {'usurpaverant': []},
             'usurpazion': {'usurpazione': []},
             'usurpe': {'usurpee': ['usurpees']},
             'usurpee': ['usurpees'],
             'usurpemu': {'usurpemus': []},
             'usurping': ['usurpings'],
             'usurpingli': {'usurpingly': []},
             'usurpt': {'usurption': ['usurptions']},
             'usurption': ['usurptions'],
             'usurtasen': {'usurtasens': []},
             'usuru': {'usurus': []},
             'usury': {'usurye': []},
             'usus': {'ususal': ['ususally']},
             'ususal': ['ususally'],
             'ususfructu': {'ususfructus': []},
             'ususlli': {'ususlly': []},
             'ususmari': {'ususmaris': []},
             'ususqu': {'ususque': []},
             'ususu': {'ususual': ['ususually']},
             'ususual': ['ususually'],
             'ususususu': {'ususususus': []},
             'usuta': {'usutas': []},
             'usutlli': {'usutlly': []},
             'usutu': {'usutus': []},
             'usuual': {'usuually': []},
             'usuulli': {'usuully': []},
             'usuvenir': {'usuvenire': []},
             'usuwani': {'usuwanie': []},
             'usv': {'usvs': []},
             'usvajanj': {'usvajanje': []},
             'usval': {'usvally': []},
             'usversu': {'usversus': []},
             'usvoeni': {'usvoenie': []},
             'usvyati': {'usvyaty': []},
             'usw': {'uswe': ['uswes'], 'usws': []},
             'uswa': {'uswas': []},
             'usward': {'uswards': []},
             'uswatt': {'uswatte': []},
             'uswe': ['uswes'],
             'uswm': {'uswms': []},
             'usy': ['usys', 'usying'],
             'usylessli': {'usylessly': []},
             'usyng': {'usynge': []},
             'usynlig': {'usynlige': []},
             'usytuowani': {'usytuowanie': []},
             'uszkodzeni': {'uszkodzenie': []}}
