#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ut = {'uta': ['utae'],
             'utaak': {'utaaker': []},
             'utaawas': {'utaawase': []},
             'utabl': {'utability': [], 'utable': []},
             'utaf': {'utafiti': []},
             'utag': {'utage': []},
             'utagawa': {'utagawas': []},
             'utago': {'utagoe': []},
             'utah': {'utah': []},
             'utahan': {'utahan': []},
             'utahbas': {'utahbased': []},
             'utahens': {'utahense': []},
             'utahensi': {'utahensis': []},
             'utahlit': {'utahlite': []},
             'utahn': {'utahns': []},
             'utahst': {'utahstate': []},
             'utahvil': {'utahville': []},
             'utahwyom': {'utahwyoming': []},
             'utain': {'utained': []},
             'utak': {'utakal': [], 'utake': ['utaker']},
             'utake': ['utaker'],
             'utal': {'utale': [], 'utality': [], 'utalized': [], 'utall': []},
             'utallig': {'utallige': []},
             'utam': {'utamate': [], 'utamic': []},
             'utamaro': {'utamaros': []},
             'utamm': {'utamme': []},
             'utams': {'utamsing': []},
             'utan': {'utane': ['utaneous'], 'utans': []},
             'utanbord': {'utanbordes': []},
             'utanc': {'utance': []},
             'utand': {'utande': []},
             'utane': ['utaneous'],
             'utang': {'utange': [], 'utangs': []},
             'utani': {'utany': []},
             'utanosuk': {'utanosuke': []},
             'utant': {'utants': []},
             'utar': {'utaral': [], 'utarate': [], 'utare': [], 'utars': []},
             'utaraldehyd': {'utaraldehyde': []},
             'utarbeid': {'utarbeide': [], 'utarbeiding': []},
             'utarbeidels': {'utarbeidelse': []},
             'utarbeta': {'utarbetas': []},
             'utarbetad': {'utarbetade': ['utarbetades']},
             'utarbetade': ['utarbetades'],
             'utarbetand': {'utarbetande': []},
             'utarbetat': {'utarbetats': []},
             'utari': {'utaries': [], 'utaris': [], 'utary': []},
             'utarmn': {'utarmning': []},
             'utas': {'utase': []},
             'utash': {'utashe': []},
             'utassi': {'utassy': []},
             'utat': {'utate': ['utated', 'utates', 'utatement'],
                      'utation': ['utations', 'utational'],
                      'utats': []},
             'utatan': {'utatane': []},
             'utate': ['utated', 'utates', 'utatement'],
             'utation': ['utations', 'utational'],
             'utatlan': {'utatlans': []},
             'utaw': {'utaws': []},
             'utawa': {'utawas': []},
             'utawawa': {'utawawas': []},
             'utay': {'utaye': []},
             'utaza': {'utazas': []},
             'utazd': {'utazds': []},
             'utb': {'utbe': []},
             'utbattel': {'utbattelle': []},
             'utbetala': {'utbetalas': []},
             'utbetaln': {'utbetalning': []},
             'utbi': {'utby': []},
             'utbilda': {'utbildas': []},
             'utbildad': {'utbildade': ['utbildades']},
             'utbildade': ['utbildades'],
             'utbildat': {'utbildats': []},
             'utbildn': {'utbildning': ['utbildnings']},
             'utbildning': ['utbildnings'],
             'utbildningen': {'utbildningens': []},
             'utbildningsforskn': {'utbildningsforskning': []},
             'utbildningsplan': {'utbildningsplanering': []},
             'utbreak': {'utbreaks': []},
             'utbred': {'utbreder': []},
             'utbredels': {'utbredelse': []},
             'utbredn': {'utbredning': []},
             'utbredt': {'utbredte': []},
             'utbyg': {'utbygging': []},
             'utbyt': {'utbyte': []},
             'utbyta': {'utbytas': []},
             'utbytt': {'utbytte': []},
             'utc': ['utce'],
             'utch': {'utches': [], 'utchings': [], 'utchs': []},
             'utchat': {'utchats': []},
             'utche': {'utchees': []},
             'utcher': {'utchers': []},
             'utchin': {'utchins': []},
             'utck': {'utcke': []},
             'utcom': {'utcome': ['utcomes']},
             'utcome': ['utcomes'],
             'utcr': {'utcre': []},
             'utcrin': {'utcrine': []},
             'utcrosacr': {'utcrosacral': []},
             'utcrqu': {'utcrque': []},
             'utctim': {'utctime': []},
             'utcumqu': {'utcumque': []},
             'utcunqu': {'utcunque': []},
             'utd': {'utde': ['utdes'], 'utds': []},
             'utdalla': {'utdallas': []},
             'utdan': {'utdanning': ['utdannings']},
             'utdannels': {'utdannelse': []},
             'utdanning': ['utdannings'],
             'utdc': {'utdcs': []},
             'utde': ['utdes'],
             'utdel': {'utdeles': [], 'utdeling': []},
             'utdela': {'utdelas': []},
             'utdelad': {'utdelades': []},
             'utdeln': {'utdelning': []},
             'utditi': {'utdity': []},
             'utdoor': {'utdoors': []},
             'ute': ['uted', 'utee', 'utely', 'utees', 'uteful', 'uteness'],
             'utebu': {'utebus': []},
             'utect': {'utectic': []},
             'uteeu': {'uteeus': []},
             'uteft': {'utefter': []},
             'utei': {'uteis': []},
             'uteiin': {'uteiine': []},
             'utein': {'uteinizing': []},
             'uteiu': {'uteius': []},
             'uteku': {'utekus': []},
             'utel': {'utell': ['utelle']},
             'utelamnat': {'utelamnats': []},
             'utell': ['utelle'],
             'utelukk': {'utelukke': ['utelukker', 'utelukkes']},
             'utelukke': ['utelukker', 'utelukkes'],
             'utelukkend': {'utelukkende': []},
             'utem': {'utems': []},
             'uten': {'utenable': [], 'utenant': [], 'utens': []},
             'utenbroek': {'utenbroeke': []},
             'utencil': {'utencils': []},
             'utend': {'utendal': [], 'utende': []},
             'utenda': {'utendas': []},
             'utendi': {'utendis': []},
             'utendu': {'utendus': []},
             'utendumqu': {'utendumque': []},
             'utenfil': {'utenfils': []},
             'utengul': {'utengule': []},
             'utenhov': {'utenhove': []},
             'utenhoviu': {'utenhovius': []},
             'uteni': {'utenis': []},
             'utenland': {'utenlands': []},
             'utenlandsk': {'utenlandske': []},
             'utenlil': {'utenlils': []},
             'utenn': {'utenne': []},
             'uteno': {'utenos': []},
             'utenrik': {'utenriks': []},
             'utenriksdepart': {'utenriksdepartement': []},
             'utenriksdepartementet': {'utenriksdepartementets': []},
             'utenrikspolitisk': {'utenrikspolitiske': []},
             'utensel': {'utensells': [], 'utensels': []},
             'utensi': {'utensials': []},
             'utensii': {'utensiis': []},
             'utensil': ['utensile', 'utensiles', 'utensills', 'utensility'],
             'utensilibu': {'utensilibus': []},
             'utensilio': {'utensilios': []},
             'utensl': {'utenslls': []},
             'utent': {'utente': ['utentes'], 'utention': []},
             'utente': ['utentes'],
             'utenti': {'utentials': [], 'utentis': []},
             'utentibu': {'utentibus': []},
             'utentil': {'utentils': []},
             'utep': {'uteps': []},
             'uter': {'uteral': ['uterally'],
                      'uterance': ['uterances'],
                      'utere': ['uterer', 'utered', 'uteres', 'uterers'],
                      'uteric': [],
                      'utering': [],
                      'uteritis': [],
                      'uterous': [],
                      'uters': []},
             'utera': {'uterae': [], 'uteras': []},
             'uteraci': {'uteracy': []},
             'uteral': ['uterally'],
             'uterance': ['uterances'],
             'uterari': {'uterary': []},
             'uterarisch': {'uterarische': ['uterarischer']},
             'uterarische': ['uterarischer'],
             'uteratu': {'uteratus': []},
             'uteratur': {'uterature': ['uteratures']},
             'uterature': ['uteratures'],
             'uteraturgeschicht': {'uteraturgeschichte': []},
             'uteraturi': {'uteratury': []},
             'uterc': {'utercs': []},
             'utere': ['uterer', 'utered', 'uteres', 'uterers'],
             'uterectomi': {'uterectomy': []},
             'uterer': {'uterere': []},
             'utereri': {'utereris': []},
             'uteri': {'uterial': [], 'uteris': [], 'utery': []},
             'uterin': {'uterine': ['uterines', 'uterinely'], 'uterins': []},
             'uterina': {'uterinae': [], 'uterinas': []},
             'uterine': ['uterines', 'uterinely'],
             'uterini': {'uterinis': []},
             'uterino': {'uterinos': []},
             'uterinseg': {'uterinsegment': []},
             'uterinu': {'uterinus': []},
             'uteriu': {'uteriue': []},
             'uterli': {'uterlie': [], 'uterly': []},
             'uterln': {'uterlne': []},
             'uterm': {'uterme': []},
             'utermehl': {'utermehle': []},
             'utermey': {'utermeyer': []},
             'utermohl': {'utermohle': []},
             'utern': {'uternal': [], 'uterns': []},
             'utero': {'uteros': []},
             'uteroabdomin': {'uteroabdominal': []},
             'uterobilaterali': {'uterobilateralis': []},
             'uterocel': {'uterocele': []},
             'uterocerv': {'uterocervical': []},
             'uterochorion': {'uterochorionic': []},
             'uterofet': {'uterofetal': []},
             'uterogest': {'uterogestation': []},
             'uterographi': {'uterography': []},
             'uteropelv': {'uteropelvic': []},
             'uteroperiton': {'uteroperitoneal': []},
             'uteroplacent': {'uteroplacental': []},
             'uteroqu': {'uteroque': []},
             'uterorect': {'uterorectal': []},
             'uteroren': {'uterorenal': []},
             'uterosacr': {'uterosacral': ['uterosacrals']},
             'uterosacral': ['uterosacrals'],
             'uterosalpingographi': {'uterosalpingography': []},
             'uteroscop': {'uteroscope': []},
             'uterotom': {'uterotome': []},
             'uterotomi': {'uterotomy': []},
             'uteroton': {'uterotonic': ['uterotonics']},
             'uterotonic': ['uterotonics'],
             'uterotonin': {'uterotonins': []},
             'uterotrop': {'uterotropic': []},
             'uterotroph': {'uterotrophic': []},
             'uterotub': {'uterotubal': []},
             'uterotubographi': {'uterotubography': []},
             'uterovagin': {'uterovaginal': []},
             'uterovaginali': {'uterovaginalis': []},
             'uteroves': {'uterovesical': []},
             'uterqu': {'uterque': []},
             'uteru': {'uterue': [], 'uterus': []},
             'uterumqu': {'uterumque': []},
             'uterus': {'uterus': []},
             'uteruscarcinom': {'uteruscarcinoms': []},
             'uteruskarzinom': {'uteruskarzinoms': []},
             'uteruskreb': {'uteruskrebs': []},
             'uteruslik': {'uteruslike': []},
             'uterwedd': {'uterwedde': []},
             'utesch': {'utescher': []},
             'uteslut': {'utesluter': []},
             'utesluta': {'uteslutas': []},
             'uteslutand': {'uteslutande': []},
             'uteslutit': {'uteslutits': []},
             'utestrass': {'utestrasse': []},
             'utet': {'utete': []},
             'utetin': {'utetine': []},
             'utetu': {'utetus': []},
             'uteumqu': {'uteumque': []},
             'uteunqu': {'uteunque': []},
             'uteur': {'uteurs': []},
             'uteusil': {'uteusils': []},
             'utev': {'uteve': []},
             'utevski': {'utevsky': []},
             'utf': {'utfe': [], 'utfs': []},
             'utfaci': {'utfaciant': []},
             'utfal': {'utfall': []},
             'utfarda': {'utfardas': []},
             'utfardad': {'utfardade': []},
             'utfel': {'utfelling': []},
             'utflykt': {'utflykter': []},
             'utflyttn': {'utflyttning': []},
             'utfodr': {'utfodring': []},
             'utfor': {'utfore': ['utforer', 'utfores'], 'utfors': []},
             'utfora': {'utforas': []},
             'utforand': {'utforande': []},
             'utford': {'utforde': ['utfordes']},
             'utforde': ['utfordes'],
             'utfordr': {'utfordring': []},
             'utfordring': {'utfordringer': []},
             'utfore': ['utforer', 'utfores'],
             'utforels': {'utforelse': []},
             'utforligar': {'utforligare': []},
             'utform': {'utforming': []},
             'utforma': {'utformas': []},
             'utformad': {'utformade': ['utformades']},
             'utformade': ['utformades'],
             'utformat': {'utformats': []},
             'utformn': {'utformning': []},
             'utforsk': {'utforsking': []},
             'utforskand': {'utforskande': []},
             'utforskn': {'utforskning': []},
             'utfort': {'utforte': [], 'utforts': []},
             'utfsencod': {'utfsencoding': []},
             'utfu': {'utfus': []},
             'utfyl': {'utfyller': [], 'utfylling': []},
             'utg': {'utge': ['utged', 'utges'], 'utging': []},
             'utgaend': {'utgaende': []},
             'utgangspunkt': {'utgangspunkter': []},
             'utgardlok': {'utgardloke': []},
             'utgav': {'utgave': ['utgaver'], 'utgavs': []},
             'utgave': ['utgaver'],
             'utge': ['utged', 'utges'],
             'utgenc': {'utgency': []},
             'utger': {'utgers': []},
             'utgi': {'utgis': []},
             'utgifn': {'utgifne': []},
             'utgift': {'utgifter': []},
             'utgiften': {'utgiftene': []},
             'utgiv': {'utgives': []},
             'utgiva': {'utgivas': []},
             'utgivand': {'utgivande': []},
             'utgivar': {'utgivare': []},
             'utgivels': {'utgivelse': []},
             'utgivit': {'utgivits': []},
             'utgivn': {'utgivne': [], 'utgivning': []},
             'utgjor': {'utgjore': ['utgjores']},
             'utgjord': {'utgjorde': ['utgjordes']},
             'utgjorde': ['utgjordes'],
             'utgjore': ['utgjores'],
             'utgjort': {'utgjorts': []},
             'utgo': {'utgoing': []},
             'utgor': {'utgores': [], 'utgors': []},
             'utgora': {'utgoras': []},
             'utgorand': {'utgorande': []},
             'utgravn': {'utgravning': []},
             'utgravning': {'utgravninger': []},
             'utgreid': {'utgreiding': []},
             'uth': {'uthe': ['uthed', 'uthes'], 'uthful': [], 'uthing': [], 'uths': []},
             'uthamasami': {'uthamasamy': []},
             'uthayopa': {'uthayopas': []},
             'uthe': ['uthed', 'uthes'],
             'uthent': {'uthentic': ['uthenticity', 'uthentication']},
             'uthentic': ['uthenticity', 'uthentication'],
             'uther': {'uthere': [], 'uthering': [], 'uthers': []},
             'utheran': {'utheranism': [], 'utherans': []},
             'utheri': {'utheris': []},
             'utherwai': {'utherwaies': []},
             'utherway': {'utherwayes': [], 'utherways': []},
             'utherwayi': {'utherwayis': []},
             'utherwis': {'utherwise': []},
             'utherwys': {'utherwyse': []},
             'uthes': {'uthese': []},
             'uthi': {'uthis': [], 'uthy': []},
             'uthic': {'uthics': []},
             'uthir': {'uthirs': []},
             'uthiri': {'uthiris': []},
             'uthli': {'uthly': []},
             'uthlu': {'uthlus': []},
             'uthman': {'uthmanic': []},
             'uthn': {'uthne': []},
             'uthno': {'uthnoe': []},
             'utho': {'uthos': []},
             'utholog': {'uthologic': [], 'uthology': []},
             'uthonti': {'uthonty': []},
             'uthor': {'uthoring': [],
                       'uthorities': [],
                       'uthority': [],
                       'uthorization': [],
                       'uthorized': [],
                       'uthorizing': [],
                       'uthors': []},
             'uthorhous': {'uthorhouse': []},
             'uthoris': {'uthorised': []},
             'uthorit': {'uthoritative': []},
             'uthoritarian': {'uthoritarianism': []},
             'uthospher': {'uthosphere': []},
             'uthr': {'uthred': []},
             'uthra': {'uthras': []},
             'uthri': {'uthrie': []},
             'uthu': {'uthus': []},
             'uthurusami': {'uthurusamy': []},
             'uthuz': {'uthuze': []},
             'uthwait': {'uthwaite': []},
             'uthwart': {'uthwarts': []},
             'uti': {'utie': ['utied', 'uties'],
                     'utiful': ['utifully'],
                     'utis': [],
                     'uty': []},
             'utia': {'utias': []},
             'utian': {'utians': []},
             'utiangu': {'utiangue': []},
             'utiar': {'utiariti': [], 'utiarity': []},
             'utib': {'utibe': []},
             'utibti': {'utibty': []},
             'utic': {'utical': ['uticals'], 'utice': ['uticencis'], 'utics': []},
             'utica': ['uticae'],
             'utical': ['uticals'],
             'utican': {'uticans': []},
             'utice': ['uticencis'],
             'uticen': {'uticens': []},
             'uticens': {'uticense': ['uticenses']},
             'uticense': ['uticenses'],
             'uticensi': {'uticensis': []},
             'utici': {'uticy': []},
             'uticl': {'uticle': ['uticles']},
             'uticle': ['uticles'],
             'utico': {'uticos': []},
             'utid': {'utide': ['utider']},
             'utide': ['utider'],
             'utie': ['utied', 'uties'],
             'utienn': {'utienne': []},
             'utier': {'utiered': []},
             'utierli': {'utierly': []},
             'utiesenov': {'utiesenovic': []},
             'utiful': ['utifully'],
             'utig': {'utigation': [], 'utiger': []},
             'utigur': {'utigurs': []},
             'utihti': {'utihties': [], 'utihty': []},
             'utihz': {'utihzation': [], 'utihze': ['utihzed']},
             'utihze': ['utihzed'],
             'utiii': {'utiiis': []},
             'utiiiti': {'utiiities': [], 'utiiity': []},
             'utiiiz': {'utiiization': [], 'utiiized': []},
             'utiit': {'utiited': []},
             'utiiti': {'utiity': []},
             'utiivers': {'utiiversity': []},
             'utiiz': {'utiization': [], 'utiized': []},
             'utik': {'utikal': []},
             'utiki': {'utiky': []},
             'util': {'utilate': [],
                      'utilation': [],
                      'utile': ['utiles', 'utilely', 'utilement'],
                      'utilism': [],
                      'utiliti': [],
                      'utility': [],
                      'utilization': [],
                      'utilize': ['utilizer', 'utilizes', 'utilized'],
                      'utilizing': [],
                      'utill': ['utille', 'utills', 'utilles', 'utillity', 'utillized'],
                      'utils': []},
             'utile': ['utiles', 'utilely', 'utilement'],
             'utilemqu': {'utilemque': []},
             'utilfredsstillend': {'utilfredsstillende': []},
             'utili': {'utiliation': [],
                       'utilieation': [],
                       'utilies': [],
                       'utilis': [],
                       'utily': []},
             'utilia': {'utiliaation': [], 'utiliae': ['utiliaed']},
             'utiliae': ['utiliaed'],
             'utiliarian': {'utiliarianism': []},
             'utilibu': {'utilibus': []},
             'utilic': {'utilice': []},
             'utilidad': {'utilidade': ['utilidades']},
             'utilidade': ['utilidades'],
             'utilidor': {'utilidors': []},
             'utilie': {'utilieed': []},
             'utilii': {'utiliiation': [], 'utiliie': ['utiliied']},
             'utiliie': ['utiliied'],
             'utilil': {'utilility': [],
                        'utililization': [],
                        'utililize': ['utililized'],
                        'utililizing': []},
             'utilili': {'utilily': []},
             'utililize': ['utililized'],
             'utililti': {'utililty': []},
             'utililz': {'utililzed': []},
             'utilim': {'utilimately': []},
             'utilimt': {'utilimtion': []},
             'utilior': {'utiliore': ['utiliores']},
             'utiliore': ['utiliores'],
             'utilioribu': {'utilioribus': []},
             'utilir': {'utiliration': [], 'utilire': ['utilired']},
             'utilire': ['utilired'],
             'utiliri': {'utiliry': []},
             'utilis': {'utilisability': [],
                        'utilisable': ['utilisables'],
                        'utilisant': [],
                        'utilisation': [],
                        'utilise': ['utilised', 'utiliser', 'utilises', 'utilisent'],
                        'utilising': [],
                        'utilisions': []},
             'utilisable': ['utilisables'],
             'utilisai': {'utilisaient': []},
             'utilisateur': {'utilisateurs': []},
             'utilisatric': {'utilisatrices': []},
             'utilise': {'utilisee': ['utilisees']},
             "utilise'": {"utilise'es": []},
             'utilisee': ['utilisees'],
             'utiliser': {'utiliserent': []},
             'utiliseron': {'utiliserons': []},
             'utilison': {'utilisons': []},
             'utilisqu': {'utilisque': []},
             'utilissim': {'utilissime': []},
             'utilissima': {'utilissimae': [], 'utilissimas': []},
             'utilissimi': {'utilissimis': []},
             'utilissimu': {'utilissimus': []},
             'utilist': {'utilistic': [], 'utilistion': []},
             'utilit': {'utilitate': ['utilitates'],
                        'utilitation': [],
                        'utilite': ['utilited', 'utiliter', 'utilites'],
                        'utilitity': [],
                        'utilitization': [],
                        'utilitize': ['utilitized', 'utilitizes'],
                        'utilitizing': [],
                        'utilitous': []},
             'utilita': {'utilitas': []},
             'utilitad': {'utilitade': []},
             'utilitair': {'utilitaire': ['utilitaires']},
             'utilitaire': ['utilitaires'],
             'utilitar': {'utilitarism': []},
             'utilitari': {'utilitary': []},
             'utilitaria': {'utilitarias': []},
             'utilitarian': ['utilitarianism'],
             'utilitarianist': {'utilitarianistic': [], 'utilitarianists': []},
             'utilitarianli': {'utilitarianly': []},
             'utilitario': {'utilitarios': []},
             'utilitarism': {'utilitarisme': []},
             'utilitarismu': {'utilitarismus': []},
             'utilitarist': {'utilitariste': ['utilitaristes'], 'utilitaristic': []},
             'utilitariste': ['utilitaristes'],
             'utilitaristisch': {'utilitaristische': []},
             'utilitate': ['utilitates'],
             'utilitatemqu': {'utilitatemque': []},
             'utilitati': {'utilitatis': []},
             'utilitatian': {'utilitatianism': []},
             'utilitatibu': {'utilitatibus': []},
             'utilite': ['utilited', 'utiliter', 'utilites'],
             'utiliterqu': {'utiliterque': []},
             'utiliti': {'utilitie': []},
             'utilitiarian': {'utilitiarianism': []},
             'utilitit': {'utilitites': []},
             'utilitize': ['utilitized', 'utilitizes'],
             'utility': {'utilitye': []},
             'utilitybas': {'utilitybased': []},
             'utilitycompani': {'utilitycompany': []},
             'utilityfunct': {'utilityfunction': ['utilityfunctions']},
             'utilityfunction': ['utilityfunctions'],
             'utilityori': {'utilityoriented': []},
             'utilityown': {'utilityowned': []},
             'utilityposs': {'utilitypossibility': []},
             'utilityrel': {'utilityrelated': []},
             'utilityscal': {'utilityscale': []},
             'utilitysponsor': {'utilitysponsored': []},
             'utilitysuppli': {'utilitysupplied': []},
             'utilitytheoret': {'utilitytheoretic': []},
             'utilitytyp': {'utilitytype': []},
             'utilityvalu': {'utilityvalue': []},
             'utilitz': {'utilitzation': [], 'utilitzed': []},
             'utiliu': {'utilius': []},
             'utiliumqu': {'utiliumque': []},
             'utiliz': {'utilizability': [],
                        'utilizable': ['utilizables'],
                        'utilizate': [],
                        'utilizating': [],
                        'utilizational': [],
                        'utilizeable': [],
                        'utilizou': []},
             'utilizable': ['utilizables'],
             'utilizada': {'utilizadas': []},
             'utilizado': {'utilizados': []},
             'utilizador': {'utilizadores': []},
             'utilizamo': {'utilizamos': []},
             'utilizandos': {'utilizandose': []},
             'utilizar': {'utilizare': []},
             'utilizaremo': {'utilizaremos': []},
             'utilizarla': {'utilizarlas': []},
             'utilizarlo': {'utilizarlos': []},
             'utilizars': {'utilizarse': []},
             'utilizationfocus': {'utilizationfocused': []},
             'utilize': ['utilizer', 'utilizes', 'utilized'],
             'utilizi': {'utiliziation': [], 'utilizied': [], 'utilizies': []},
             'utilizingth': {'utilizingthe': []},
             'utilizt': {'utiliztion': []},
             'utilizz': {'utilizzate': []},
             'utilizzabil': {'utilizzabile': []},
             'utilizzant': {'utilizzante': []},
             'utilizzar': {'utilizzare': []},
             'utilizzator': {'utilizzatore': []},
             'utilizzazion': {'utilizzazione': []},
             'utilk': {'utilked': []},
             'utill': ['utille', 'utills', 'utilles', 'utillity', 'utillized'],
             'utillaj': {'utillaje': []},
             'utillis': {'utillised': []},
             'utillti': {'utillties': [], 'utillty': []},
             'utillz': {'utillzation': []},
             'utilment': {'utilmente': []},
             'utilomet': {'utilometer': []},
             'utils': {'utilsation': [], 'utilsed': []},
             'utilt': {'utiltity': []},
             'utiltarian': {'utiltarianism': []},
             'utilti': {'utilties': [], 'utilty': []},
             'utilyz': {'utilyzed': [], 'utilyzing': []},
             'utilz': {'utilzation': [], 'utilze': ['utilzed'], 'utilzing': []},
             'utilze': ['utilzed'],
             'utim': {'utimate': ['utimately'], 'utime': ['utimes', 'utimely']},
             'utimate': ['utimately'],
             'utime': ['utimes', 'utimely'],
             'utin': {'utination': [], 'utine': ['utines'], 'utins': []},
             'utina': {'utinas': []},
             'utinamqu': {'utinamque': []},
             'utinari': {'utinary': []},
             'utine': ['utines'],
             'utinensi': {'utinensis': []},
             'uting': {'utinger': []},
             'utini': {'utiny': []},
             'utinsel': {'utinsels': []},
             'utinsil': {'utinsils': []},
             'utinski': {'utinsky': []},
             'utio': {'utios': []},
             'utiolog': {'utiology': []},
             'ution': {'utional': ['utionalization'], 'utions': []},
             'utional': ['utionalization'],
             'utionari': {'utionaries': [], 'utionary': []},
             'utiou': {'utious': []},
             'utipossideti': {'utipossidetis': []},
             'utiqn': {'utiqne': []},
             'utiqu': {'utique': []},
             'utir': {'utire': []},
             'utisol': {'utisols': []},
             'utist': {'utistic': []},
             'utit': {'utite': ['utited'],
                      'utitities': [],
                      'utitity': [],
                      'utitization': [],
                      'utitized': [],
                      'utits': []},
             'utite': ['utited'],
             'utiti': {'utities': [], 'utity': []},
             'utitl': {'utitlities': [], 'utitlity': []},
             'utitud': {'utitude': []},
             'utiu': {'utius': []},
             'utiuti': {'utiuties': [], 'utiuty': []},
             'utiv': {'utive': ['utives', 'utively']},
             'utive': ['utives', 'utively'],
             'utiz': {'utization': []},
             'utjamn': {'utjamning': []},
             'utjec': {'utjece': []},
             'utjesenov': {'utjesenovic': []},
             'utk': {'utke': []},
             'utkal': {'utkals': []},
             'utkala': {'utkalas': []},
             'utkhed': {'utkhede': []},
             'utkomm': {'utkommer': []},
             'utkommand': {'utkommande': []},
             'utkomn': {'utkomne': []},
             'utku': {'utkus': []},
             'utl': {'utle': ['utles', 'utled'], 'utling': [], 'utls': []},
             'utla': {'utlas': []},
             'utlag': {'utlage': []},
             'utlagati': {'utlagatis': []},
             'utlagatu': {'utlagatus': []},
             'utlaggn': {'utlaggning': []},
             'utlan': {'utlaning': []},
             'utlasa': {'utlasas': []},
             'utlatand': {'utlatande': []},
             'utlaw': {'utlaws': []},
             'utlawri': {'utlawries': [], 'utlawry': []},
             'utlay': {'utlays': []},
             'utlci': {'utlcy': []},
             'utle': {'utlee': []},
             'utledg': {'utledge': []},
             'utlending': {'utlendinger': []},
             'utler': {'utlered': []},
             'utlerli': {'utlerly': []},
             'utlet': {'utlets': []},
             'utley': {'utleys': []},
             'utli': {'utly': ['utlying']},
             'utlier': {'utliers': []},
             'utlil': {'utlility': [],
                       'utlilization': [],
                       'utlilize': ['utlilized'],
                       'utlilizing': []},
             'utlilize': ['utlilized'],
             'utlim': {'utlimate': ['utlimately']},
             'utlimate': ['utlimately'],
             'utlin': {'utline': ['utlined', 'utlines'], 'utlining': []},
             'utline': ['utlined', 'utlines'],
             'utlis': {'utlisation': [], 'utlise': ['utlised'], 'utlising': []},
             'utlise': ['utlised'],
             'utlitarian': {'utlitarianism': []},
             'utliti': {'utlities': [], 'utlity': []},
             'utliz': {'utlization': [], 'utlize': ['utlizes', 'utlized'], 'utlizing': []},
             'utlize': ['utlizes', 'utlized'],
             'utll': {'utlle': []},
             'utlliti': {'utllity': []},
             'utlliz': {'utllization': []},
             'utlllti': {'utlllty': []},
             'utllltl': {'utllltles': []},
             'utlon': {'utlons': []},
             'utlosn': {'utlosning': []},
             'utlv': {'utlve': []},
             'utly': ['utlying'],
             'utm': {'utme': ['utmed'], 'utms': []},
             'utma': {'utmas': []},
             'utman': {'utmaning': []},
             'utmanzai': {'utmanzais': []},
             'utmark': {'utmarker': []},
             'utmarkand': {'utmarkande': []},
             'utme': ['utmed'],
             'utmerk': {'utmerker': []},
             'utmerked': {'utmerkede': []},
             'utmo': {'utmos': []},
             'utmol': {'utmoll': []},
             'utmospher': {'utmosphere': []},
             'utmost': ['utmoste'],
             'utmostimport': {'utmostimportance': []},
             'utmostli': {'utmostly': []},
             'utmu': {'utmus': []},
             'utn': ['utne', 'utnes'],
             'utna': {'utnas': []},
             'utnamnd': {'utnamndes': []},
             'utnamnt': {'utnamnts': []},
             'utner': {'utners': []},
             'utnyt': {'utnytting': []},
             'utnytt': {'utnytte': ['utnyttes']},
             'utnytte': ['utnyttes'],
             'utnyttels': {'utnyttelse': []},
             'utnyttja': {'utnyttjas': []},
             'utnyttjad': {'utnyttjade': ['utnyttjades']},
             'utnyttjade': ['utnyttjades'],
             'utnyttjand': {'utnyttjande': []},
             'utnyttjat': {'utnyttjats': []},
             'uto': {'utoe': [], 'utos': []},
             'utoaztecan': {'utoaztecans': []},
             'utobiograph': {'utobiographical': []},
             'utobiographi': {'utobiographies': [], 'utobiography': []},
             'utochneni': {'utochnenie': []},
             'utocorrel': {'utocorrelation': []},
             'utocraci': {'utocracy': []},
             'utocrat': {'utocratic': []},
             'utograph': {'utographs': []},
             'utoimmun': {'utoimmune': []},
             'utoka': {'utokas': []},
             'utokad': {'utokade': []},
             'utokat': {'utokats': []},
             'utokn': {'utokning': []},
             'utom': {'utomated': [], 'utomation': [], 'utoms': []},
             'utomat': {'utomatic': ['utomatically']},
             'utomatic': ['utomatically'],
             'utomland': {'utomlands': []},
             'utomobil': {'utomobile': ['utomobiles']},
             'utomobile': ['utomobiles'],
             'utomot': {'utomotive': []},
             'utomstaend': {'utomstaende': []},
             'uton': {'utone': [], 'utonic': [], 'utons': []},
             'utondw': {'utondwe': []},
             'utonom': {'utonomic': [], 'utonomous': []},
             'utonomi': {'utonomy': []},
             'utop': {'utopic': ['utopics', 'utopical', 'utopically'], 'utopism': []},
             'utopi': {'utopiates': [],
                       'utopie': ['utopies', 'utopier'],
                       'utopis': [],
                       'utopy': []},
             'utopia': ['utopiae'],
             'utopian': ['utopianize',
                         'utopianism',
                         'utopianized',
                         'utopianizing',
                         'utopianization'],
             'utopianist': {'utopianistic': [], 'utopianists': []},
             'utopianli': {'utopianly': []},
             'utopic': ['utopics', 'utopical', 'utopically'],
             'utopica': {'utopicas': []},
             'utopich': {'utopiche': []},
             'utopicheski': {'utopicheskie': []},
             'utopico': {'utopicos': []},
             'utopie': ['utopies', 'utopier'],
             'utopien': {'utopiens': []},
             'utopiqu': {'utopique': ['utopiques']},
             'utopique': ['utopiques'],
             'utopisch': {'utopische': ['utopisches', 'utopischer']},
             'utopische': ['utopisches', 'utopischer'],
             'utopism': {'utopisme': []},
             'utopismu': {'utopismus': []},
             'utopist': {'utopiste': ['utopistes'],
                         'utopistic': ['utopistics', 'utopistically'],
                         'utopists': []},
             'utopiste': ['utopistes'],
             'utopistic': ['utopistics', 'utopistically'],
             'utopistisch': {'utopistische': []},
             'utopo': {'utopos': []},
             'utopograph': {'utopographer': []},
             'utopographi': {'utopography': []},
             'utopoli': {'utopolis': []},
             'utopsi': {'utopsy': []},
             'utopu': {'utopus': []},
             'utor': {'utore': ['utores'], 'utors': []},
             'utoradiographi': {'utoradiography': []},
             'utorali': {'utoralis': []},
             'utord': {'utords': []},
             'utore': ['utores'],
             'utori': {'utorial': [], 'utory': []},
             'utorin': {'utorine': []},
             'utoru': {'utorus': []},
             'utosom': {'utosomal': []},
             'utot': {'utotal': []},
             'utov': {'utover': []},
             'utova': {'utovas': []},
             'utovad': {'utovade': []},
             'utp': {'utps': []},
             'utpady': {'utpadyate': []},
             'utpadyant': {'utpadyante': []},
             'utpala': {'utpalas': []},
             'utpati': {'utpatient': []},
             'utpot': {'utpote': []},
             'utpraglad': {'utpraglade': []},
             'utpreged': {'utpregede': []},
             'utpreget': {'utpregete': []},
             'utput': {'utputs': []},
             'utqu': {'utque': []},
             'utr': {'utre': ['utres', 'utred'], 'utrs': []},
             'utra': {'utras': []},
             'utraequ': {'utraeque': []},
             'utrag': {'utrage': ['utrages', 'utrageous']},
             'utrage': ['utrages', 'utrageous'],
             'utral': {'utrality': []},
             'utramqu': {'utramque': []},
             'utramvi': {'utramvis': []},
             'utranqu': {'utranque': []},
             'utraqn': {'utraqne': []},
             'utraqu': {'utraque': [], 'utraquism': []},
             'utraquist': {'utraquistic': [], 'utraquists': []},
             'utrarumqu': {'utrarumque': []},
             'utrason': {'utrasonic': []},
             'utrasqu': {'utrasque': []},
             'utrastructur': {'utrastructural': []},
             'utrat': {'utration': []},
             'utrati': {'utraty': []},
             'utravi': {'utravis': []},
             'utrdqu': {'utrdque': []},
             'utre': ['utres', 'utred'],
             'utrecht': ['utrechter', 'utrechters'],
             'utrechts': {'utrechtse': []},
             'utrechtsch': {'utrechtsche': []},
             'utred': {'utrede': []},
             'utreda': {'utredas': []},
             'utredand': {'utredande': []},
             'utredn': {'utredning': ['utrednings']},
             'utredning': {'utredninger': []},
             'utredningen': {'utredningens': []},
             'utredningsseri': {'utredningsserie': []},
             'utrequ': {'utreque': []},
             'utrer': {'utrerance': ['utrerances'], 'utrered': []},
             'utrera': {'utreras': []},
             'utrerance': ['utrerances'],
             'utrerli': {'utrerly': []},
             'utrett': {'utretts': []},
             'utri': {'utrie': [], 'utris': [], 'utry': []},
             'utribu': {'utribus': []},
             'utric': {'utrice': []},
             'utrich': {'utriche': []},
             'utricl': {'utricle': []},
             'utricul': {'utriculate': [], 'utricule': ['utricules']},
             'utricular': {'utriculares': []},
             'utriculari': {'utricularis': []},
             'utricularia': ['utriculariae'],
             'utriculariacea': {'utriculariaceae': []},
             'utricularioid': {'utricularioides': []},
             'utriculariu': {'utricularius': []},
             'utricule': ['utricules'],
             'utriculi': {'utriculis': []},
             'utriculifer': {'utriculiferous': []},
             'utriculoendolymphat': {'utriculoendolymphatic': []},
             'utriculofug': {'utriculofugal': []},
             'utriculopet': {'utriculopetal': []},
             'utriculosacculari': {'utriculosaccularis': []},
             'utriculosu': {'utriculosus': []},
             'utriculu': {'utriculus': []},
             'utrient': {'utrients': []},
             'utrigur': {'utrigurs': []},
             'utrik': {'utrikes': []},
             'utrikesdepartementet': {'utrikesdepartementets': []},
             'utrikeshandeln': {'utrikeshandelns': []},
             'utrikespolitiken': {'utrikespolitikens': []},
             'utrikesutskottet': {'utrikesutskottets': []},
             'utrilla': {'utrillas': []},
             'utrillo': {'utrillo': []},
             'utrimqu': {'utrimque': []},
             'utrin': {'utrine': []},
             'utrinqu': {'utrinque': []},
             'utrinsecu': {'utrinsecus': []},
             'utrinsqu': {'utrinsque': []},
             'utriqu': {'utrique': []},
             'utrisqu': {'utrisque': []},
             'utrit': {'utrition': ['utritional'], 'utritive': []},
             'utriti': {'utritious': []},
             'utrition': ['utritional'],
             'utriu': {'utrius': []},
             'utriuaqu': {'utriuaque': []},
             'utriufqu': {'utriufque': []},
             'utriusgu': {'utriusgue': []},
             'utriusqn': {'utriusqne': []},
             'utriusqu': {'utriusque': []},
             'utriusv': {'utriusve': []},
             'utriusvi': {'utriusvis': []},
             'utro': {'utros': []},
             'utrobiqu': {'utrobique': []},
             'utrolater': {'utrolateral': []},
             'utroloc': {'utrolocal': []},
             'utron': {'utrons': []},
             'utrongli': {'utrongly': []},
             'utroqu': {'utroque': []},
             'utrorumqu': {'utrorumque': []},
             'utrosqu': {'utrosque': []},
             'utrovi': {'utrovis': []},
             'utrsit': {'utrsite': []},
             'utru': {'utrue': []},
             'utrubiqu': {'utrubique': []},
             'utrudnioni': {'utrudniony': []},
             'utruisqu': {'utruisque': []},
             'utrumn': {'utrumne': []},
             'utrumqu': {'utrumque': []},
             'utrumvi': {'utrumvis': []},
             'utrunqu': {'utrunque': []},
             'utrustad': {'utrustade': []},
             'utrustn': {'utrustning': []},
             'utrykt': {'utrykte': []},
             'utrymm': {'utrymme': []},
             'utrzymani': {'utrzymanie': []},
             'utrzymuj': {'utrzymuje': []},
             'utrzymyw': {'utrzymywal': []},
             'utrzymywani': {'utrzymywanie': []},
             'uts': {'ut': ['utse', 'utsed']},
             'utsadesforen': {'utsadesforenings': []},
             'utsag': {'utsags': []},
             'utsaladdi': {'utsaladdy': []},
             'utsaladi': {'utsalady': []},
             'utsatt': {'utsatte': ['utsattes'], 'utsatts': []},
             'utsatta': {'utsattas': []},
             'utsatte': ['utsattes'],
             'utsav': {'utsavs': []},
             'utsava': {'utsavas': []},
             'utsavam': {'utsavams': []},
             'utsavamurti': {'utsavamurtis': []},
             'utsavasanketa': {'utsavasanketas': []},
             'utsch': {'utsche': []},
             'utschneid': {'utschneider': []},
             'utseend': {'utseende': []},
             'utsett': {'utsettes': [], 'utsetts': []},
             'utshang': {'utshange': []},
             'utshimassit': {'utshimassits': []},
             'utsid': {'utside': ['utsiders']},
             'utside': ['utsiders'],
             'utsikt': {'utsikter': []},
             'utsing': {'utsinger': []},
             'utsir': {'utsire': []},
             'utskil': {'utskille': ['utskilles']},
             'utskille': ['utskilles'],
             'utskillels': {'utskillelse': []},
             'utskilt': {'utskilte': []},
             'utskjutand': {'utskjutande': []},
             'utskottet': {'utskottets': []},
             'utskrivn': {'utskrivning': []},
             'utslagn': {'utslagning': []},
             'utslagsgivand': {'utslagsgivande': []},
             'utslagsgivend': {'utslagsgivende': []},
             'utslukn': {'utslukning': []},
             'utsmyckn': {'utsmyckning': []},
             'utsnam': {'utsname': []},
             'utsourc': {'utsourcing': []},
             'utspr': {'utspring': []},
             'utstalln': {'utstallning': []},
             'utstand': {'utstanding': []},
             'utstil': {'utstilling': []},
             'utstrackn': {'utstrackning': []},
             'utstrakt': {'utstrakte': []},
             'utstrekn': {'utstrekning': []},
             'utsugn': {'utsugning': []},
             'utsur': {'utsurou': []},
             'utt': {'utte': ['uttes', 'uttely'], 'utts': []},
             'utta': {'uttae': [], 'uttas': []},
             'uttach': {'uttached': []},
             'uttack': {'uttacked': [], 'uttacks': []},
             'uttagit': {'uttagits': []},
             'uttain': {'uttained': []},
             'uttal': {'uttale': ['uttaler', 'uttales']},
             'uttala': {'uttalas': []},
             'uttalad': {'uttalade': []},
             'uttaland': {'uttalande': []},
             'uttale': ['uttaler', 'uttales'],
             'uttalels': {'uttalelse': ['uttalelser']},
             'uttalelse': ['uttalelser'],
             'uttalt': {'uttalte': []},
             'uttam': {'uttame': []},
             'uttamabhadra': {'uttamabhadras': []},
             'uttamauja': {'uttamaujas': []},
             'uttaml': {'uttamlal': []},
             'uttapam': {'uttapams': []},
             'uttar': {'uttare': []},
             'uttara': {'uttaras': []},
             'uttarakhandi': {'uttarakhandis': []},
             'uttarakuru': {'uttarakurus': []},
             'uttaramadra': {'uttaramadras': []},
             'uttaranch': {'uttaranchal': []},
             'uttarapathaka': {'uttarapathakas': []},
             'uttarasaila': {'uttarasailas': []},
             'uttariya': {'uttariyas': []},
             'uttawa': {'uttawas': []},
             'utte': ['uttes', 'uttely'],
             'uttei': {'utteied': [], 'utteiing': []},
             'utteianc': {'utteiance': []},
             'utteili': {'utteily': []},
             'uttel': {'uttell': []},
             'uttempt': {'uttempted': [], 'uttempts': []},
             'uttend': {'uttended': []},
             'uttendorf': {'uttendorfer': []},
             'uttent': {'uttention': []},
             'uttenth': {'uttenthal': []},
             'uttenthal': {'uttenthaler': []},
             'uttenweil': {'uttenweiler': []},
             'utter': {'utterability': [],
                       'utterable': ['utterables'],
                       'utterably': [],
                       'utterance': [],
                       'utterancy': [],
                       'uttere': ['uttered',
                                  'utterer',
                                  'utterely',
                                  'utterence',
                                  'utterences'],
                       'uttering': ['utterings'],
                       'utterness': [],
                       'utterred': [],
                       'utterring': [],
                       'utters': []},
             'uttera': {'utterae': [], 'utteras': []},
             'utterable': ['utterables'],
             'utterair': {'utteraire': ['utteraires']},
             'utteraire': ['utteraires'],
             'utteranc': {'utteranced': []},
             'utterancefin': {'utterancefinal': []},
             'utteranceiniti': {'utteranceinitial': []},
             'utterancetyp': {'utterancetype': []},
             'utterane': {'utteranee': ['utteranees']},
             'utteranee': ['utteranees'],
             'utterano': {'utteranoe': ['utteranoes']},
             'utteranoe': ['utteranoes'],
             'utteratur': {'utterature': []},
             'utterauc': {'utterauce': ['utterauces']},
             'utterauce': ['utterauces'],
             'utteraunc': {'utteraunce': []},
             'utterbarrist': {'utterbarristers': []},
             'utterbi': {'utterby': []},
             'uttere': ['uttered', 'utterer', 'utterely', 'utterence', 'utterences'],
             'utterfli': {'utterflies': [], 'utterfly': []},
             'utteri': {'utteris': [], 'uttery': []},
             'utteridg': {'utteridge': []},
             'uttering': {'utteringe': []},
             'utterli': {'utterlie': [], 'utterly': []},
             'utterly': {'utterlye': []},
             'utterlydestroy': {'utterlydestroyed': []},
             'utterlyimposs': {'utterlyimpossible': []},
             'utterlyun': {'utterlyunable': []},
             'uttermar': {'uttermare': []},
             'uttermost': ['uttermoste'],
             'utternac': {'utternace': ['utternaces']},
             'utternace': ['utternaces'],
             'utterr': {'utterrance': ['utterrances']},
             'utterrance': ['utterrances'],
             'utterth': {'utterthe': []},
             'utterti': {'utterty': []},
             'uttet': {'utteted': []},
             'uttetli': {'uttetly': []},
             'uttewald': {'uttewalde': ['uttewalder']},
             'uttewalde': ['uttewalder'],
             'uttf': {'uttfe': []},
             'utth': {'utthe': []},
             'utti': {'uttie': [], 'uttis': [], 'utty': []},
             'uttic': {'uttice': []},
             'uttim': {'uttimate': ['uttimately']},
             'uttimate': ['uttimately'],
             'utting': {'uttinger': []},
             'uttirair': {'uttiraire': ['uttiraires']},
             'uttiraire': ['uttiraires'],
             'uttiratur': {'uttirature': []},
             'uttirli': {'uttirly': []},
             'uttitud': {'uttitude': []},
             'uttl': {'uttle': []},
             'uttlerli': {'uttlerly': []},
             'uttock': {'uttocks': []},
             'uttog': {'uttogs': []},
             'uttommand': {'uttommande': []},
             'utton': {'uttons': []},
             'uttoobe': {'uttoobee': []},
             'uttor': {'uttored': []},
             'uttorali': {'uttoralis': []},
             'uttorkn': {'uttorkning': []},
             'uttorli': {'uttorly': []},
             'uttr': {'uttre': ['uttres', 'uttred', 'uttrely'], 'uttring': []},
             'uttranc': {'uttrance': ['uttrances']},
             'uttrance': ['uttrances'],
             'uttranch': {'uttranchal': []},
             'uttre': ['uttres', 'uttred', 'uttrely'],
             'uttridg': {'uttridge': []},
             'uttryck': {'uttrycker': [], 'uttrycks': []},
             'uttrycka': {'uttryckas': []},
             'uttrycksform': {'uttrycksformer': []},
             'uttryckt': {'uttryckte': []},
             'uttrykk': {'uttrykke': ['uttrykkes', 'uttrykker']},
             'uttrykke': ['uttrykkes', 'uttrykker'],
             'uttrykt': {'uttrykte': []},
             'uttsrair': {'uttsraire': []},
             'uttsratur': {'uttsrature': []},
             'uttt': {'uttte': []},
             'uttter': {'uttterance': ['uttterances'], 'utttered': []},
             'uttterance': ['uttterances'],
             'uttterli': {'uttterly': []},
             'uttti': {'uttty': []},
             'utttl': {'utttle': []},
             'uttu': {'uttus': []},
             'uttur': {'uttured': []},
             'utturgurian': {'utturgurians': []},
             'utturli': {'utturly': []},
             'utu': ['utue', 'utued'],
             'utual': {'utually': []},
             'utuat': {'utuation': []},
             'utub': {'utube': ['utubes']},
             'utube': ['utubes'],
             'utudi': {'utudy': []},
             'utuheg': {'utuhegal': []},
             'utui': {'utuis': []},
             'utuiti': {'utuities': [], 'utuity': []},
             'utukheg': {'utukhegal': []},
             'utul': {'utuler': []},
             'utumn': {'utumnal': []},
             'utungak': {'utungake': []},
             'utur': {'utural': [], 'uture': ['utures'], 'uturism': [], 'uturity': []},
             'uturair': {'uturaire': ['uturaires']},
             'uturaire': ['uturaires'],
             'uturatur': {'uturature': []},
             'uture': ['utures'],
             'uturg': {'uturgical': []},
             'uturgi': {'uturgie': [], 'uturgy': []},
             'uturi': {'uturis': [], 'utury': []},
             'uturist': {'uturistic': []},
             'uturn': {'uturned': [], 'uturns': []},
             'uturologist': {'uturologists': []},
             'uturu': {'uturus': []},
             'uturunco': {'uturuncos': []},
             'utut': {'ututed': []},
             'utuu': {'utuus': []},
             'utuvers': {'utuversity': []},
             'utuz': {'utuze': []},
             'utv': {'utve': []},
             'utvald': {'utvaldes': []},
             'utvalgt': {'utvalgte': []},
             'utvalt': {'utvalts': []},
             'utvandr': {'utvandring': []},
             'utvandrar': {'utvandrare': []},
             'utvandrarna': {'utvandrarnas': []},
             'utvard': {'utvardering': []},
             'utvarderingsforskn': {'utvarderingsforskning': []},
             'utvask': {'utvasking': []},
             'utvdrder': {'utvdrdering': []},
             'utveckl': {'utveckling': ['utvecklings']},
             'utveckla': {'utvecklas': []},
             'utvecklad': {'utvecklade': ['utvecklades']},
             'utvecklade': ['utvecklades'],
             'utvecklat': {'utvecklats': []},
             'utveckling': ['utvecklings'],
             'utvecklingen': {'utvecklingens': []},
             'utvecklingsarbet': {'utvecklingsarbete': []},
             'utvecklingslinj': {'utvecklingslinje': ['utvecklingslinjer']},
             'utvecklingslinje': ['utvecklingslinjer'],
             'utvecklingsmojlighet': {'utvecklingsmojligheter': []},
             'utvecklingsstadi': {'utvecklingsstadier': []},
             'utvecklingstendens': {'utvecklingstendenser': []},
             'utveksl': {'utveksling': []},
             'utverzhdeni': {'utverzhdenie': []},
             'utvid': {'utvide': ['utvides', 'utvider']},
             'utvide': ['utvides', 'utvider'],
             'utvided': {'utvidede': []},
             'utvidels': {'utvidelse': []},
             'utvidga': {'utvidgas': []},
             'utvidgad': {'utvidgade': ['utvidgades']},
             'utvidgade': ['utvidgades'],
             'utvidgat': {'utvidgats': []},
             'utvidgn': {'utvidgning': []},
             'utvikl': {'utvikle': ['utvikler', 'utvikles'], 'utvikling': []},
             'utvikle': ['utvikler', 'utvikles'],
             'utvikled': {'utviklede': []},
             'utviklingslanden': {'utviklingslandene': []},
             'utviklingsstudi': {'utviklingsstudier': []},
             'utvin': {'utvinning': []},
             'utvisand': {'utvisande': []},
             'utvrdivanj': {'utvrdivanje': []},
             'utw': {'utwe': []},
             'utwar': {'utware': []},
             'utward': {'utwards': []},
             'utwardli': {'utwardly': []},
             'utwent': {'utwente': []},
             'utwori': {'utwory': []},
             'utworz': {'utworze': []},
             'utworzeni': {'utworzenie': []},
             'utworzon': {'utworzone': []},
             'uty': {'utye': []},
             'utyp': {'utype': []},
             'utyr': {'utyric': []},
             'utyss': {'utysses': []},
             'utz': {'utze': ['utzes']},
             'utzchneid': {'utzchneider': []},
             'utze': ['utzes'],
             'utzing': {'utzinger': []},
             'utzl': {'utzle': []},
             'utzon': {'utzons': []},
             'utzschneid': {'utzschneider': []}}
